Opened 14 years ago

Closed 14 years ago

Last modified 14 years ago

#1774 closed defect (fixed)

MythArchive fails: ERROR: Failed while running mythreplex.

Reported by: anaerin@… Owned by: paulh
Priority: minor Milestone: unknown
Component: mythtv Version:
Severity: medium Keywords: MythArchive
Cc: Ticket locked: no

Description

MythArchive? problem (Relates to [9858]).

MythArchive? fails to run on my system, witht the message "ERROR: Failed while running mythreplex.". There's a good reason why this failed... There's no such file/command as "mythreplex" anywhere on my system. (Yes, I checked, and "find / | grep mythreplex" returns nothing)

progress.log reads as follows:

2006-05-04 14:54:04 mythburn.py (0.1.200604-1) starting up...
2006-05-04 14:54:07 Obtaining MythTV settings from MySQL database for hostname mythtv
2006-05-04 14:54:07 Obtaining date and time settings from MySQL database for hostname mythtv
2006-05-04 14:54:07 Processing Mythburn job number 1.
2006-05-04 14:54:07 Options - mediatype = 0, doburn = 1, createiso = 0, erasedvdrw = 0
2006-05-04 14:54:07           savefilename = ''
2006-05-04 14:54:07 Looking for: /usr/share/mythtv/mytharchive/themes/MythCenter/theme.xml
2006-05-04 14:54:07 Loading font 0, /usr/share/mythtv/FreeSans.ttf size 23
2006-05-04 14:54:07 Loading font 1, /usr/share/mythtv/FreeSans.ttf size 18
2006-05-04 14:54:07 Loading font 2, /usr/share/mythtv/FreeSans.ttf size 16
2006-05-04 14:54:07 wantIntro: 1, wantMainMenu: 1, wantChapterMenu:1, wantDetailsPage: 0
2006-05-04 14:54:07 Final DVD Video format will be ntsc
2006-05-04 14:54:07 There are 2 files to process
2006-05-04 14:54:07 Pre-processing file 'Battlestar Galactica - 2005-09-28, 12-00 PM - Fire in Space.mpg' of type 'recording'
2006-05-04 14:54:07           Battlestar Galactica
2006-05-04 14:54:08 Video resolution is 720 by 480
2006-05-04 14:54:08 Pre-processing file 'Battlestar Galactica - 2005-09-29, 12-00 PM - War of the Gods.mpg' of type 'recording'
2006-05-04 14:54:08           Battlestar Galactica
2006-05-04 14:54:09 Video resolution is 720 by 480
2006-05-04 14:54:09 *************************************************************
2006-05-04 14:54:09 Processing file Battlestar Galactica - 2005-09-28, 12-00 PM - Fire in Space.mpg of type recording
2006-05-04 14:54:09 *************************************************************
2006-05-04 14:54:09 File codec is 'mpeg2video'
2006-05-04 14:54:10 Preferred audio languages eng and eng
2006-05-04 14:54:10 Video id: 1e0, Audio1: 1c0 (MP2, N/A), Audio2: ffffffff (N/A, N/A)
2006-05-04 14:54:10 Splitting MPEG stream into audio and video parts
2006-05-04 14:54:10 Running: mythreplex --demux  -o '/tmp/work/1/stream' -v 224 -a 192 /myth/tv/Battlestar Galactica - 2005-09-28, 12-00 PM - Fire in Space.mpg
2006-05-04 14:54:10 ************************************************************
2006-05-04 14:54:10 ERROR: Failed while running mythreplex. Command was mythreplex --demux  -o '/tmp/work/1/stream' -v 224 -a 192 /myth/tv/Battlestar Galactica - 2005-09-28, 12-00 PM - Fire in Space.mpg
2006-05-04 14:54:10 ************************************************************
2006-05-04 14:54:10
2006-05-04 14:54:10 Terminated

Attachments (1)

readmeupdate.diff (429 bytes) - added by anaerin@… 14 years ago.
Readme update diff.

Download all attachments as: .zip

Change History (12)

comment:1 Changed 14 years ago by Isaac Richards

Resolution: invalid
Status: newclosed

'mythreplex' was added several revisions ago. You're not running a current mythtv checkout.

comment:2 Changed 14 years ago by anaerin@…

You're right. It appears 4 days is too long a delay to be considered "Current" in the Myth codebase. (I am/was using Rev. [9831]). A note about this in the readme'd be nice, though. Diff attached.

Changed 14 years ago by anaerin@…

Attachment: readmeupdate.diff added

Readme update diff.

comment:3 Changed 14 years ago by chris [@…

Resolution: invalid
Status: closedreopened

Hi,

I seem to be experiencing the same problem with revision 9859.

Here's the output of the logfile...

2006-05-05 19:42:48 mythburn.py (0.1.200604-1) starting up... 2006-05-05 19:42:48 Obtaining MythTV settings from MySQL database for hostname myth 2006-05-05 19:42:48 Obtaining date and time settings from MySQL database for hostname myth 2006-05-05 19:42:48 Processing Mythburn job number 1. 2006-05-05 19:42:48 Options - mediatype = 3, doburn = 0, createiso = 1, erasedvdrw = 0 2006-05-05 19:42:48 savefilename = '/home/mythtv/test.iso' 2006-05-05 19:42:48 Looking for: /usr/share/mythtv/mytharchive/themes/Compact/theme.xml 2006-05-05 19:42:48 Loading font 0, /usr/share/mythtv/FreeSans.ttf size 23 2006-05-05 19:42:48 Loading font 1, /usr/share/mythtv/FreeSans.ttf size 18 2006-05-05 19:42:48 Loading font 2, /usr/share/mythtv/FreeSans.ttf size 16 2006-05-05 19:42:48 wantIntro: 1, wantMainMenu: 1, wantChapterMenu:0, wantDetailsPage: 0 2006-05-05 19:42:48 Final DVD Video format will be pal 2006-05-05 19:42:48 There are 1 files to process 2006-05-05 19:42:48 Pre-processing file '1001_20060429191900.mpg' of type 'recording' 2006-05-05 19:42:48 Doctor Who 2006-05-05 19:42:49 Video resolution is 720 by 576 2006-05-05 19:42:49 * 2006-05-05 19:42:49 Processing file 1001_20060429191900.mpg of type recording 2006-05-05 19:42:49 * 2006-05-05 19:42:49 File codec is 'mpeg2video' 2006-05-05 19:42:49 Preferred audio languages aar and aar 2006-05-05 19:42:49 Video id: 258, Audio1: 259 (MP2, eng), Audio2: -1 (N/A, N/A) 2006-05-05 19:42:49 Splitting MPEG stream into audio and video parts 2006-05-05 19:42:49 Running: mythreplex --demux -o '/tmp/work/1/stream' -v 88 -a 89 /mnt/store/Recordings/1001_20060429191900.mpg 2006-05-05 19:43:14 2006-05-05 19:43:14 ERROR: Failed while running mythreplex. Command was mythreplex --demux -o '/tmp/work/1/stream' -v 88 -a 89 /mnt/store/Recordings/1001_20060429191900.mpg 2006-05-05 19:43:14 2006-05-05 19:43:14 2006-05-05 19:43:14 Terminated

It looks like it's picking the wrong PIDS for the extract, as the stream I'm using (Last Saturdays Dr Who) has the video on pid 600, and the audio on pid 601. This is show by the streaminfo.xml file in the work folder

<!DOCTYPE FILEINFO> <file type="mpegts" duration="3056" filename="/mnt/store/Recordings/1001_20060429191900.mpg" >

<streams count="10" >

<video width="720" aspectratio="1.77778" codec="mpeg2video" fps="25" height="576" id="600" bitrate="4350000" streamindex="0" /> <audio codec="mp2" samplerate="48000" id="601" bitrate="256000" language="eng" channels="2" streamindex="1" /> <audio codec="mp3" samplerate="0" id="602" bitrate="0" language="eng" channels="0" streamindex="3" />

</streams>

</file>

HTH (I'm looking forward to using this a lot!)

Chris

comment:4 Changed 14 years ago by paulh

I'm not seeing anything wrong with the selection of the stream id's. Some of the values are in decimal and some are in hex. Only the least significant byte of the stream id is passed to mythreplex.

Are you *sure* you have mythreplex installed?

What happens if you manually run the command yourself

mythreplex --demux -o '/tmp/work/1/stream' -v 88 -a 89 /mnt/store/Recordings/1001_20060429191900.mpg

comment:5 Changed 14 years ago by chris [@…

Hi,

Here's what I get if I run mythreplex --demux -o '/tmp/work/1/stream' -v 88 -a 89 /mnt/store/Recordings/1001_20060429191900.mpg

myth ~ # mythreplex --demux -o '/tmp/work/1/stream' -v 88 -a 89 /mnt/store/Recordings/1001_20060429191900.mpg Reading from /mnt/store/Recordings/1001_20060429191900.mpg Input file length: 2158.62 MB Checking for TS: confirmed Video output File is: /tmp/work/1/stream.mv2 Audio0 output File is: /tmp/work/1/stream0.mp2 STARTING DEMUX read 100% Can't find all required streams myth ~ # ls -l /tmp/work/1 total 0 -rw-r--r-- 1 root root 0 May 8 11:05 stream.mv2 -rw-r--r-- 1 root root 0 May 8 11:05 stream0.mp2 myth ~ #

and here's what I get if I replace 88/89 with 600/601 Reading from /mnt/store/Recordings/1001_20060429191900.mpg Input file length: 2158.62 MB Checking for TS: confirmed Video: aspect ratio: 16:9 size = 720x576 frame rate: 25.000 fps bit rate: 4.35 Mbit/s

vbvbuffer 1835008

Sequence Extension: chroma 4:2:0 size = 720x576 bit rate: 4.35 Mbit/s vbvbuffer 1835008 frame rate: 25.000 starting with video PTS: 7:24:14.867 Video output File is: /tmp/work/1/stream.mv2 Audio0 output File is: /tmp/work/1/stream0.mp2 STARTING DEMUX Audiostream: layer: 2 BRate: 256 kb/s Freq: 48.0 kHz frame size: 768 ( 0:00:00.024 ) starting audio PTS: 7:24:14.703 read 1% read 2% read 3% read 4% read 5% read 6% read 7% Wrong audio frame size: 910 Wrong audio frame size: 1394 audio PTS inconsistent: 0:04:04.416 0:04:04.224 diff: 0:00:00.192 audio PTS inconsistent: 0:04:04.608 0:04:04.392 diff: 0:00:00.216 audio PTS inconsistent: 0:04:04.800 0:04:04.584 diff: 0:00:00.216 audio PTS inconsistent: 0:04:04.992 0:04:04.776 diff: 0:00:00.216 audio PTS inconsistent: 0:04:05.184 0:04:04.968 diff: 0:00:00.216 audio PTS inconsistent: 0:04:05.376 0:04:05.160 diff: 0:00:00.216 audio PTS inconsistent: 0:04:05.568 0:04:05.352 diff: 0:00:00.216 audio PTS inconsistent: 0:04:05.760 0:04:05.544 diff: 0:00:00.216 audio PTS inconsistent: 0:04:05.952 0:04:05.736 diff: 0:00:00.216 audio PTS inconsistent: 0:04:06.144 0:04:05.928 diff: 0:00:00.216 audio PTS inconsistent: 0:04:06.336 0:04:06.120 diff: 0:00:00.216 read 8% audio PTS inconsistent: 0:04:06.528 0:04:06.312 diff: 0:00:00.216 audio PTS inconsistent: 0:04:06.720 0:04:06.504 diff: 0:00:00.216 audio PTS inconsistent: 0:04:06.912 0:04:06.696 diff: 0:00:00.216 audio PTS inconsistent: 0:04:07.104 0:04:06.888 diff: 0:00:00.216 audio PTS inconsistent: 0:04:07.296 0:04:07.080 diff: 0:00:00.216 audio PTS inconsistent: 0:04:07.488 0:04:07.272 diff: 0:00:00.216 audio PTS inconsistent: 0:04:07.680 0:04:07.464 diff: 0:00:00.216 audio PTS inconsistent: 0:04:07.872 0:04:07.656 diff: 0:00:00.216 audio PTS inconsistent: 0:04:08.064 0:04:07.848 diff: 0:00:00.216 audio PTS inconsistent: 0:04:08.256 0:04:08.040 diff: 0:00:00.216 audio PTS inconsistent: 0:04:08.448 0:04:08.232 diff: 0:00:00.216 audio PTS inconsistent: 0:04:08.640 0:04:08.424 diff: 0:00:00.216 audio PTS inconsistent: 0:04:08.832 0:04:08.616 diff: 0:00:00.216 audio PTS inconsistent: 0:04:09.024 0:04:08.808 diff: 0:00:00.216 audio PTS inconsistent: 0:04:09.216 0:04:09.000 diff: 0:00:00.216 audio PTS inconsistent: 0:04:09.408 0:04:09.192 diff: 0:00:00.216 audio PTS inconsistent: 0:04:09.600 0:04:09.384 diff: 0:00:00.216 audio PTS inconsistent: 0:04:09.792 0:04:09.576 diff: 0:00:00.216 audio PTS inconsistent: 0:04:09.984 0:04:09.768 diff: 0:00:00.216 audio PTS inconsistent: 0:04:10.176 0:04:09.960 diff: 0:00:00.216 audio PTS inconsistent: 0:04:10.368 0:04:10.152 diff: 0:00:00.216 audio PTS inconsistent: 0:04:10.560 0:04:10.344 diff: 0:00:00.216 audio PTS inconsistent: 0:04:10.752 0:04:10.536 diff: 0:00:00.216 audio PTS inconsistent: 0:04:10.944 0:04:10.728 diff: 0:00:00.216 audio PTS inconsistent: 0:04:11.136 0:04:10.920 diff: 0:00:00.216 audio PTS inconsistent: 0:04:11.328 0:04:11.112 diff: 0:00:00.216 audio PTS inconsistent: 0:04:11.520 0:04:11.304 diff: 0:00:00.216 audio PTS inconsistent: 0:04:11.712 0:04:11.496 diff: 0:00:00.216 audio PTS inconsistent: 0:04:11.904 0:04:11.688 diff: 0:00:00.216 audio PTS inconsistent: 0:04:12.096 0:04:11.880 diff: 0:00:00.216 audio PTS inconsistent: 0:04:12.288 0:04:12.072 diff: 0:00:00.216 audio PTS inconsistent: 0:04:12.480 0:04:12.264 diff: 0:00:00.216 audio PTS inconsistent: 0:04:12.672 0:04:12.456 diff: 0:00:00.216 audio PTS inconsistent: 0:04:12.864 0:04:12.648 diff: 0:00:00.216 audio PTS inconsistent: 0:04:13.056 0:04:12.840 diff: 0:00:00.216 audio PTS inconsistent: 0:04:13.248 0:04:13.032 diff: 0:00:00.216 audio PTS inconsistent: 0:04:13.440 0:04:13.224 diff: 0:00:00.216 audio PTS inconsistent: 0:04:13.632 0:04:13.416 diff: 0:00:00.216 audio PTS inconsistent: 0:04:13.824 0:04:13.608 diff: 0:00:00.216 audio PTS inconsistent: 0:04:14.016 0:04:13.800 diff: 0:00:00.216 audio PTS inconsistent: 0:04:14.208 0:04:13.992 diff: 0:00:00.216 audio PTS inconsistent: 0:04:14.400 0:04:14.184 diff: 0:00:00.216 audio PTS inconsistent: 0:04:14.592 0:04:14.376 diff: 0:00:00.216 audio PTS inconsistent: 0:04:14.784 0:04:14.568 diff: 0:00:00.216 audio PTS inconsistent: 0:04:14.976 0:04:14.760 diff: 0:00:00.216 audio PTS inconsistent: 0:04:15.168 0:04:14.952 diff: 0:00:00.216 audio PTS inconsistent: 0:04:15.360 0:04:15.144 diff: 0:00:00.216 audio PTS inconsistent: 0:04:15.552 0:04:15.336 diff: 0:00:00.216 audio PTS inconsistent: 0:04:15.744 0:04:15.528 diff: 0:00:00.216 audio PTS inconsistent: 0:04:15.936 0:04:15.720 diff: 0:00:00.216 audio PTS inconsistent: 0:04:16.128 0:04:15.912 diff: 0:00:00.216 audio PTS inconsistent: 0:04:16.320 0:04:16.104 diff: 0:00:00.216 audio PTS inconsistent: 0:04:16.512 0:04:16.296 diff: 0:00:00.216 audio PTS inconsistent: 0:04:16.704 0:04:16.488 diff: 0:00:00.216 audio PTS inconsistent: 0:04:16.896 0:04:16.680 diff: 0:00:00.216 audio PTS inconsistent: 0:04:17.088 0:04:16.872 diff: 0:00:00.216 audio PTS inconsistent: 0:04:17.280 0:04:17.064 diff: 0:00:00.216 audio PTS inconsistent: 0:04:17.472 0:04:17.256 diff: 0:00:00.216 audio PTS inconsistent: 0:04:17.664 0:04:17.448 diff: 0:00:00.216 audio PTS inconsistent: 0:04:17.856 0:04:17.640 diff: 0:00:00.216 audio PTS inconsistent: 0:04:18.048 0:04:17.832 diff: 0:00:00.216 audio PTS inconsistent: 0:04:18.240 0:04:18.024 diff: 0:00:00.216 audio PTS inconsistent: 0:04:18.432 0:04:18.216 diff: 0:00:00.216 audio PTS inconsistent: 0:04:18.624 0:04:18.408 diff: 0:00:00.216 audio PTS inconsistent: 0:04:18.816 0:04:18.600 diff: 0:00:00.216 audio PTS inconsistent: 0:04:19.008 0:04:18.792 diff: 0:00:00.216 audio PTS inconsistent: 0:04:19.200 0:04:18.984 diff: 0:00:00.216 audio PTS inconsistent: 0:04:19.392 0:04:19.176 diff: 0:00:00.216 audio PTS inconsistent: 0:04:19.584 0:04:19.368 diff: 0:00:00.216 audio PTS inconsistent: 0:04:19.776 0:04:19.560 diff: 0:00:00.216 audio PTS inconsistent: 0:04:19.968 0:04:19.752 diff: 0:00:00.216 audio PTS inconsistent: 0:04:20.160 0:04:19.944 diff: 0:00:00.216 audio PTS inconsistent: 0:04:20.352 0:04:20.136 diff: 0:00:00.216 audio PTS inconsistent: 0:04:20.544 0:04:20.328 diff: 0:00:00.216 audio PTS inconsistent: 0:04:20.736 0:04:20.520 diff: 0:00:00.216 audio PTS inconsistent: 0:04:20.928 0:04:20.712 diff: 0:00:00.216 audio PTS inconsistent: 0:04:21.120 0:04:20.904 diff: 0:00:00.216 audio PTS inconsistent: 0:04:21.312 0:04:21.096 diff: 0:00:00.216 audio PTS inconsistent: 0:04:21.504 0:04:21.288 diff: 0:00:00.216 audio PTS inconsistent: 0:04:21.696 0:04:21.480 diff: 0:00:00.216 audio PTS inconsistent: 0:04:21.888 0:04:21.672 diff: 0:00:00.216 audio PTS inconsistent: 0:04:22.080 0:04:21.864 diff: 0:00:00.216 audio PTS inconsistent: 0:04:22.272 0:04:22.056 diff: 0:00:00.216 audio PTS inconsistent: 0:04:22.464 0:04:22.248 diff: 0:00:00.216 audio PTS inconsistent: 0:04:22.656 0:04:22.440 diff: 0:00:00.216 audio PTS inconsistent: 0:04:22.848 0:04:22.632 diff: 0:00:00.216 audio PTS inconsistent: 0:04:23.040 0:04:22.824 diff: 0:00:00.216 audio PTS inconsistent: 0:04:23.232 0:04:23.016 diff: 0:00:00.216 audio PTS inconsistent: 0:04:23.424 0:04:23.208 diff: 0:00:00.216 audio PTS inconsistent: 0:04:23.616 0:04:23.400 diff: 0:00:00.216 audio PTS inconsistent: 0:04:23.808 0:04:23.592 diff: 0:00:00.216 audio PTS inconsistent: 0:04:24.000 0:04:23.784 diff: 0:00:00.216 audio PTS inconsistent: 0:04:24.192 0:04:23.976 diff: 0:00:00.216 audio PTS inconsistent: 0:04:24.384 0:04:24.168 diff: 0:00:00.216 audio PTS inconsistent: 0:04:24.576 0:04:24.360 diff: 0:00:00.216 audio PTS inconsistent: 0:04:24.768 0:04:24.552 diff: 0:00:00.216 audio PTS inconsistent: 0:04:24.960 0:04:24.744 diff: 0:00:00.216 audio PTS inconsistent: 0:04:25.152 0:04:24.936 diff: 0:00:00.216 audio PTS inconsistent: 0:04:25.344 0:04:25.128 diff: 0:00:00.216 audio PTS inconsistent: 0:04:25.536 0:04:25.320 diff: 0:00:00.216 audio PTS inconsistent: 0:04:25.728 0:04:25.512 diff: 0:00:00.216 audio PTS inconsistent: 0:04:25.920 0:04:25.704 diff: 0:00:00.216 audio PTS inconsistent: 0:04:26.112 0:04:25.896 diff: 0:00:00.216 audio PTS inconsistent: 0:04:26.304 0:04:26.088 diff: 0:00:00.216 audio PTS inconsistent: 0:04:26.496 0:04:26.280 diff: 0:00:00.216 audio PTS inconsistent: 0:04:26.688 0:04:26.472 diff: 0:00:00.216 audio PTS inconsistent: 0:04:26.880 0:04:26.664 diff: 0:00:00.216 audio PTS inconsistent: 0:04:27.072 0:04:26.856 diff: 0:00:00.216 audio PTS inconsistent: 0:04:27.264 0:04:27.048 diff: 0:00:00.216 audio PTS inconsistent: 0:04:27.456 0:04:27.240 diff: 0:00:00.216 audio PTS inconsistent: 0:04:27.648 0:04:27.432 diff: 0:00:00.216 audio PTS inconsistent: 0:04:27.840 0:04:27.624 diff: 0:00:00.216 audio PTS inconsistent: 0:04:28.032 0:04:27.816 diff: 0:00:00.216 audio PTS inconsistent: 0:04:28.224 0:04:28.008 diff: 0:00:00.216 audio PTS inconsistent: 0:04:28.416 0:04:28.200 diff: 0:00:00.216 audio PTS inconsistent: 0:04:28.608 0:04:28.392 diff: 0:00:00.216 audio PTS inconsistent: 0:04:28.800 0:04:28.584 diff: 0:00:00.216 audio PTS inconsistent: 0:04:28.992 0:04:28.776 diff: 0:00:00.216 audio PTS inconsistent: 0:04:29.184 0:04:28.968 diff: 0:00:00.216 audio PTS inconsistent: 0:04:29.376 0:04:29.160 diff: 0:00:00.216 audio PTS inconsistent: 0:04:29.568 0:04:29.352 diff: 0:00:00.216 audio PTS inconsistent: 0:04:29.760 0:04:29.544 diff: 0:00:00.216 audio PTS inconsistent: 0:04:29.952 0:04:29.736 diff: 0:00:00.216 audio PTS inconsistent: 0:04:30.144 0:04:29.928 diff: 0:00:00.216 audio PTS inconsistent: 0:04:30.336 0:04:30.120 diff: 0:00:00.216 audio PTS inconsistent: 0:04:30.528 0:04:30.312 diff: 0:00:00.216 audio PTS inconsistent: 0:04:30.720 0:04:30.504 diff: 0:00:00.216 audio PTS inconsistent: 0:04:30.912 0:04:30.696 diff: 0:00:00.216 audio PTS inconsistent: 0:04:31.104 0:04:30.888 diff: 0:00:00.216 audio PTS inconsistent: 0:04:31.296 0:04:31.080 diff: 0:00:00.216 audio PTS inconsistent: 0:04:31.488 0:04:31.272 diff: 0:00:00.216 audio PTS inconsistent: 0:04:31.680 0:04:31.464 diff: 0:00:00.216 audio PTS inconsistent: 0:04:31.872 0:04:31.656 diff: 0:00:00.216 audio PTS inconsistent: 0:04:32.064 0:04:31.848 diff: 0:00:00.216 audio PTS inconsistent: 0:04:32.256 0:04:32.040 diff: 0:00:00.216 audio PTS inconsistent: 0:04:32.448 0:04:32.232 diff: 0:00:00.216 audio PTS inconsistent: 0:04:32.640 0:04:32.424 diff: 0:00:00.216 audio PTS inconsistent: 0:04:32.832 0:04:32.616 diff: 0:00:00.216 audio PTS inconsistent: 0:04:33.024 0:04:32.808 diff: 0:00:00.216 audio PTS inconsistent: 0:04:33.216 0:04:33.000 diff: 0:00:00.216 audio PTS inconsistent: 0:04:33.408 0:04:33.192 diff: 0:00:00.216 audio PTS inconsistent: 0:04:33.600 0:04:33.384 diff: 0:00:00.216 audio PTS inconsistent: 0:04:33.792 0:04:33.576 diff: 0:00:00.216 audio PTS inconsistent: 0:04:33.984 0:04:33.768 diff: 0:00:00.216 audio PTS inconsistent: 0:04:34.176 0:04:33.960 diff: 0:00:00.216 audio PTS inconsistent: 0:04:34.368 0:04:34.152 diff: 0:00:00.216 audio PTS inconsistent: 0:04:34.560 0:04:34.344 diff: 0:00:00.216 audio PTS inconsistent: 0:04:34.752 0:04:34.536 diff: 0:00:00.216 audio PTS inconsistent: 0:04:34.944 0:04:34.728 diff: 0:00:00.216 audio PTS inconsistent: 0:04:35.136 0:04:34.920 diff: 0:00:00.216 audio PTS inconsistent: 0:04:35.328 0:04:35.112 diff: 0:00:00.216 audio PTS inconsistent: 0:04:35.520 0:04:35.304 diff: 0:00:00.216 audio PTS inconsistent: 0:04:35.712 0:04:35.496 diff: 0:00:00.216 audio PTS inconsistent: 0:04:35.904 0:04:35.688 diff: 0:00:00.216 audio PTS inconsistent: 0:04:36.096 0:04:35.880 diff: 0:00:00.216 audio PTS inconsistent: 0:04:36.288 0:04:36.072 diff: 0:00:00.216 audio PTS inconsistent: 0:04:36.480 0:04:36.264 diff: 0:00:00.216 audio PTS inconsistent: 0:04:36.672 0:04:36.456 diff: 0:00:00.216 audio PTS inconsistent: 0:04:36.864 0:04:36.648 diff: 0:00:00.216 read 9% audio PTS inconsistent: 0:04:37.056 0:04:36.840 diff: 0:00:00.216 audio PTS inconsistent: 0:04:37.248 0:04:37.032 diff: 0:00:00.216 audio PTS inconsistent: 0:04:37.440 0:04:37.224 diff: 0:00:00.216 audio PTS inconsistent: 0:04:37.632 0:04:37.416 diff: 0:00:00.216 audio PTS inconsistent: 0:04:37.824 0:04:37.608 diff: 0:00:00.216 audio PTS inconsistent: 0:04:38.016 0:04:37.800 diff: 0:00:00.216 audio PTS inconsistent: 0:04:38.208 0:04:37.992 diff: 0:00:00.216 audio PTS inconsistent: 0:04:38.400 0:04:38.184 diff: 0:00:00.216 audio PTS inconsistent: 0:04:38.592 0:04:38.376 diff: 0:00:00.216 audio PTS inconsistent: 0:04:38.784 0:04:38.568 diff: 0:00:00.216 audio PTS inconsistent: 0:04:38.976 0:04:38.760 diff: 0:00:00.216 audio PTS inconsistent: 0:04:39.168 0:04:38.952 diff: 0:00:00.216 audio PTS inconsistent: 0:04:39.360 0:04:39.144 diff: 0:00:00.216 audio PTS inconsistent: 0:04:39.552 0:04:39.336 diff: 0:00:00.216 audio PTS inconsistent: 0:04:39.744 0:04:39.528 diff: 0:00:00.216 audio PTS inconsistent: 0:04:39.936 0:04:39.720 diff: 0:00:00.216 audio PTS inconsistent: 0:04:40.128 0:04:39.912 diff: 0:00:00.216 audio PTS inconsistent: 0:04:40.320 0:04:40.104 diff: 0:00:00.216 audio PTS inconsistent: 0:04:40.512 0:04:40.296 diff: 0:00:00.216 audio PTS inconsistent: 0:04:40.704 0:04:40.488 diff: 0:00:00.216 audio PTS inconsistent: 0:04:40.896 0:04:40.680 diff: 0:00:00.216 audio PTS inconsistent: 0:04:41.088 0:04:40.872 diff: 0:00:00.216 audio PTS inconsistent: 0:04:41.280 0:04:41.064 diff: 0:00:00.216 audio PTS inconsistent: 0:04:41.472 0:04:41.256 diff: 0:00:00.216 audio PTS inconsistent: 0:04:41.664 0:04:41.448 diff: 0:00:00.216 audio PTS inconsistent: 0:04:41.856 0:04:41.640 diff: 0:00:00.216 audio PTS inconsistent: 0:04:42.048 0:04:41.832 diff: 0:00:00.216 audio PTS inconsistent: 0:04:42.240 0:04:42.024 diff: 0:00:00.216 audio PTS inconsistent: 0:04:42.432 0:04:42.216 diff: 0:00:00.216 audio PTS inconsistent: 0:04:42.624 0:04:42.408 diff: 0:00:00.216 audio PTS inconsistent: 0:04:42.816 0:04:42.600 diff: 0:00:00.216 audio PTS inconsistent: 0:04:43.008 0:04:42.792 diff: 0:00:00.216 audio PTS inconsistent: 0:04:43.200 0:04:42.984 diff: 0:00:00.216 audio PTS inconsistent: 0:04:43.392 0:04:43.176 diff: 0:00:00.216 audio PTS inconsistent: 0:04:43.584 0:04:43.368 diff: 0:00:00.216 audio PTS inconsistent: 0:04:43.776 0:04:43.560 diff: 0:00:00.216 audio PTS inconsistent: 0:04:43.968 0:04:43.752 diff: 0:00:00.216 audio PTS inconsistent: 0:04:44.160 0:04:43.944 diff: 0:00:00.216 audio PTS inconsistent: 0:04:44.352 0:04:44.136 diff: 0:00:00.216 audio PTS inconsistent: 0:04:44.544 0:04:44.328 diff: 0:00:00.216 audio PTS inconsistent: 0:04:44.736 0:04:44.520 diff: 0:00:00.216 audio PTS inconsistent: 0:04:44.928 0:04:44.712 diff: 0:00:00.216 audio PTS inconsistent: 0:04:45.120 0:04:44.904 diff: 0:00:00.216 audio PTS inconsistent: 0:04:45.312 0:04:45.096 diff: 0:00:00.216 audio PTS inconsistent: 0:04:45.504 0:04:45.288 diff: 0:00:00.216 audio PTS inconsistent: 0:04:45.696 0:04:45.480 diff: 0:00:00.216 audio PTS inconsistent: 0:04:45.888 0:04:45.672 diff: 0:00:00.216 audio PTS inconsistent: 0:04:46.080 0:04:45.864 diff: 0:00:00.216 audio PTS inconsistent: 0:04:46.272 0:04:46.056 diff: 0:00:00.216 audio PTS inconsistent: 0:04:46.464 0:04:46.248 diff: 0:00:00.216 audio PTS inconsistent: 0:04:46.656 0:04:46.440 diff: 0:00:00.216 audio PTS inconsistent: 0:04:46.848 0:04:46.632 diff: 0:00:00.216 audio PTS inconsistent: 0:04:47.040 0:04:46.824 diff: 0:00:00.216 audio PTS inconsistent: 0:04:47.232 0:04:47.016 diff: 0:00:00.216 audio PTS inconsistent: 0:04:47.424 0:04:47.208 diff: 0:00:00.216 audio PTS inconsistent: 0:04:47.616 0:04:47.400 diff: 0:00:00.216 audio PTS inconsistent: 0:04:47.808 0:04:47.592 diff: 0:00:00.216 audio PTS inconsistent: 0:04:48.000 0:04:47.784 diff: 0:00:00.216 audio PTS inconsistent: 0:04:48.192 0:04:47.976 diff: 0:00:00.216 audio PTS inconsistent: 0:04:48.384 0:04:48.168 diff: 0:00:00.216 audio PTS inconsistent: 0:04:48.576 0:04:48.360 diff: 0:00:00.216 audio PTS inconsistent: 0:04:48.768 0:04:48.552 diff: 0:00:00.216 audio PTS inconsistent: 0:04:48.960 0:04:48.744 diff: 0:00:00.216 audio PTS inconsistent: 0:04:49.152 0:04:48.936 diff: 0:00:00.216 audio PTS inconsistent: 0:04:49.344 0:04:49.128 diff: 0:00:00.216 audio PTS inconsistent: 0:04:49.536 0:04:49.320 diff: 0:00:00.216 audio PTS inconsistent: 0:04:49.728 0:04:49.512 diff: 0:00:00.216 audio PTS inconsistent: 0:04:49.920 0:04:49.704 diff: 0:00:00.216 audio PTS inconsistent: 0:04:50.112 0:04:49.896 diff: 0:00:00.216 audio PTS inconsistent: 0:04:50.304 0:04:50.088 diff: 0:00:00.216 audio PTS inconsistent: 0:04:50.496 0:04:50.280 diff: 0:00:00.216 audio PTS inconsistent: 0:04:50.688 0:04:50.472 diff: 0:00:00.216 audio PTS inconsistent: 0:04:50.880 0:04:50.664 diff: 0:00:00.216 audio PTS inconsistent: 0:04:51.072 0:04:50.856 diff: 0:00:00.216 audio PTS inconsistent: 0:04:51.264 0:04:51.048 diff: 0:00:00.216 audio PTS inconsistent: 0:04:51.456 0:04:51.240 diff: 0:00:00.216 audio PTS inconsistent: 0:04:51.648 0:04:51.432 diff: 0:00:00.216 audio PTS inconsistent: 0:04:51.840 0:04:51.624 diff: 0:00:00.216 audio PTS inconsistent: 0:04:52.032 0:04:51.816 diff: 0:00:00.216 audio PTS inconsistent: 0:04:52.224 0:04:52.008 diff: 0:00:00.216 audio PTS inconsistent: 0:04:52.416 0:04:52.200 diff: 0:00:00.216 audio PTS inconsistent: 0:04:52.608 0:04:52.392 diff: 0:00:00.216 audio PTS inconsistent: 0:04:52.800 0:04:52.584 diff: 0:00:00.216 audio PTS inconsistent: 0:04:52.992 0:04:52.776 diff: 0:00:00.216 audio PTS inconsistent: 0:04:53.184 0:04:52.968 diff: 0:00:00.216 audio PTS inconsistent: 0:04:53.376 0:04:53.160 diff: 0:00:00.216 audio PTS inconsistent: 0:04:53.568 0:04:53.352 diff: 0:00:00.216 audio PTS inconsistent: 0:04:53.760 0:04:53.544 diff: 0:00:00.216 audio PTS inconsistent: 0:04:53.952 0:04:53.736 diff: 0:00:00.216 audio PTS inconsistent: 0:04:54.144 0:04:53.928 diff: 0:00:00.216 audio PTS inconsistent: 0:04:54.336 0:04:54.120 diff: 0:00:00.216 audio PTS inconsistent: 0:04:54.528 0:04:54.312 diff: 0:00:00.216 audio PTS inconsistent: 0:04:54.720 0:04:54.504 diff: 0:00:00.216 audio PTS inconsistent: 0:04:54.912 0:04:54.696 diff: 0:00:00.216 audio PTS inconsistent: 0:04:55.104 0:04:54.888 diff: 0:00:00.216 audio PTS inconsistent: 0:04:55.296 0:04:55.080 diff: 0:00:00.216 audio PTS inconsistent: 0:04:55.488 0:04:55.272 diff: 0:00:00.216 audio PTS inconsistent: 0:04:55.680 0:04:55.464 diff: 0:00:00.216 audio PTS inconsistent: 0:04:55.872 0:04:55.656 diff: 0:00:00.216 audio PTS inconsistent: 0:04:56.064 0:04:55.848 diff: 0:00:00.216 audio PTS inconsistent: 0:04:56.256 0:04:56.040 diff: 0:00:00.216 audio PTS inconsistent: 0:04:56.448 0:04:56.232 diff: 0:00:00.216 audio PTS inconsistent: 0:04:56.640 0:04:56.424 diff: 0:00:00.216 audio PTS inconsistent: 0:04:56.832 0:04:56.616 diff: 0:00:00.216 audio PTS inconsistent: 0:04:57.024 0:04:56.808 diff: 0:00:00.216 audio PTS inconsistent: 0:04:57.216 0:04:57.000 diff: 0:00:00.216 audio PTS inconsistent: 0:04:57.408 0:04:57.192 diff: 0:00:00.216 audio PTS inconsistent: 0:04:57.600 0:04:57.384 diff: 0:00:00.216 audio PTS inconsistent: 0:04:57.792 0:04:57.576 diff: 0:00:00.216 audio PTS inconsistent: 0:04:57.984 0:04:57.768 diff: 0:00:00.216 audio PTS inconsistent: 0:04:58.176 0:04:57.960 diff: 0:00:00.216 audio PTS inconsistent: 0:04:58.368 0:04:58.152 diff: 0:00:00.216 audio PTS inconsistent: 0:04:58.560 0:04:58.344 diff: 0:00:00.216 audio PTS inconsistent: 0:04:58.752 0:04:58.536 diff: 0:00:00.216 audio PTS inconsistent: 0:04:58.944 0:04:58.728 diff: 0:00:00.216 audio PTS inconsistent: 0:04:59.136 0:04:58.920 diff: 0:00:00.216 audio PTS inconsistent: 0:04:59.328 0:04:59.112 diff: 0:00:00.216 audio PTS inconsistent: 0:04:59.520 0:04:59.304 diff: 0:00:00.216 audio PTS inconsistent: 0:04:59.712 0:04:59.496 diff: 0:00:00.216 audio PTS inconsistent: 0:04:59.904 0:04:59.688 diff: 0:00:00.216 audio PTS inconsistent: 0:05:00.096 0:04:59.880 diff: 0:00:00.216 audio PTS inconsistent: 0:05:00.288 0:05:00.072 diff: 0:00:00.216 audio PTS inconsistent: 0:05:00.480 0:05:00.264 diff: 0:00:00.216 audio PTS inconsistent: 0:05:00.672 0:05:00.456 diff: 0:00:00.216 audio PTS inconsistent: 0:05:00.864 0:05:00.648 diff: 0:00:00.216 audio PTS inconsistent: 0:05:01.056 0:05:00.840 diff: 0:00:00.216 audio PTS inconsistent: 0:05:01.248 0:05:01.032 diff: 0:00:00.216 audio PTS inconsistent: 0:05:01.440 0:05:01.224 diff: 0:00:00.216 audio PTS inconsistent: 0:05:01.632 0:05:01.416 diff: 0:00:00.216 audio PTS inconsistent: 0:05:01.824 0:05:01.608 diff: 0:00:00.216 audio PTS inconsistent: 0:05:02.016 0:05:01.800 diff: 0:00:00.216 audio PTS inconsistent: 0:05:02.208 0:05:01.992 diff: 0:00:00.216 audio PTS inconsistent: 0:05:02.400 0:05:02.184 diff: 0:00:00.216 audio PTS inconsistent: 0:05:02.592 0:05:02.376 diff: 0:00:00.216 audio PTS inconsistent: 0:05:02.784 0:05:02.568 diff: 0:00:00.216 audio PTS inconsistent: 0:05:02.976 0:05:02.760 diff: 0:00:00.216 audio PTS inconsistent: 0:05:03.168 0:05:02.952 diff: 0:00:00.216 audio PTS inconsistent: 0:05:03.360 0:05:03.144 diff: 0:00:00.216 audio PTS inconsistent: 0:05:03.552 0:05:03.336 diff: 0:00:00.216 audio PTS inconsistent: 0:05:03.744 0:05:03.528 diff: 0:00:00.216 audio PTS inconsistent: 0:05:03.936 0:05:03.720 diff: 0:00:00.216 audio PTS inconsistent: 0:05:04.128 0:05:03.912 diff: 0:00:00.216 audio PTS inconsistent: 0:05:04.320 0:05:04.104 diff: 0:00:00.216 audio PTS inconsistent: 0:05:04.512 0:05:04.296 diff: 0:00:00.216 audio PTS inconsistent: 0:05:04.704 0:05:04.488 diff: 0:00:00.216 audio PTS inconsistent: 0:05:04.896 0:05:04.680 diff: 0:00:00.216 audio PTS inconsistent: 0:05:05.088 0:05:04.872 diff: 0:00:00.216 audio PTS inconsistent: 0:05:05.280 0:05:05.064 diff: 0:00:00.216 audio PTS inconsistent: 0:05:05.472 0:05:05.256 diff: 0:00:00.216 audio PTS inconsistent: 0:05:05.664 0:05:05.448 diff: 0:00:00.216 audio PTS inconsistent: 0:05:05.856 0:05:05.640 diff: 0:00:00.216 audio PTS inconsistent: 0:05:06.048 0:05:05.832 diff: 0:00:00.216 audio PTS inconsistent: 0:05:06.240 0:05:06.024 diff: 0:00:00.216 audio PTS inconsistent: 0:05:06.432 0:05:06.216 diff: 0:00:00.216 audio PTS inconsistent: 0:05:06.624 0:05:06.408 diff: 0:00:00.216 audio PTS inconsistent: 0:05:06.816 0:05:06.600 diff: 0:00:00.216 audio PTS inconsistent: 0:05:07.008 0:05:06.792 diff: 0:00:00.216 audio PTS inconsistent: 0:05:07.200 0:05:06.984 diff: 0:00:00.216 audio PTS inconsistent: 0:05:07.392 0:05:07.176 diff: 0:00:00.216 read 10% audio PTS inconsistent: 0:05:07.584 0:05:07.368 diff: 0:00:00.216 audio PTS inconsistent: 0:05:07.776 0:05:07.560 diff: 0:00:00.216 audio PTS inconsistent: 0:05:07.968 0:05:07.752 diff: 0:00:00.216 audio PTS inconsistent: 0:05:08.160 0:05:07.944 diff: 0:00:00.216 audio PTS inconsistent: 0:05:08.352 0:05:08.136 diff: 0:00:00.216 audio PTS inconsistent: 0:05:08.544 0:05:08.328 diff: 0:00:00.216 audio PTS inconsistent: 0:05:08.736 0:05:08.520 diff: 0:00:00.216 audio PTS inconsistent: 0:05:08.928 0:05:08.712 diff: 0:00:00.216 audio PTS inconsistent: 0:05:09.120 0:05:08.904 diff: 0:00:00.216 audio PTS inconsistent: 0:05:09.312 0:05:09.096 diff: 0:00:00.216 audio PTS inconsistent: 0:05:09.504 0:05:09.288 diff: 0:00:00.216 audio PTS inconsistent: 0:05:09.696 0:05:09.480 diff: 0:00:00.216 audio PTS inconsistent: 0:05:09.888 0:05:09.672 diff: 0:00:00.216 audio PTS inconsistent: 0:05:10.080 0:05:09.864 diff: 0:00:00.216 audio PTS inconsistent: 0:05:10.272 0:05:10.056 diff: 0:00:00.216 audio PTS inconsistent: 0:05:10.464 0:05:10.248 diff: 0:00:00.216 audio PTS inconsistent: 0:05:10.656 0:05:10.440 diff: 0:00:00.216 audio PTS inconsistent: 0:05:10.848 0:05:10.632 diff: 0:00:00.216 audio PTS inconsistent: 0:05:11.040 0:05:10.824 diff: 0:00:00.216 audio PTS inconsistent: 0:05:11.232 0:05:11.016 diff: 0:00:00.216 audio PTS inconsistent: 0:05:11.424 0:05:11.208 diff: 0:00:00.216 audio PTS inconsistent: 0:05:11.616 0:05:11.400 diff: 0:00:00.216 audio PTS inconsistent: 0:05:11.808 0:05:11.592 diff: 0:00:00.216 audio PTS inconsistent: 0:05:12.000 0:05:11.784 diff: 0:00:00.216 audio PTS inconsistent: 0:05:12.192 0:05:11.976 diff: 0:00:00.216 audio PTS inconsistent: 0:05:12.384 0:05:12.168 diff: 0:00:00.216 audio PTS inconsistent: 0:05:12.576 0:05:12.360 diff: 0:00:00.216 audio PTS inconsistent: 0:05:12.768 0:05:12.552 diff: 0:00:00.216 audio PTS inconsistent: 0:05:12.960 0:05:12.744 diff: 0:00:00.216 audio PTS inconsistent: 0:05:13.152 0:05:12.936 diff: 0:00:00.216 audio PTS inconsistent: 0:05:13.344 0:05:13.128 diff: 0:00:00.216 audio PTS inconsistent: 0:05:13.536 0:05:13.320 diff: 0:00:00.216 audio PTS inconsistent: 0:05:13.728 0:05:13.512 diff: 0:00:00.216 audio PTS inconsistent: 0:05:13.920 0:05:13.704 diff: 0:00:00.216 audio PTS inconsistent: 0:05:14.112 0:05:13.896 diff: 0:00:00.216 audio PTS inconsistent: 0:05:14.304 0:05:14.088 diff: 0:00:00.216 audio PTS inconsistent: 0:05:14.496 0:05:14.280 diff: 0:00:00.216 audio PTS inconsistent: 0:05:14.688 0:05:14.472 diff: 0:00:00.216 audio PTS inconsistent: 0:05:14.880 0:05:14.664 diff: 0:00:00.216 audio PTS inconsistent: 0:05:15.072 0:05:14.856 diff: 0:00:00.216 audio PTS inconsistent: 0:05:15.264 0:05:15.048 diff: 0:00:00.216 audio PTS inconsistent: 0:05:15.456 0:05:15.240 diff: 0:00:00.216 audio PTS inconsistent: 0:05:15.648 0:05:15.432 diff: 0:00:00.216 audio PTS inconsistent: 0:05:15.840 0:05:15.624 diff: 0:00:00.216 audio PTS inconsistent: 0:05:16.032 0:05:15.816 diff: 0:00:00.216 audio PTS inconsistent: 0:05:16.224 0:05:16.008 diff: 0:00:00.216 audio PTS inconsistent: 0:05:16.416 0:05:16.200 diff: 0:00:00.216 audio PTS inconsistent: 0:05:16.608 0:05:16.392 diff: 0:00:00.216 audio PTS inconsistent: 0:05:16.800 0:05:16.584 diff: 0:00:00.216 audio PTS inconsistent: 0:05:16.992 0:05:16.776 diff: 0:00:00.216 audio PTS inconsistent: 0:05:17.184 0:05:16.968 diff: 0:00:00.216 audio PTS inconsistent: 0:05:17.376 0:05:17.160 diff: 0:00:00.216 audio PTS inconsistent: 0:05:17.568 0:05:17.352 diff: 0:00:00.216 audio PTS inconsistent: 0:05:17.760 0:05:17.544 diff: 0:00:00.216 audio PTS inconsistent: 0:05:17.952 0:05:17.736 diff: 0:00:00.216 audio PTS inconsistent: 0:05:18.144 0:05:17.928 diff: 0:00:00.216 audio PTS inconsistent: 0:05:18.336 0:05:18.120 diff: 0:00:00.216 audio PTS inconsistent: 0:05:18.528 0:05:18.312 diff: 0:00:00.216 audio PTS inconsistent: 0:05:18.720 0:05:18.504 diff: 0:00:00.216 audio PTS inconsistent: 0:05:18.912 0:05:18.696 diff: 0:00:00.216 audio PTS inconsistent: 0:05:19.104 0:05:18.888 diff: 0:00:00.216 audio PTS inconsistent: 0:05:19.296 0:05:19.080 diff: 0:00:00.216 audio PTS inconsistent: 0:05:19.488 0:05:19.272 diff: 0:00:00.216 audio PTS inconsistent: 0:05:19.680 0:05:19.464 diff: 0:00:00.216 audio PTS inconsistent: 0:05:19.872 0:05:19.656 diff: 0:00:00.216 audio PTS inconsistent: 0:05:20.064 0:05:19.848 diff: 0:00:00.216 audio PTS inconsistent: 0:05:20.256 0:05:20.040 diff: 0:00:00.216 audio PTS inconsistent: 0:05:20.448 0:05:20.232 diff: 0:00:00.216 audio PTS inconsistent: 0:05:20.640 0:05:20.424 diff: 0:00:00.216 audio PTS inconsistent: 0:05:20.832 0:05:20.616 diff: 0:00:00.216 audio PTS inconsistent: 0:05:21.024 0:05:20.808 diff: 0:00:00.216 audio PTS inconsistent: 0:05:21.216 0:05:21.000 diff: 0:00:00.216 audio PTS inconsistent: 0:05:21.408 0:05:21.192 diff: 0:00:00.216 audio PTS inconsistent: 0:05:21.600 0:05:21.384 diff: 0:00:00.216 audio PTS inconsistent: 0:05:21.792 0:05:21.576 diff: 0:00:00.216 audio PTS inconsistent: 0:05:21.984 0:05:21.768 diff: 0:00:00.216 audio PTS inconsistent: 0:05:22.176 0:05:21.960 diff: 0:00:00.216 audio PTS inconsistent: 0:05:22.368 0:05:22.152 diff: 0:00:00.216 audio PTS inconsistent: 0:05:22.560 0:05:22.344 diff: 0:00:00.216 audio PTS inconsistent: 0:05:22.752 0:05:22.536 diff: 0:00:00.216 audio PTS inconsistent: 0:05:22.944 0:05:22.728 diff: 0:00:00.216 audio PTS inconsistent: 0:05:23.136 0:05:22.920 diff: 0:00:00.216 audio PTS inconsistent: 0:05:23.328 0:05:23.112 diff: 0:00:00.216 audio PTS inconsistent: 0:05:23.520 0:05:23.304 diff: 0:00:00.216 audio PTS inconsistent: 0:05:23.712 0:05:23.496 diff: 0:00:00.216 audio PTS inconsistent: 0:05:23.904 0:05:23.688 diff: 0:00:00.216 audio PTS inconsistent: 0:05:24.096 0:05:23.880 diff: 0:00:00.216 audio PTS inconsistent: 0:05:24.288 0:05:24.072 diff: 0:00:00.216 audio PTS inconsistent: 0:05:24.480 0:05:24.264 diff: 0:00:00.216 audio PTS inconsistent: 0:05:24.672 0:05:24.456 diff: 0:00:00.216 audio PTS inconsistent: 0:05:24.864 0:05:24.648 diff: 0:00:00.216 audio PTS inconsistent: 0:05:25.056 0:05:24.840 diff: 0:00:00.216 audio PTS inconsistent: 0:05:25.248 0:05:25.032 diff: 0:00:00.216 audio PTS inconsistent: 0:05:25.440 0:05:25.224 diff: 0:00:00.216 audio PTS inconsistent: 0:05:25.632 0:05:25.416 diff: 0:00:00.216 audio PTS inconsistent: 0:05:25.824 0:05:25.608 diff: 0:00:00.216 audio PTS inconsistent: 0:05:26.016 0:05:25.800 diff: 0:00:00.216 audio PTS inconsistent: 0:05:26.208 0:05:25.992 diff: 0:00:00.216 audio PTS inconsistent: 0:05:26.400 0:05:26.184 diff: 0:00:00.216 audio PTS inconsistent: 0:05:26.592 0:05:26.376 diff: 0:00:00.216 audio PTS inconsistent: 0:05:26.784 0:05:26.568 diff: 0:00:00.216 audio PTS inconsistent: 0:05:26.976 0:05:26.760 diff: 0:00:00.216 audio PTS inconsistent: 0:05:27.168 0:05:26.952 diff: 0:00:00.216 audio PTS inconsistent: 0:05:27.360 0:05:27.144 diff: 0:00:00.216 audio PTS inconsistent: 0:05:27.552 0:05:27.336 diff: 0:00:00.216 audio PTS inconsistent: 0:05:27.744 0:05:27.528 diff: 0:00:00.216 audio PTS inconsistent: 0:05:27.936 0:05:27.720 diff: 0:00:00.216 audio PTS inconsistent: 0:05:28.128 0:05:27.912 diff: 0:00:00.216 audio PTS inconsistent: 0:05:28.320 0:05:28.104 diff: 0:00:00.216 audio PTS inconsistent: 0:05:28.512 0:05:28.296 diff: 0:00:00.216 audio PTS inconsistent: 0:05:28.704 0:05:28.488 diff: 0:00:00.216 audio PTS inconsistent: 0:05:28.896 0:05:28.680 diff: 0:00:00.216 audio PTS inconsistent: 0:05:29.088 0:05:28.872 diff: 0:00:00.216 audio PTS inconsistent: 0:05:29.280 0:05:29.064 diff: 0:00:00.216 audio PTS inconsistent: 0:05:29.472 0:05:29.256 diff: 0:00:00.216 audio PTS inconsistent: 0:05:29.664 0:05:29.448 diff: 0:00:00.216 audio PTS inconsistent: 0:05:29.856 0:05:29.640 diff: 0:00:00.216 audio PTS inconsistent: 0:05:30.048 0:05:29.832 diff: 0:00:00.216 audio PTS inconsistent: 0:05:30.240 0:05:30.024 diff: 0:00:00.216 audio PTS inconsistent: 0:05:30.432 0:05:30.216 diff: 0:00:00.216 audio PTS inconsistent: 0:05:30.624 0:05:30.408 diff: 0:00:00.216 audio PTS inconsistent: 0:05:30.816 0:05:30.600 diff: 0:00:00.216 audio PTS inconsistent: 0:05:31.008 0:05:30.792 diff: 0:00:00.216 audio PTS inconsistent: 0:05:31.200 0:05:30.984 diff: 0:00:00.216 audio PTS inconsistent: 0:05:31.392 0:05:31.176 diff: 0:00:00.216 audio PTS inconsistent: 0:05:31.584 0:05:31.368 diff: 0:00:00.216 audio PTS inconsistent: 0:05:31.776 0:05:31.560 diff: 0:00:00.216 audio PTS inconsistent: 0:05:31.968 0:05:31.752 diff: 0:00:00.216 audio PTS inconsistent: 0:05:32.160 0:05:31.944 diff: 0:00:00.216 audio PTS inconsistent: 0:05:32.352 0:05:32.136 diff: 0:00:00.216 audio PTS inconsistent: 0:05:32.544 0:05:32.328 diff: 0:00:00.216 audio PTS inconsistent: 0:05:32.736 0:05:32.520 diff: 0:00:00.216 audio PTS inconsistent: 0:05:32.928 0:05:32.712 diff: 0:00:00.216 audio PTS inconsistent: 0:05:33.120 0:05:32.904 diff: 0:00:00.216 audio PTS inconsistent: 0:05:33.312 0:05:33.096 diff: 0:00:00.216 audio PTS inconsistent: 0:05:33.504 0:05:33.288 diff: 0:00:00.216 audio PTS inconsistent: 0:05:33.696 0:05:33.480 diff: 0:00:00.216 audio PTS inconsistent: 0:05:33.888 0:05:33.672 diff: 0:00:00.216 audio PTS inconsistent: 0:05:34.080 0:05:33.864 diff: 0:00:00.216 audio PTS inconsistent: 0:05:34.272 0:05:34.056 diff: 0:00:00.216 audio PTS inconsistent: 0:05:34.464 0:05:34.248 diff: 0:00:00.216 audio PTS inconsistent: 0:05:34.656 0:05:34.440 diff: 0:00:00.216 audio PTS inconsistent: 0:05:34.848 0:05:34.632 diff: 0:00:00.216 audio PTS inconsistent: 0:05:35.040 0:05:34.824 diff: 0:00:00.216 audio PTS inconsistent: 0:05:35.232 0:05:35.016 diff: 0:00:00.216 audio PTS inconsistent: 0:05:35.424 0:05:35.208 diff: 0:00:00.216 audio PTS inconsistent: 0:05:35.616 0:05:35.400 diff: 0:00:00.216 audio PTS inconsistent: 0:05:35.808 0:05:35.592 diff: 0:00:00.216 audio PTS inconsistent: 0:05:36.000 0:05:35.784 diff: 0:00:00.216 audio PTS inconsistent: 0:05:36.192 0:05:35.976 diff: 0:00:00.216 audio PTS inconsistent: 0:05:36.384 0:05:36.168 diff: 0:00:00.216 audio PTS inconsistent: 0:05:36.576 0:05:36.360 diff: 0:00:00.216 audio PTS inconsistent: 0:05:36.768 0:05:36.552 diff: 0:00:00.216 audio PTS inconsistent: 0:05:36.960 0:05:36.744 diff: 0:00:00.216 audio PTS inconsistent: 0:05:37.152 0:05:36.936 diff: 0:00:00.216 audio PTS inconsistent: 0:05:37.344 0:05:37.128 diff: 0:00:00.216 audio PTS inconsistent: 0:05:37.536 0:05:37.320 diff: 0:00:00.216 audio PTS inconsistent: 0:05:37.728 0:05:37.512 diff: 0:00:00.216 audio PTS inconsistent: 0:05:37.920 0:05:37.704 diff: 0:00:00.216 audio PTS inconsistent: 0:05:38.112 0:05:37.896 diff: 0:00:00.216 read 11% audio PTS inconsistent: 0:05:38.304 0:05:38.088 diff: 0:00:00.216 audio PTS inconsistent: 0:05:38.496 0:05:38.280 diff: 0:00:00.216 audio PTS inconsistent: 0:05:38.688 0:05:38.472 diff: 0:00:00.216 audio PTS inconsistent: 0:05:38.880 0:05:38.664 diff: 0:00:00.216 audio PTS inconsistent: 0:05:39.072 0:05:38.856 diff: 0:00:00.216 audio PTS inconsistent: 0:05:39.264 0:05:39.048 diff: 0:00:00.216 audio PTS inconsistent: 0:05:39.456 0:05:39.240 diff: 0:00:00.216 audio PTS inconsistent: 0:05:39.648 0:05:39.432 diff: 0:00:00.216 audio PTS inconsistent: 0:05:39.840 0:05:39.624 diff: 0:00:00.216 audio PTS inconsistent: 0:05:40.032 0:05:39.816 diff: 0:00:00.216 audio PTS inconsistent: 0:05:40.224 0:05:40.008 diff: 0:00:00.216 audio PTS inconsistent: 0:05:40.416 0:05:40.200 diff: 0:00:00.216 audio PTS inconsistent: 0:05:40.608 0:05:40.392 diff: 0:00:00.216 audio PTS inconsistent: 0:05:40.800 0:05:40.584 diff: 0:00:00.216 audio PTS inconsistent: 0:05:40.992 0:05:40.776 diff: 0:00:00.216 audio PTS inconsistent: 0:05:41.184 0:05:40.968 diff: 0:00:00.216 audio PTS inconsistent: 0:05:41.376 0:05:41.160 diff: 0:00:00.216 audio PTS inconsistent: 0:05:41.568 0:05:41.352 diff: 0:00:00.216 audio PTS inconsistent: 0:05:41.760 0:05:41.544 diff: 0:00:00.216 audio PTS inconsistent: 0:05:41.952 0:05:41.736 diff: 0:00:00.216 audio PTS inconsistent: 0:05:42.144 0:05:41.928 diff: 0:00:00.216 audio PTS inconsistent: 0:05:42.336 0:05:42.120 diff: 0:00:00.216 audio PTS inconsistent: 0:05:42.528 0:05:42.312 diff: 0:00:00.216 audio PTS inconsistent: 0:05:42.720 0:05:42.504 diff: 0:00:00.216 audio PTS inconsistent: 0:05:42.912 0:05:42.696 diff: 0:00:00.216 audio PTS inconsistent: 0:05:43.104 0:05:42.888 diff: 0:00:00.216 audio PTS inconsistent: 0:05:43.296 0:05:43.080 diff: 0:00:00.216 audio PTS inconsistent: 0:05:43.488 0:05:43.272 diff: 0:00:00.216 audio PTS inconsistent: 0:05:43.680 0:05:43.464 diff: 0:00:00.216 audio PTS inconsistent: 0:05:43.872 0:05:43.656 diff: 0:00:00.216 audio PTS inconsistent: 0:05:44.064 0:05:43.848 diff: 0:00:00.216 audio PTS inconsistent: 0:05:44.256 0:05:44.040 diff: 0:00:00.216 audio PTS inconsistent: 0:05:44.448 0:05:44.232 diff: 0:00:00.216 audio PTS inconsistent: 0:05:44.640 0:05:44.424 diff: 0:00:00.216 audio PTS inconsistent: 0:05:44.832 0:05:44.616 diff: 0:00:00.216 audio PTS inconsistent: 0:05:45.024 0:05:44.808 diff: 0:00:00.216 audio PTS inconsistent: 0:05:45.216 0:05:45.000 diff: 0:00:00.216 audio PTS inconsistent: 0:05:45.408 0:05:45.192 diff: 0:00:00.216 audio PTS inconsistent: 0:05:45.600 0:05:45.384 diff: 0:00:00.216 audio PTS inconsistent: 0:05:45.792 0:05:45.576 diff: 0:00:00.216 audio PTS inconsistent: 0:05:45.984 0:05:45.768 diff: 0:00:00.216 audio PTS inconsistent: 0:05:46.176 0:05:45.960 diff: 0:00:00.216 audio PTS inconsistent: 0:05:46.368 0:05:46.152 diff: 0:00:00.216 audio PTS inconsistent: 0:05:46.560 0:05:46.344 diff: 0:00:00.216 audio PTS inconsistent: 0:05:46.752 0:05:46.536 diff: 0:00:00.216 audio PTS inconsistent: 0:05:46.944 0:05:46.728 diff: 0:00:00.216 audio PTS inconsistent: 0:05:47.136 0:05:46.920 diff: 0:00:00.216 audio PTS inconsistent: 0:05:47.328 0:05:47.112 diff: 0:00:00.216 audio PTS inconsistent: 0:05:47.520 0:05:47.304 diff: 0:00:00.216 audio PTS inconsistent: 0:05:47.712 0:05:47.496 diff: 0:00:00.216 audio PTS inconsistent: 0:05:47.904 0:05:47.688 diff: 0:00:00.216 audio PTS inconsistent: 0:05:48.096 0:05:47.880 diff: 0:00:00.216 audio PTS inconsistent: 0:05:48.288 0:05:48.072 diff: 0:00:00.216 audio PTS inconsistent: 0:05:48.480 0:05:48.264 diff: 0:00:00.216 audio PTS inconsistent: 0:05:48.672 0:05:48.456 diff: 0:00:00.216 audio PTS inconsistent: 0:05:48.864 0:05:48.648 diff: 0:00:00.216 audio PTS inconsistent: 0:05:49.056 0:05:48.840 diff: 0:00:00.216 audio PTS inconsistent: 0:05:49.248 0:05:49.032 diff: 0:00:00.216 audio PTS inconsistent: 0:05:49.440 0:05:49.224 diff: 0:00:00.216 audio PTS inconsistent: 0:05:49.632 0:05:49.416 diff: 0:00:00.216 audio PTS inconsistent: 0:05:49.824 0:05:49.608 diff: 0:00:00.216 audio PTS inconsistent: 0:05:50.016 0:05:49.800 diff: 0:00:00.216 audio PTS inconsistent: 0:05:50.208 0:05:49.992 diff: 0:00:00.216 audio PTS inconsistent: 0:05:50.400 0:05:50.184 diff: 0:00:00.216 audio PTS inconsistent: 0:05:50.592 0:05:50.376 diff: 0:00:00.216 audio PTS inconsistent: 0:05:50.784 0:05:50.568 diff: 0:00:00.216 audio PTS inconsistent: 0:05:50.976 0:05:50.760 diff: 0:00:00.216 audio PTS inconsistent: 0:05:51.168 0:05:50.952 diff: 0:00:00.216 audio PTS inconsistent: 0:05:51.360 0:05:51.144 diff: 0:00:00.216 audio PTS inconsistent: 0:05:51.552 0:05:51.336 diff: 0:00:00.216 audio PTS inconsistent: 0:05:51.744 0:05:51.528 diff: 0:00:00.216 audio PTS inconsistent: 0:05:51.936 0:05:51.720 diff: 0:00:00.216 audio PTS inconsistent: 0:05:52.128 0:05:51.912 diff: 0:00:00.216 audio PTS inconsistent: 0:05:52.320 0:05:52.104 diff: 0:00:00.216 audio PTS inconsistent: 0:05:52.512 0:05:52.296 diff: 0:00:00.216 audio PTS inconsistent: 0:05:52.704 0:05:52.488 diff: 0:00:00.216 audio PTS inconsistent: 0:05:52.896 0:05:52.680 diff: 0:00:00.216 audio PTS inconsistent: 0:05:53.088 0:05:52.872 diff: 0:00:00.216 audio PTS inconsistent: 0:05:53.280 0:05:53.064 diff: 0:00:00.216 audio PTS inconsistent: 0:05:53.472 0:05:53.256 diff: 0:00:00.216 audio PTS inconsistent: 0:05:53.664 0:05:53.448 diff: 0:00:00.216 audio PTS inconsistent: 0:05:53.856 0:05:53.640 diff: 0:00:00.216 audio PTS inconsistent: 0:05:54.048 0:05:53.832 diff: 0:00:00.216 audio PTS inconsistent: 0:05:54.240 0:05:54.024 diff: 0:00:00.216 audio PTS inconsistent: 0:05:54.432 0:05:54.216 diff: 0:00:00.216 audio PTS inconsistent: 0:05:54.624 0:05:54.408 diff: 0:00:00.216 audio PTS inconsistent: 0:05:54.816 0:05:54.600 diff: 0:00:00.216 audio PTS inconsistent: 0:05:55.008 0:05:54.792 diff: 0:00:00.216 audio PTS inconsistent: 0:05:55.200 0:05:54.984 diff: 0:00:00.216 audio PTS inconsistent: 0:05:55.392 0:05:55.176 diff: 0:00:00.216 audio PTS inconsistent: 0:05:55.584 0:05:55.368 diff: 0:00:00.216 audio PTS inconsistent: 0:05:55.776 0:05:55.560 diff: 0:00:00.216 audio PTS inconsistent: 0:05:55.968 0:05:55.752 diff: 0:00:00.216 audio PTS inconsistent: 0:05:56.160 0:05:55.944 diff: 0:00:00.216 audio PTS inconsistent: 0:05:56.352 0:05:56.136 diff: 0:00:00.216 audio PTS inconsistent: 0:05:56.544 0:05:56.328 diff: 0:00:00.216 audio PTS inconsistent: 0:05:56.736 0:05:56.520 diff: 0:00:00.216 audio PTS inconsistent: 0:05:56.928 0:05:56.712 diff: 0:00:00.216 audio PTS inconsistent: 0:05:57.120 0:05:56.904 diff: 0:00:00.216 audio PTS inconsistent: 0:05:57.312 0:05:57.096 diff: 0:00:00.216 audio PTS inconsistent: 0:05:57.504 0:05:57.288 diff: 0:00:00.216 audio PTS inconsistent: 0:05:57.696 0:05:57.480 diff: 0:00:00.216 audio PTS inconsistent: 0:05:57.888 0:05:57.672 diff: 0:00:00.216 audio PTS inconsistent: 0:05:58.080 0:05:57.864 diff: 0:00:00.216 audio PTS inconsistent: 0:05:58.272 0:05:58.056 diff: 0:00:00.216 audio PTS inconsistent: 0:05:58.464 0:05:58.248 diff: 0:00:00.216 audio PTS inconsistent: 0:05:58.656 0:05:58.440 diff: 0:00:00.216 audio PTS inconsistent: 0:05:58.848 0:05:58.632 diff: 0:00:00.216 audio PTS inconsistent: 0:05:59.040 0:05:58.824 diff: 0:00:00.216 audio PTS inconsistent: 0:05:59.232 0:05:59.016 diff: 0:00:00.216 audio PTS inconsistent: 0:05:59.424 0:05:59.208 diff: 0:00:00.216 audio PTS inconsistent: 0:05:59.616 0:05:59.400 diff: 0:00:00.216 audio PTS inconsistent: 0:05:59.808 0:05:59.592 diff: 0:00:00.216 audio PTS inconsistent: 0:06:00.000 0:05:59.784 diff: 0:00:00.216 audio PTS inconsistent: 0:06:00.192 0:05:59.976 diff: 0:00:00.216 audio PTS inconsistent: 0:06:00.384 0:06:00.168 diff: 0:00:00.216 audio PTS inconsistent: 0:06:00.576 0:06:00.360 diff: 0:00:00.216 audio PTS inconsistent: 0:06:00.768 0:06:00.552 diff: 0:00:00.216 audio PTS inconsistent: 0:06:00.960 0:06:00.744 diff: 0:00:00.216 audio PTS inconsistent: 0:06:01.152 0:06:00.936 diff: 0:00:00.216 audio PTS inconsistent: 0:06:01.344 0:06:01.128 diff: 0:00:00.216 audio PTS inconsistent: 0:06:01.536 0:06:01.320 diff: 0:00:00.216 audio PTS inconsistent: 0:06:01.728 0:06:01.512 diff: 0:00:00.216 audio PTS inconsistent: 0:06:01.920 0:06:01.704 diff: 0:00:00.216 audio PTS inconsistent: 0:06:02.112 0:06:01.896 diff: 0:00:00.216 audio PTS inconsistent: 0:06:02.304 0:06:02.088 diff: 0:00:00.216 audio PTS inconsistent: 0:06:02.496 0:06:02.280 diff: 0:00:00.216 audio PTS inconsistent: 0:06:02.688 0:06:02.472 diff: 0:00:00.216 audio PTS inconsistent: 0:06:02.880 0:06:02.664 diff: 0:00:00.216 audio PTS inconsistent: 0:06:03.072 0:06:02.856 diff: 0:00:00.216 audio PTS inconsistent: 0:06:03.264 0:06:03.048 diff: 0:00:00.216 audio PTS inconsistent: 0:06:03.456 0:06:03.240 diff: 0:00:00.216 audio PTS inconsistent: 0:06:03.648 0:06:03.432 diff: 0:00:00.216 audio PTS inconsistent: 0:06:03.840 0:06:03.624 diff: 0:00:00.216 audio PTS inconsistent: 0:06:04.032 0:06:03.816 diff: 0:00:00.216 audio PTS inconsistent: 0:06:04.224 0:06:04.008 diff: 0:00:00.216 audio PTS inconsistent: 0:06:04.416 0:06:04.200 diff: 0:00:00.216 audio PTS inconsistent: 0:06:04.608 0:06:04.392 diff: 0:00:00.216 audio PTS inconsistent: 0:06:04.800 0:06:04.584 diff: 0:00:00.216 audio PTS inconsistent: 0:06:04.992 0:06:04.776 diff: 0:00:00.216 audio PTS inconsistent: 0:06:05.184 0:06:04.968 diff: 0:00:00.216 audio PTS inconsistent: 0:06:05.376 0:06:05.160 diff: 0:00:00.216 audio PTS inconsistent: 0:06:05.568 0:06:05.352 diff: 0:00:00.216 audio PTS inconsistent: 0:06:05.760 0:06:05.544 diff: 0:00:00.216 audio PTS inconsistent: 0:06:05.952 0:06:05.736 diff: 0:00:00.216 audio PTS inconsistent: 0:06:06.144 0:06:05.928 diff: 0:00:00.216 audio PTS inconsistent: 0:06:06.336 0:06:06.120 diff: 0:00:00.216 audio PTS inconsistent: 0:06:06.528 0:06:06.312 diff: 0:00:00.216 audio PTS inconsistent: 0:06:06.720 0:06:06.504 diff: 0:00:00.216 audio PTS inconsistent: 0:06:06.912 0:06:06.696 diff: 0:00:00.216 audio PTS inconsistent: 0:06:07.104 0:06:06.888 diff: 0:00:00.216 audio PTS inconsistent: 0:06:07.296 0:06:07.080 diff: 0:00:00.216 audio PTS inconsistent: 0:06:07.488 0:06:07.272 diff: 0:00:00.216 audio PTS inconsistent: 0:06:07.680 0:06:07.464 diff: 0:00:00.216 audio PTS inconsistent: 0:06:07.872 0:06:07.656 diff: 0:00:00.216 audio PTS inconsistent: 0:06:08.064 0:06:07.848 diff: 0:00:00.216 audio PTS inconsistent: 0:06:08.256 0:06:08.040 diff: 0:00:00.216 audio PTS inconsistent: 0:06:08.448 0:06:08.232 diff: 0:00:00.216 audio PTS inconsistent: 0:06:08.640 0:06:08.424 diff: 0:00:00.216 read 12% audio PTS inconsistent: 0:06:08.832 0:06:08.616 diff: 0:00:00.216 audio PTS inconsistent: 0:06:09.024 0:06:08.808 diff: 0:00:00.216 audio PTS inconsistent: 0:06:09.216 0:06:09.000 diff: 0:00:00.216 audio PTS inconsistent: 0:06:09.408 0:06:09.192 diff: 0:00:00.216 audio PTS inconsistent: 0:06:09.600 0:06:09.384 diff: 0:00:00.216 audio PTS inconsistent: 0:06:09.792 0:06:09.576 diff: 0:00:00.216 audio PTS inconsistent: 0:06:09.984 0:06:09.768 diff: 0:00:00.216 audio PTS inconsistent: 0:06:10.176 0:06:09.960 diff: 0:00:00.216 audio PTS inconsistent: 0:06:10.368 0:06:10.152 diff: 0:00:00.216 audio PTS inconsistent: 0:06:10.560 0:06:10.344 diff: 0:00:00.216 audio PTS inconsistent: 0:06:10.752 0:06:10.536 diff: 0:00:00.216 audio PTS inconsistent: 0:06:10.944 0:06:10.728 diff: 0:00:00.216 audio PTS inconsistent: 0:06:11.136 0:06:10.920 diff: 0:00:00.216 audio PTS inconsistent: 0:06:11.328 0:06:11.112 diff: 0:00:00.216 audio PTS inconsistent: 0:06:11.520 0:06:11.304 diff: 0:00:00.216 audio PTS inconsistent: 0:06:11.712 0:06:11.496 diff: 0:00:00.216 audio PTS inconsistent: 0:06:11.904 0:06:11.688 diff: 0:00:00.216 audio PTS inconsistent: 0:06:12.096 0:06:11.880 diff: 0:00:00.216 audio PTS inconsistent: 0:06:12.288 0:06:12.072 diff: 0:00:00.216 audio PTS inconsistent: 0:06:12.480 0:06:12.264 diff: 0:00:00.216 audio PTS inconsistent: 0:06:12.672 0:06:12.456 diff: 0:00:00.216 audio PTS inconsistent: 0:06:12.864 0:06:12.648 diff: 0:00:00.216 audio PTS inconsistent: 0:06:13.056 0:06:12.840 diff: 0:00:00.216 audio PTS inconsistent: 0:06:13.248 0:06:13.032 diff: 0:00:00.216 audio PTS inconsistent: 0:06:13.440 0:06:13.224 diff: 0:00:00.216 audio PTS inconsistent: 0:06:13.632 0:06:13.416 diff: 0:00:00.216 audio PTS inconsistent: 0:06:13.824 0:06:13.608 diff: 0:00:00.216 audio PTS inconsistent: 0:06:14.016 0:06:13.800 diff: 0:00:00.216 audio PTS inconsistent: 0:06:14.208 0:06:13.992 diff: 0:00:00.216 audio PTS inconsistent: 0:06:14.400 0:06:14.184 diff: 0:00:00.216 audio PTS inconsistent: 0:06:14.592 0:06:14.376 diff: 0:00:00.216 audio PTS inconsistent: 0:06:14.784 0:06:14.568 diff: 0:00:00.216 audio PTS inconsistent: 0:06:14.976 0:06:14.760 diff: 0:00:00.216 audio PTS inconsistent: 0:06:15.168 0:06:14.952 diff: 0:00:00.216 audio PTS inconsistent: 0:06:15.360 0:06:15.144 diff: 0:00:00.216 audio PTS inconsistent: 0:06:15.552 0:06:15.336 diff: 0:00:00.216 audio PTS inconsistent: 0:06:15.744 0:06:15.528 diff: 0:00:00.216 audio PTS inconsistent: 0:06:15.936 0:06:15.720 diff: 0:00:00.216 audio PTS inconsistent: 0:06:16.128 0:06:15.912 diff: 0:00:00.216 audio PTS inconsistent: 0:06:16.320 0:06:16.104 diff: 0:00:00.216 audio PTS inconsistent: 0:06:16.512 0:06:16.296 diff: 0:00:00.216 audio PTS inconsistent: 0:06:16.704 0:06:16.488 diff: 0:00:00.216 audio PTS inconsistent: 0:06:16.896 0:06:16.680 diff: 0:00:00.216 audio PTS inconsistent: 0:06:17.088 0:06:16.872 diff: 0:00:00.216 audio PTS inconsistent: 0:06:17.280 0:06:17.064 diff: 0:00:00.216 audio PTS inconsistent: 0:06:17.472 0:06:17.256 diff: 0:00:00.216 audio PTS inconsistent: 0:06:17.664 0:06:17.448 diff: 0:00:00.216 audio PTS inconsistent: 0:06:17.856 0:06:17.640 diff: 0:00:00.216 audio PTS inconsistent: 0:06:18.048 0:06:17.832 diff: 0:00:00.216 audio PTS inconsistent: 0:06:18.240 0:06:18.024 diff: 0:00:00.216 audio PTS inconsistent: 0:06:18.432 0:06:18.216 diff: 0:00:00.216 audio PTS inconsistent: 0:06:18.624 0:06:18.408 diff: 0:00:00.216 audio PTS inconsistent: 0:06:18.816 0:06:18.600 diff: 0:00:00.216 audio PTS inconsistent: 0:06:19.008 0:06:18.792 diff: 0:00:00.216 audio PTS inconsistent: 0:06:19.200 0:06:18.984 diff: 0:00:00.216 audio PTS inconsistent: 0:06:19.392 0:06:19.176 diff: 0:00:00.216 audio PTS inconsistent: 0:06:19.584 0:06:19.368 diff: 0:00:00.216 audio PTS inconsistent: 0:06:19.776 0:06:19.560 diff: 0:00:00.216 audio PTS inconsistent: 0:06:19.968 0:06:19.752 diff: 0:00:00.216 audio PTS inconsistent: 0:06:20.160 0:06:19.944 diff: 0:00:00.216 audio PTS inconsistent: 0:06:20.352 0:06:20.136 diff: 0:00:00.216 audio PTS inconsistent: 0:06:20.544 0:06:20.328 diff: 0:00:00.216 audio PTS inconsistent: 0:06:20.736 0:06:20.520 diff: 0:00:00.216 audio PTS inconsistent: 0:06:20.928 0:06:20.712 diff: 0:00:00.216 audio PTS inconsistent: 0:06:21.120 0:06:20.904 diff: 0:00:00.216 audio PTS inconsistent: 0:06:21.312 0:06:21.096 diff: 0:00:00.216 audio PTS inconsistent: 0:06:21.504 0:06:21.288 diff: 0:00:00.216 audio PTS inconsistent: 0:06:21.696 0:06:21.480 diff: 0:00:00.216 audio PTS inconsistent: 0:06:21.888 0:06:21.672 diff: 0:00:00.216 audio PTS inconsistent: 0:06:22.080 0:06:21.864 diff: 0:00:00.216 audio PTS inconsistent: 0:06:22.272 0:06:22.056 diff: 0:00:00.216 audio PTS inconsistent: 0:06:22.464 0:06:22.248 diff: 0:00:00.216 audio PTS inconsistent: 0:06:22.656 0:06:22.440 diff: 0:00:00.216 audio PTS inconsistent: 0:06:22.848 0:06:22.632 diff: 0:00:00.216 audio PTS inconsistent: 0:06:23.040 0:06:22.824 diff: 0:00:00.216 audio PTS inconsistent: 0:06:23.232 0:06:23.016 diff: 0:00:00.216 audio PTS inconsistent: 0:06:23.424 0:06:23.208 diff: 0:00:00.216 audio PTS inconsistent: 0:06:23.616 0:06:23.400 diff: 0:00:00.216 audio PTS inconsistent: 0:06:23.808 0:06:23.592 diff: 0:00:00.216 audio PTS inconsistent: 0:06:24.000 0:06:23.784 diff: 0:00:00.216 audio PTS inconsistent: 0:06:24.192 0:06:23.976 diff: 0:00:00.216 audio PTS inconsistent: 0:06:24.384 0:06:24.168 diff: 0:00:00.216 audio PTS inconsistent: 0:06:24.576 0:06:24.360 diff: 0:00:00.216 audio PTS inconsistent: 0:06:24.768 0:06:24.552 diff: 0:00:00.216 audio PTS inconsistent: 0:06:24.960 0:06:24.744 diff: 0:00:00.216 audio PTS inconsistent: 0:06:25.152 0:06:24.936 diff: 0:00:00.216 audio PTS inconsistent: 0:06:25.344 0:06:25.128 diff: 0:00:00.216 audio PTS inconsistent: 0:06:25.536 0:06:25.320 diff: 0:00:00.216 audio PTS inconsistent: 0:06:25.728 0:06:25.512 diff: 0:00:00.216 audio PTS inconsistent: 0:06:25.920 0:06:25.704 diff: 0:00:00.216 audio PTS inconsistent: 0:06:26.112 0:06:25.896 diff: 0:00:00.216 audio PTS inconsistent: 0:06:26.304 0:06:26.088 diff: 0:00:00.216 audio PTS inconsistent: 0:06:26.496 0:06:26.280 diff: 0:00:00.216 audio PTS inconsistent: 0:06:26.688 0:06:26.472 diff: 0:00:00.216 audio PTS inconsistent: 0:06:26.880 0:06:26.664 diff: 0:00:00.216 audio PTS inconsistent: 0:06:27.072 0:06:26.856 diff: 0:00:00.216 audio PTS inconsistent: 0:06:27.264 0:06:27.048 diff: 0:00:00.216 audio PTS inconsistent: 0:06:27.456 0:06:27.240 diff: 0:00:00.216 audio PTS inconsistent: 0:06:27.648 0:06:27.432 diff: 0:00:00.216 audio PTS inconsistent: 0:06:27.840 0:06:27.624 diff: 0:00:00.216 audio PTS inconsistent: 0:06:28.032 0:06:27.816 diff: 0:00:00.216 audio PTS inconsistent: 0:06:28.224 0:06:28.008 diff: 0:00:00.216 audio PTS inconsistent: 0:06:28.416 0:06:28.200 diff: 0:00:00.216 audio PTS inconsistent: 0:06:28.608 0:06:28.392 diff: 0:00:00.216 audio PTS inconsistent: 0:06:28.800 0:06:28.584 diff: 0:00:00.216 audio PTS inconsistent: 0:06:28.992 0:06:28.776 diff: 0:00:00.216 audio PTS inconsistent: 0:06:29.184 0:06:28.968 diff: 0:00:00.216 audio PTS inconsistent: 0:06:29.376 0:06:29.160 diff: 0:00:00.216 audio PTS inconsistent: 0:06:29.568 0:06:29.352 diff: 0:00:00.216 audio PTS inconsistent: 0:06:29.760 0:06:29.544 diff: 0:00:00.216 audio PTS inconsistent: 0:06:29.952 0:06:29.736 diff: 0:00:00.216 audio PTS inconsistent: 0:06:30.144 0:06:29.928 diff: 0:00:00.216 audio PTS inconsistent: 0:06:30.336 0:06:30.120 diff: 0:00:00.216 audio PTS inconsistent: 0:06:30.528 0:06:30.312 diff: 0:00:00.216 audio PTS inconsistent: 0:06:30.720 0:06:30.504 diff: 0:00:00.216 audio PTS inconsistent: 0:06:30.912 0:06:30.696 diff: 0:00:00.216 audio PTS inconsistent: 0:06:31.104 0:06:30.888 diff: 0:00:00.216 audio PTS inconsistent: 0:06:31.296 0:06:31.080 diff: 0:00:00.216 audio PTS inconsistent: 0:06:31.488 0:06:31.272 diff: 0:00:00.216 audio PTS inconsistent: 0:06:31.680 0:06:31.464 diff: 0:00:00.216 audio PTS inconsistent: 0:06:31.872 0:06:31.656 diff: 0:00:00.216 audio PTS inconsistent: 0:06:32.064 0:06:31.848 diff: 0:00:00.216 audio PTS inconsistent: 0:06:32.256 0:06:32.040 diff: 0:00:00.216 audio PTS inconsistent: 0:06:32.448 0:06:32.232 diff: 0:00:00.216 audio PTS inconsistent: 0:06:32.640 0:06:32.424 diff: 0:00:00.216 audio PTS inconsistent: 0:06:32.832 0:06:32.616 diff: 0:00:00.216 audio PTS inconsistent: 0:06:33.024 0:06:32.808 diff: 0:00:00.216 audio PTS inconsistent: 0:06:33.216 0:06:33.000 diff: 0:00:00.216 audio PTS inconsistent: 0:06:33.408 0:06:33.192 diff: 0:00:00.216 audio PTS inconsistent: 0:06:33.600 0:06:33.384 diff: 0:00:00.216 audio PTS inconsistent: 0:06:33.792 0:06:33.576 diff: 0:00:00.216 audio PTS inconsistent: 0:06:33.984 0:06:33.768 diff: 0:00:00.216 audio PTS inconsistent: 0:06:34.176 0:06:33.960 diff: 0:00:00.216 audio PTS inconsistent: 0:06:34.368 0:06:34.152 diff: 0:00:00.216 audio PTS inconsistent: 0:06:34.560 0:06:34.344 diff: 0:00:00.216 audio PTS inconsistent: 0:06:34.752 0:06:34.536 diff: 0:00:00.216 audio PTS inconsistent: 0:06:34.944 0:06:34.728 diff: 0:00:00.216 audio PTS inconsistent: 0:06:35.136 0:06:34.920 diff: 0:00:00.216 audio PTS inconsistent: 0:06:35.328 0:06:35.112 diff: 0:00:00.216 audio PTS inconsistent: 0:06:35.520 0:06:35.304 diff: 0:00:00.216 audio PTS inconsistent: 0:06:35.712 0:06:35.496 diff: 0:00:00.216 audio PTS inconsistent: 0:06:35.904 0:06:35.688 diff: 0:00:00.216 audio PTS inconsistent: 0:06:36.096 0:06:35.880 diff: 0:00:00.216 audio PTS inconsistent: 0:06:36.288 0:06:36.072 diff: 0:00:00.216 audio PTS inconsistent: 0:06:36.480 0:06:36.264 diff: 0:00:00.216 audio PTS inconsistent: 0:06:36.672 0:06:36.456 diff: 0:00:00.216 audio PTS inconsistent: 0:06:36.864 0:06:36.648 diff: 0:00:00.216 audio PTS inconsistent: 0:06:37.056 0:06:36.840 diff: 0:00:00.216 audio PTS inconsistent: 0:06:37.248 0:06:37.032 diff: 0:00:00.216 audio PTS inconsistent: 0:06:37.440 0:06:37.224 diff: 0:00:00.216 audio PTS inconsistent: 0:06:37.632 0:06:37.416 diff: 0:00:00.216 audio PTS inconsistent: 0:06:37.824 0:06:37.608 diff: 0:00:00.216 audio PTS inconsistent: 0:06:38.016 0:06:37.800 diff: 0:00:00.216 audio PTS inconsistent: 0:06:38.208 0:06:37.992 diff: 0:00:00.216 audio PTS inconsistent: 0:06:38.400 0:06:38.184 diff: 0:00:00.216 audio PTS inconsistent: 0:06:38.592 0:06:38.376 diff: 0:00:00.216 audio PTS inconsistent: 0:06:38.784 0:06:38.568 diff: 0:00:00.216 audio PTS inconsistent: 0:06:38.976 0:06:38.760 diff: 0:00:00.216 audio PTS inconsistent: 0:06:39.168 0:06:38.952 diff: 0:00:00.216 read 13% audio PTS inconsistent: 0:06:39.360 0:06:39.144 diff: 0:00:00.216 audio PTS inconsistent: 0:06:39.552 0:06:39.336 diff: 0:00:00.216 audio PTS inconsistent: 0:06:39.744 0:06:39.528 diff: 0:00:00.216 audio PTS inconsistent: 0:06:39.936 0:06:39.720 diff: 0:00:00.216 audio PTS inconsistent: 0:06:40.128 0:06:39.912 diff: 0:00:00.216 audio PTS inconsistent: 0:06:40.320 0:06:40.104 diff: 0:00:00.216 audio PTS inconsistent: 0:06:40.512 0:06:40.296 diff: 0:00:00.216 audio PTS inconsistent: 0:06:40.704 0:06:40.488 diff: 0:00:00.216 audio PTS inconsistent: 0:06:40.896 0:06:40.680 diff: 0:00:00.216 audio PTS inconsistent: 0:06:41.088 0:06:40.872 diff: 0:00:00.216 audio PTS inconsistent: 0:06:41.280 0:06:41.064 diff: 0:00:00.216 audio PTS inconsistent: 0:06:41.472 0:06:41.256 diff: 0:00:00.216 audio PTS inconsistent: 0:06:41.664 0:06:41.448 diff: 0:00:00.216 audio PTS inconsistent: 0:06:41.856 0:06:41.640 diff: 0:00:00.216 audio PTS inconsistent: 0:06:42.048 0:06:41.832 diff: 0:00:00.216 audio PTS inconsistent: 0:06:42.240 0:06:42.024 diff: 0:00:00.216 audio PTS inconsistent: 0:06:42.432 0:06:42.216 diff: 0:00:00.216 audio PTS inconsistent: 0:06:42.624 0:06:42.408 diff: 0:00:00.216 audio PTS inconsistent: 0:06:42.816 0:06:42.600 diff: 0:00:00.216 audio PTS inconsistent: 0:06:43.008 0:06:42.792 diff: 0:00:00.216 audio PTS inconsistent: 0:06:43.200 0:06:42.984 diff: 0:00:00.216 audio PTS inconsistent: 0:06:43.392 0:06:43.176 diff: 0:00:00.216 audio PTS inconsistent: 0:06:43.584 0:06:43.368 diff: 0:00:00.216 audio PTS inconsistent: 0:06:43.776 0:06:43.560 diff: 0:00:00.216 audio PTS inconsistent: 0:06:43.968 0:06:43.752 diff: 0:00:00.216 audio PTS inconsistent: 0:06:44.160 0:06:43.944 diff: 0:00:00.216 audio PTS inconsistent: 0:06:44.352 0:06:44.136 diff: 0:00:00.216 audio PTS inconsistent: 0:06:44.544 0:06:44.328 diff: 0:00:00.216 audio PTS inconsistent: 0:06:44.736 0:06:44.520 diff: 0:00:00.216 audio PTS inconsistent: 0:06:44.928 0:06:44.712 diff: 0:00:00.216 audio PTS inconsistent: 0:06:45.120 0:06:44.904 diff: 0:00:00.216 audio PTS inconsistent: 0:06:45.312 0:06:45.096 diff: 0:00:00.216 audio PTS inconsistent: 0:06:45.504 0:06:45.288 diff: 0:00:00.216 audio PTS inconsistent: 0:06:45.696 0:06:45.480 diff: 0:00:00.216 audio PTS inconsistent: 0:06:45.888 0:06:45.672 diff: 0:00:00.216 audio PTS inconsistent: 0:06:46.080 0:06:45.864 diff: 0:00:00.216 audio PTS inconsistent: 0:06:46.272 0:06:46.056 diff: 0:00:00.216 audio PTS inconsistent: 0:06:46.464 0:06:46.248 diff: 0:00:00.216 audio PTS inconsistent: 0:06:46.656 0:06:46.440 diff: 0:00:00.216 audio PTS inconsistent: 0:06:46.848 0:06:46.632 diff: 0:00:00.216 audio PTS inconsistent: 0:06:47.040 0:06:46.824 diff: 0:00:00.216 audio PTS inconsistent: 0:06:47.232 0:06:47.016 diff: 0:00:00.216 audio PTS inconsistent: 0:06:47.424 0:06:47.208 diff: 0:00:00.216 audio PTS inconsistent: 0:06:47.616 0:06:47.400 diff: 0:00:00.216 audio PTS inconsistent: 0:06:47.808 0:06:47.592 diff: 0:00:00.216 audio PTS inconsistent: 0:06:48.000 0:06:47.784 diff: 0:00:00.216 audio PTS inconsistent: 0:06:48.192 0:06:47.976 diff: 0:00:00.216 audio PTS inconsistent: 0:06:48.384 0:06:48.168 diff: 0:00:00.216 audio PTS inconsistent: 0:06:48.576 0:06:48.360 diff: 0:00:00.216 audio PTS inconsistent: 0:06:48.768 0:06:48.552 diff: 0:00:00.216 audio PTS inconsistent: 0:06:48.960 0:06:48.744 diff: 0:00:00.216 audio PTS inconsistent: 0:06:49.152 0:06:48.936 diff: 0:00:00.216 audio PTS inconsistent: 0:06:49.344 0:06:49.128 diff: 0:00:00.216 audio PTS inconsistent: 0:06:49.536 0:06:49.320 diff: 0:00:00.216 audio PTS inconsistent: 0:06:49.728 0:06:49.512 diff: 0:00:00.216 audio PTS inconsistent: 0:06:49.920 0:06:49.704 diff: 0:00:00.216 audio PTS inconsistent: 0:06:50.112 0:06:49.896 diff: 0:00:00.216 audio PTS inconsistent: 0:06:50.304 0:06:50.088 diff: 0:00:00.216 audio PTS inconsistent: 0:06:50.496 0:06:50.280 diff: 0:00:00.216 audio PTS inconsistent: 0:06:50.688 0:06:50.472 diff: 0:00:00.216 audio PTS inconsistent: 0:06:50.880 0:06:50.664 diff: 0:00:00.216 audio PTS inconsistent: 0:06:51.072 0:06:50.856 diff: 0:00:00.216 audio PTS inconsistent: 0:06:51.264 0:06:51.048 diff: 0:00:00.216 audio PTS inconsistent: 0:06:51.456 0:06:51.240 diff: 0:00:00.216 audio PTS inconsistent: 0:06:51.648 0:06:51.432 diff: 0:00:00.216 audio PTS inconsistent: 0:06:51.840 0:06:51.624 diff: 0:00:00.216 audio PTS inconsistent: 0:06:52.032 0:06:51.816 diff: 0:00:00.216 audio PTS inconsistent: 0:06:52.224 0:06:52.008 diff: 0:00:00.216 audio PTS inconsistent: 0:06:52.416 0:06:52.200 diff: 0:00:00.216 audio PTS inconsistent: 0:06:52.608 0:06:52.392 diff: 0:00:00.216 audio PTS inconsistent: 0:06:52.800 0:06:52.584 diff: 0:00:00.216 audio PTS inconsistent: 0:06:52.992 0:06:52.776 diff: 0:00:00.216 audio PTS inconsistent: 0:06:53.184 0:06:52.968 diff: 0:00:00.216 audio PTS inconsistent: 0:06:53.376 0:06:53.160 diff: 0:00:00.216 audio PTS inconsistent: 0:06:53.568 0:06:53.352 diff: 0:00:00.216 audio PTS inconsistent: 0:06:53.760 0:06:53.544 diff: 0:00:00.216 audio PTS inconsistent: 0:06:53.952 0:06:53.736 diff: 0:00:00.216 audio PTS inconsistent: 0:06:54.144 0:06:53.928 diff: 0:00:00.216 audio PTS inconsistent: 0:06:54.336 0:06:54.120 diff: 0:00:00.216 audio PTS inconsistent: 0:06:54.528 0:06:54.312 diff: 0:00:00.216 audio PTS inconsistent: 0:06:54.720 0:06:54.504 diff: 0:00:00.216 audio PTS inconsistent: 0:06:54.912 0:06:54.696 diff: 0:00:00.216 audio PTS inconsistent: 0:06:55.104 0:06:54.888 diff: 0:00:00.216 audio PTS inconsistent: 0:06:55.296 0:06:55.080 diff: 0:00:00.216 audio PTS inconsistent: 0:06:55.488 0:06:55.272 diff: 0:00:00.216 audio PTS inconsistent: 0:06:55.680 0:06:55.464 diff: 0:00:00.216 audio PTS inconsistent: 0:06:55.872 0:06:55.656 diff: 0:00:00.216 audio PTS inconsistent: 0:06:56.064 0:06:55.848 diff: 0:00:00.216 audio PTS inconsistent: 0:06:56.256 0:06:56.040 diff: 0:00:00.216 audio PTS inconsistent: 0:06:56.448 0:06:56.232 diff: 0:00:00.216 audio PTS inconsistent: 0:06:56.640 0:06:56.424 diff: 0:00:00.216 audio PTS inconsistent: 0:06:56.832 0:06:56.616 diff: 0:00:00.216 audio PTS inconsistent: 0:06:57.024 0:06:56.808 diff: 0:00:00.216 audio PTS inconsistent: 0:06:57.216 0:06:57.000 diff: 0:00:00.216 audio PTS inconsistent: 0:06:57.408 0:06:57.192 diff: 0:00:00.216 audio PTS inconsistent: 0:06:57.600 0:06:57.384 diff: 0:00:00.216 audio PTS inconsistent: 0:06:57.792 0:06:57.576 diff: 0:00:00.216 audio PTS inconsistent: 0:06:57.984 0:06:57.768 diff: 0:00:00.216 audio PTS inconsistent: 0:06:58.176 0:06:57.960 diff: 0:00:00.216 audio PTS inconsistent: 0:06:58.368 0:06:58.152 diff: 0:00:00.216 audio PTS inconsistent: 0:06:58.560 0:06:58.344 diff: 0:00:00.216 audio PTS inconsistent: 0:06:58.752 0:06:58.536 diff: 0:00:00.216 audio PTS inconsistent: 0:06:58.944 0:06:58.728 diff: 0:00:00.216 audio PTS inconsistent: 0:06:59.136 0:06:58.920 diff: 0:00:00.216 audio PTS inconsistent: 0:06:59.328 0:06:59.112 diff: 0:00:00.216 audio PTS inconsistent: 0:06:59.520 0:06:59.304 diff: 0:00:00.216 audio PTS inconsistent: 0:06:59.712 0:06:59.496 diff: 0:00:00.216 audio PTS inconsistent: 0:06:59.904 0:06:59.688 diff: 0:00:00.216 audio PTS inconsistent: 0:07:00.096 0:06:59.880 diff: 0:00:00.216 audio PTS inconsistent: 0:07:00.288 0:07:00.072 diff: 0:00:00.216 audio PTS inconsistent: 0:07:00.480 0:07:00.264 diff: 0:00:00.216 audio PTS inconsistent: 0:07:00.672 0:07:00.456 diff: 0:00:00.216 audio PTS inconsistent: 0:07:00.864 0:07:00.648 diff: 0:00:00.216 audio PTS inconsistent: 0:07:01.056 0:07:00.840 diff: 0:00:00.216 audio PTS inconsistent: 0:07:01.248 0:07:01.032 diff: 0:00:00.216 audio PTS inconsistent: 0:07:01.440 0:07:01.224 diff: 0:00:00.216 audio PTS inconsistent: 0:07:01.632 0:07:01.416 diff: 0:00:00.216 audio PTS inconsistent: 0:07:01.824 0:07:01.608 diff: 0:00:00.216 audio PTS inconsistent: 0:07:02.016 0:07:01.800 diff: 0:00:00.216 audio PTS inconsistent: 0:07:02.208 0:07:01.992 diff: 0:00:00.216 audio PTS inconsistent: 0:07:02.400 0:07:02.184 diff: 0:00:00.216 audio PTS inconsistent: 0:07:02.592 0:07:02.376 diff: 0:00:00.216 audio PTS inconsistent: 0:07:02.784 0:07:02.568 diff: 0:00:00.216 audio PTS inconsistent: 0:07:02.976 0:07:02.760 diff: 0:00:00.216 audio PTS inconsistent: 0:07:03.168 0:07:02.952 diff: 0:00:00.216 audio PTS inconsistent: 0:07:03.360 0:07:03.144 diff: 0:00:00.216 audio PTS inconsistent: 0:07:03.552 0:07:03.336 diff: 0:00:00.216 audio PTS inconsistent: 0:07:03.744 0:07:03.528 diff: 0:00:00.216 audio PTS inconsistent: 0:07:03.936 0:07:03.720 diff: 0:00:00.216 audio PTS inconsistent: 0:07:04.128 0:07:03.912 diff: 0:00:00.216 audio PTS inconsistent: 0:07:04.320 0:07:04.104 diff: 0:00:00.216 audio PTS inconsistent: 0:07:04.512 0:07:04.296 diff: 0:00:00.216 audio PTS inconsistent: 0:07:04.704 0:07:04.488 diff: 0:00:00.216 audio PTS inconsistent: 0:07:04.896 0:07:04.680 diff: 0:00:00.216 audio PTS inconsistent: 0:07:05.088 0:07:04.872 diff: 0:00:00.216 audio PTS inconsistent: 0:07:05.280 0:07:05.064 diff: 0:00:00.216 audio PTS inconsistent: 0:07:05.472 0:07:05.256 diff: 0:00:00.216 audio PTS inconsistent: 0:07:05.664 0:07:05.448 diff: 0:00:00.216 audio PTS inconsistent: 0:07:05.856 0:07:05.640 diff: 0:00:00.216 audio PTS inconsistent: 0:07:06.048 0:07:05.832 diff: 0:00:00.216 audio PTS inconsistent: 0:07:06.240 0:07:06.024 diff: 0:00:00.216 audio PTS inconsistent: 0:07:06.432 0:07:06.216 diff: 0:00:00.216 audio PTS inconsistent: 0:07:06.624 0:07:06.408 diff: 0:00:00.216 audio PTS inconsistent: 0:07:06.816 0:07:06.600 diff: 0:00:00.216 audio PTS inconsistent: 0:07:07.008 0:07:06.792 diff: 0:00:00.216 audio PTS inconsistent: 0:07:07.200 0:07:06.984 diff: 0:00:00.216 audio PTS inconsistent: 0:07:07.392 0:07:07.176 diff: 0:00:00.216 audio PTS inconsistent: 0:07:07.584 0:07:07.368 diff: 0:00:00.216 audio PTS inconsistent: 0:07:07.776 0:07:07.560 diff: 0:00:00.216 audio PTS inconsistent: 0:07:07.968 0:07:07.752 diff: 0:00:00.216 audio PTS inconsistent: 0:07:08.160 0:07:07.944 diff: 0:00:00.216 audio PTS inconsistent: 0:07:08.352 0:07:08.136 diff: 0:00:00.216 audio PTS inconsistent: 0:07:08.544 0:07:08.328 diff: 0:00:00.216 audio PTS inconsistent: 0:07:08.736 0:07:08.520 diff: 0:00:00.216 audio PTS inconsistent: 0:07:08.928 0:07:08.712 diff: 0:00:00.216 audio PTS inconsistent: 0:07:09.120 0:07:08.904 diff: 0:00:00.216 audio PTS inconsistent: 0:07:09.312 0:07:09.096 diff: 0:00:00.216 audio PTS inconsistent: 0:07:09.504 0:07:09.288 diff: 0:00:00.216 read 14% audio PTS inconsistent: 0:07:09.696 0:07:09.480 diff: 0:00:00.216 audio PTS inconsistent: 0:07:09.888 0:07:09.672 diff: 0:00:00.216 audio PTS inconsistent: 0:07:10.080 0:07:09.864 diff: 0:00:00.216 audio PTS inconsistent: 0:07:10.272 0:07:10.056 diff: 0:00:00.216 audio PTS inconsistent: 0:07:10.464 0:07:10.248 diff: 0:00:00.216 audio PTS inconsistent: 0:07:10.656 0:07:10.440 diff: 0:00:00.216 audio PTS inconsistent: 0:07:10.848 0:07:10.632 diff: 0:00:00.216 audio PTS inconsistent: 0:07:11.040 0:07:10.824 diff: 0:00:00.216 audio PTS inconsistent: 0:07:11.232 0:07:11.016 diff: 0:00:00.216 audio PTS inconsistent: 0:07:11.424 0:07:11.208 diff: 0:00:00.216 audio PTS inconsistent: 0:07:11.616 0:07:11.400 diff: 0:00:00.216 audio PTS inconsistent: 0:07:11.808 0:07:11.592 diff: 0:00:00.216 audio PTS inconsistent: 0:07:12.000 0:07:11.784 diff: 0:00:00.216 audio PTS inconsistent: 0:07:12.192 0:07:11.976 diff: 0:00:00.216 audio PTS inconsistent: 0:07:12.384 0:07:12.168 diff: 0:00:00.216 audio PTS inconsistent: 0:07:12.576 0:07:12.360 diff: 0:00:00.216 audio PTS inconsistent: 0:07:12.768 0:07:12.552 diff: 0:00:00.216 audio PTS inconsistent: 0:07:12.960 0:07:12.744 diff: 0:00:00.216 audio PTS inconsistent: 0:07:13.152 0:07:12.936 diff: 0:00:00.216 audio PTS inconsistent: 0:07:13.344 0:07:13.128 diff: 0:00:00.216 audio PTS inconsistent: 0:07:13.536 0:07:13.320 diff: 0:00:00.216 audio PTS inconsistent: 0:07:13.728 0:07:13.512 diff: 0:00:00.216 audio PTS inconsistent: 0:07:13.920 0:07:13.704 diff: 0:00:00.216 audio PTS inconsistent: 0:07:14.112 0:07:13.896 diff: 0:00:00.216 audio PTS inconsistent: 0:07:14.304 0:07:14.088 diff: 0:00:00.216 audio PTS inconsistent: 0:07:14.496 0:07:14.280 diff: 0:00:00.216 audio PTS inconsistent: 0:07:14.688 0:07:14.472 diff: 0:00:00.216 audio PTS inconsistent: 0:07:14.880 0:07:14.664 diff: 0:00:00.216 audio PTS inconsistent: 0:07:15.072 0:07:14.856 diff: 0:00:00.216 audio PTS inconsistent: 0:07:15.264 0:07:15.048 diff: 0:00:00.216 audio PTS inconsistent: 0:07:15.456 0:07:15.240 diff: 0:00:00.216 audio PTS inconsistent: 0:07:15.648 0:07:15.432 diff: 0:00:00.216 audio PTS inconsistent: 0:07:15.840 0:07:15.624 diff: 0:00:00.216 audio PTS inconsistent: 0:07:16.032 0:07:15.816 diff: 0:00:00.216 audio PTS inconsistent: 0:07:16.224 0:07:16.008 diff: 0:00:00.216 audio PTS inconsistent: 0:07:16.416 0:07:16.200 diff: 0:00:00.216 audio PTS inconsistent: 0:07:16.608 0:07:16.392 diff: 0:00:00.216 audio PTS inconsistent: 0:07:16.800 0:07:16.584 diff: 0:00:00.216 audio PTS inconsistent: 0:07:16.992 0:07:16.776 diff: 0:00:00.216 audio PTS inconsistent: 0:07:17.184 0:07:16.968 diff: 0:00:00.216 audio PTS inconsistent: 0:07:17.376 0:07:17.160 diff: 0:00:00.216 audio PTS inconsistent: 0:07:17.568 0:07:17.352 diff: 0:00:00.216 audio PTS inconsistent: 0:07:17.760 0:07:17.544 diff: 0:00:00.216 audio PTS inconsistent: 0:07:17.952 0:07:17.736 diff: 0:00:00.216 audio PTS inconsistent: 0:07:18.144 0:07:17.928 diff: 0:00:00.216 audio PTS inconsistent: 0:07:18.336 0:07:18.120 diff: 0:00:00.216 audio PTS inconsistent: 0:07:18.528 0:07:18.312 diff: 0:00:00.216 audio PTS inconsistent: 0:07:18.720 0:07:18.504 diff: 0:00:00.216 audio PTS inconsistent: 0:07:18.912 0:07:18.696 diff: 0:00:00.216 audio PTS inconsistent: 0:07:19.104 0:07:18.888 diff: 0:00:00.216 audio PTS inconsistent: 0:07:19.296 0:07:19.080 diff: 0:00:00.216 audio PTS inconsistent: 0:07:19.488 0:07:19.272 diff: 0:00:00.216 audio PTS inconsistent: 0:07:19.680 0:07:19.464 diff: 0:00:00.216 audio PTS inconsistent: 0:07:19.872 0:07:19.656 diff: 0:00:00.216 audio PTS inconsistent: 0:07:20.064 0:07:19.848 diff: 0:00:00.216 audio PTS inconsistent: 0:07:20.256 0:07:20.040 diff: 0:00:00.216 audio PTS inconsistent: 0:07:20.448 0:07:20.232 diff: 0:00:00.216 audio PTS inconsistent: 0:07:20.640 0:07:20.424 diff: 0:00:00.216 audio PTS inconsistent: 0:07:20.832 0:07:20.616 diff: 0:00:00.216 audio PTS inconsistent: 0:07:21.024 0:07:20.808 diff: 0:00:00.216 audio PTS inconsistent: 0:07:21.216 0:07:21.000 diff: 0:00:00.216 audio PTS inconsistent: 0:07:21.408 0:07:21.192 diff: 0:00:00.216 audio PTS inconsistent: 0:07:21.600 0:07:21.384 diff: 0:00:00.216 audio PTS inconsistent: 0:07:21.792 0:07:21.576 diff: 0:00:00.216 audio PTS inconsistent: 0:07:21.984 0:07:21.768 diff: 0:00:00.216 audio PTS inconsistent: 0:07:22.176 0:07:21.960 diff: 0:00:00.216 audio PTS inconsistent: 0:07:22.368 0:07:22.152 diff: 0:00:00.216 audio PTS inconsistent: 0:07:22.560 0:07:22.344 diff: 0:00:00.216 audio PTS inconsistent: 0:07:22.752 0:07:22.536 diff: 0:00:00.216 audio PTS inconsistent: 0:07:22.944 0:07:22.728 diff: 0:00:00.216 audio PTS inconsistent: 0:07:23.136 0:07:22.920 diff: 0:00:00.216 audio PTS inconsistent: 0:07:23.328 0:07:23.112 diff: 0:00:00.216 audio PTS inconsistent: 0:07:23.520 0:07:23.304 diff: 0:00:00.216 audio PTS inconsistent: 0:07:23.712 0:07:23.496 diff: 0:00:00.216 audio PTS inconsistent: 0:07:23.904 0:07:23.688 diff: 0:00:00.216 audio PTS inconsistent: 0:07:24.096 0:07:23.880 diff: 0:00:00.216 audio PTS inconsistent: 0:07:24.288 0:07:24.072 diff: 0:00:00.216 audio PTS inconsistent: 0:07:24.480 0:07:24.264 diff: 0:00:00.216 audio PTS inconsistent: 0:07:24.672 0:07:24.456 diff: 0:00:00.216 audio PTS inconsistent: 0:07:24.864 0:07:24.648 diff: 0:00:00.216 audio PTS inconsistent: 0:07:25.056 0:07:24.840 diff: 0:00:00.216 audio PTS inconsistent: 0:07:25.248 0:07:25.032 diff: 0:00:00.216 audio PTS inconsistent: 0:07:25.440 0:07:25.224 diff: 0:00:00.216 audio PTS inconsistent: 0:07:25.632 0:07:25.416 diff: 0:00:00.216 audio PTS inconsistent: 0:07:25.824 0:07:25.608 diff: 0:00:00.216 audio PTS inconsistent: 0:07:26.016 0:07:25.800 diff: 0:00:00.216 audio PTS inconsistent: 0:07:26.208 0:07:25.992 diff: 0:00:00.216 audio PTS inconsistent: 0:07:26.400 0:07:26.184 diff: 0:00:00.216 audio PTS inconsistent: 0:07:26.592 0:07:26.376 diff: 0:00:00.216 audio PTS inconsistent: 0:07:26.784 0:07:26.568 diff: 0:00:00.216 audio PTS inconsistent: 0:07:26.976 0:07:26.760 diff: 0:00:00.216 audio PTS inconsistent: 0:07:27.168 0:07:26.952 diff: 0:00:00.216 audio PTS inconsistent: 0:07:27.360 0:07:27.144 diff: 0:00:00.216 audio PTS inconsistent: 0:07:27.552 0:07:27.336 diff: 0:00:00.216 audio PTS inconsistent: 0:07:27.744 0:07:27.528 diff: 0:00:00.216 audio PTS inconsistent: 0:07:27.936 0:07:27.720 diff: 0:00:00.216 audio PTS inconsistent: 0:07:28.128 0:07:27.912 diff: 0:00:00.216 audio PTS inconsistent: 0:07:28.320 0:07:28.104 diff: 0:00:00.216 audio PTS inconsistent: 0:07:28.512 0:07:28.296 diff: 0:00:00.216 audio PTS inconsistent: 0:07:28.704 0:07:28.488 diff: 0:00:00.216 audio PTS inconsistent: 0:07:28.896 0:07:28.680 diff: 0:00:00.216 audio PTS inconsistent: 0:07:29.088 0:07:28.872 diff: 0:00:00.216 audio PTS inconsistent: 0:07:29.280 0:07:29.064 diff: 0:00:00.216 audio PTS inconsistent: 0:07:29.472 0:07:29.256 diff: 0:00:00.216 audio PTS inconsistent: 0:07:29.664 0:07:29.448 diff: 0:00:00.216 audio PTS inconsistent: 0:07:29.856 0:07:29.640 diff: 0:00:00.216 audio PTS inconsistent: 0:07:30.048 0:07:29.832 diff: 0:00:00.216 audio PTS inconsistent: 0:07:30.240 0:07:30.024 diff: 0:00:00.216 audio PTS inconsistent: 0:07:30.432 0:07:30.216 diff: 0:00:00.216 audio PTS inconsistent: 0:07:30.624 0:07:30.408 diff: 0:00:00.216 audio PTS inconsistent: 0:07:30.816 0:07:30.600 diff: 0:00:00.216 audio PTS inconsistent: 0:07:31.008 0:07:30.792 diff: 0:00:00.216 audio PTS inconsistent: 0:07:31.200 0:07:30.984 diff: 0:00:00.216 audio PTS inconsistent: 0:07:31.392 0:07:31.176 diff: 0:00:00.216 audio PTS inconsistent: 0:07:31.584 0:07:31.368 diff: 0:00:00.216 audio PTS inconsistent: 0:07:31.776 0:07:31.560 diff: 0:00:00.216 audio PTS inconsistent: 0:07:31.968 0:07:31.752 diff: 0:00:00.216 audio PTS inconsistent: 0:07:32.160 0:07:31.944 diff: 0:00:00.216 audio PTS inconsistent: 0:07:32.352 0:07:32.136 diff: 0:00:00.216 audio PTS inconsistent: 0:07:32.544 0:07:32.328 diff: 0:00:00.216 audio PTS inconsistent: 0:07:32.736 0:07:32.520 diff: 0:00:00.216 audio PTS inconsistent: 0:07:32.928 0:07:32.712 diff: 0:00:00.216 audio PTS inconsistent: 0:07:33.120 0:07:32.904 diff: 0:00:00.216 audio PTS inconsistent: 0:07:33.312 0:07:33.096 diff: 0:00:00.216 audio PTS inconsistent: 0:07:33.504 0:07:33.288 diff: 0:00:00.216 audio PTS inconsistent: 0:07:33.696 0:07:33.480 diff: 0:00:00.216 audio PTS inconsistent: 0:07:33.888 0:07:33.672 diff: 0:00:00.216 audio PTS inconsistent: 0:07:34.080 0:07:33.864 diff: 0:00:00.216 audio PTS inconsistent: 0:07:34.272 0:07:34.056 diff: 0:00:00.216 audio PTS inconsistent: 0:07:34.464 0:07:34.248 diff: 0:00:00.216 audio PTS inconsistent: 0:07:34.656 0:07:34.440 diff: 0:00:00.216 audio PTS inconsistent: 0:07:34.848 0:07:34.632 diff: 0:00:00.216 audio PTS inconsistent: 0:07:35.040 0:07:34.824 diff: 0:00:00.216 audio PTS inconsistent: 0:07:35.232 0:07:35.016 diff: 0:00:00.216 audio PTS inconsistent: 0:07:35.424 0:07:35.208 diff: 0:00:00.216 audio PTS inconsistent: 0:07:35.616 0:07:35.400 diff: 0:00:00.216 audio PTS inconsistent: 0:07:35.808 0:07:35.592 diff: 0:00:00.216 audio PTS inconsistent: 0:07:36.000 0:07:35.784 diff: 0:00:00.216 audio PTS inconsistent: 0:07:36.192 0:07:35.976 diff: 0:00:00.216 audio PTS inconsistent: 0:07:36.384 0:07:36.168 diff: 0:00:00.216 audio PTS inconsistent: 0:07:36.576 0:07:36.360 diff: 0:00:00.216 audio PTS inconsistent: 0:07:36.768 0:07:36.552 diff: 0:00:00.216 audio PTS inconsistent: 0:07:36.960 0:07:36.744 diff: 0:00:00.216 audio PTS inconsistent: 0:07:37.152 0:07:36.936 diff: 0:00:00.216 audio PTS inconsistent: 0:07:37.344 0:07:37.128 diff: 0:00:00.216 audio PTS inconsistent: 0:07:37.536 0:07:37.320 diff: 0:00:00.216 audio PTS inconsistent: 0:07:37.728 0:07:37.512 diff: 0:00:00.216 audio PTS inconsistent: 0:07:37.920 0:07:37.704 diff: 0:00:00.216 audio PTS inconsistent: 0:07:38.112 0:07:37.896 diff: 0:00:00.216 audio PTS inconsistent: 0:07:38.304 0:07:38.088 diff: 0:00:00.216 audio PTS inconsistent: 0:07:38.496 0:07:38.280 diff: 0:00:00.216 audio PTS inconsistent: 0:07:38.688 0:07:38.472 diff: 0:00:00.216 audio PTS inconsistent: 0:07:38.880 0:07:38.664 diff: 0:00:00.216 audio PTS inconsistent: 0:07:39.072 0:07:38.856 diff: 0:00:00.216 audio PTS inconsistent: 0:07:39.264 0:07:39.048 diff: 0:00:00.216 audio PTS inconsistent: 0:07:39.456 0:07:39.240 diff: 0:00:00.216 audio PTS inconsistent: 0:07:39.648 0:07:39.432 diff: 0:00:00.216 audio PTS inconsistent: 0:07:39.840 0:07:39.624 diff: 0:00:00.216 audio PTS inconsistent: 0:07:40.032 0:07:39.816 diff: 0:00:00.216 read 15% audio PTS inconsistent: 0:07:40.224 0:07:40.008 diff: 0:00:00.216 audio PTS inconsistent: 0:07:40.416 0:07:40.200 diff: 0:00:00.216 audio PTS inconsistent: 0:07:40.608 0:07:40.392 diff: 0:00:00.216 audio PTS inconsistent: 0:07:40.800 0:07:40.584 diff: 0:00:00.216 audio PTS inconsistent: 0:07:40.992 0:07:40.776 diff: 0:00:00.216 audio PTS inconsistent: 0:07:41.184 0:07:40.968 diff: 0:00:00.216 audio PTS inconsistent: 0:07:41.376 0:07:41.160 diff: 0:00:00.216 audio PTS inconsistent: 0:07:41.568 0:07:41.352 diff: 0:00:00.216 audio PTS inconsistent: 0:07:41.760 0:07:41.544 diff: 0:00:00.216 audio PTS inconsistent: 0:07:41.952 0:07:41.736 diff: 0:00:00.216 audio PTS inconsistent: 0:07:42.144 0:07:41.928 diff: 0:00:00.216 audio PTS inconsistent: 0:07:42.336 0:07:42.120 diff: 0:00:00.216 audio PTS inconsistent: 0:07:42.528 0:07:42.312 diff: 0:00:00.216 audio PTS inconsistent: 0:07:42.720 0:07:42.504 diff: 0:00:00.216 audio PTS inconsistent: 0:07:42.912 0:07:42.696 diff: 0:00:00.216 audio PTS inconsistent: 0:07:43.104 0:07:42.888 diff: 0:00:00.216 audio PTS inconsistent: 0:07:43.296 0:07:43.080 diff: 0:00:00.216 audio PTS inconsistent: 0:07:43.488 0:07:43.272 diff: 0:00:00.216 audio PTS inconsistent: 0:07:43.680 0:07:43.464 diff: 0:00:00.216 audio PTS inconsistent: 0:07:43.872 0:07:43.656 diff: 0:00:00.216 audio PTS inconsistent: 0:07:44.064 0:07:43.848 diff: 0:00:00.216 audio PTS inconsistent: 0:07:44.256 0:07:44.040 diff: 0:00:00.216 audio PTS inconsistent: 0:07:44.448 0:07:44.232 diff: 0:00:00.216 audio PTS inconsistent: 0:07:44.640 0:07:44.424 diff: 0:00:00.216 audio PTS inconsistent: 0:07:44.832 0:07:44.616 diff: 0:00:00.216 audio PTS inconsistent: 0:07:45.024 0:07:44.808 diff: 0:00:00.216 audio PTS inconsistent: 0:07:45.216 0:07:45.000 diff: 0:00:00.216 audio PTS inconsistent: 0:07:45.408 0:07:45.192 diff: 0:00:00.216 audio PTS inconsistent: 0:07:45.600 0:07:45.384 diff: 0:00:00.216 audio PTS inconsistent: 0:07:45.792 0:07:45.576 diff: 0:00:00.216 audio PTS inconsistent: 0:07:45.984 0:07:45.768 diff: 0:00:00.216 audio PTS inconsistent: 0:07:46.176 0:07:45.960 diff: 0:00:00.216 audio PTS inconsistent: 0:07:46.368 0:07:46.152 diff: 0:00:00.216 audio PTS inconsistent: 0:07:46.560 0:07:46.344 diff: 0:00:00.216 audio PTS inconsistent: 0:07:46.752 0:07:46.536 diff: 0:00:00.216 audio PTS inconsistent: 0:07:46.944 0:07:46.728 diff: 0:00:00.216 audio PTS inconsistent: 0:07:47.136 0:07:46.920 diff: 0:00:00.216 audio PTS inconsistent: 0:07:47.328 0:07:47.112 diff: 0:00:00.216 audio PTS inconsistent: 0:07:47.520 0:07:47.304 diff: 0:00:00.216 audio PTS inconsistent: 0:07:47.712 0:07:47.496 diff: 0:00:00.216 audio PTS inconsistent: 0:07:47.904 0:07:47.688 diff: 0:00:00.216 audio PTS inconsistent: 0:07:48.096 0:07:47.880 diff: 0:00:00.216 audio PTS inconsistent: 0:07:48.288 0:07:48.072 diff: 0:00:00.216 audio PTS inconsistent: 0:07:48.480 0:07:48.264 diff: 0:00:00.216 audio PTS inconsistent: 0:07:48.672 0:07:48.456 diff: 0:00:00.216 audio PTS inconsistent: 0:07:48.864 0:07:48.648 diff: 0:00:00.216 audio PTS inconsistent: 0:07:49.056 0:07:48.840 diff: 0:00:00.216 audio PTS inconsistent: 0:07:49.248 0:07:49.032 diff: 0:00:00.216 audio PTS inconsistent: 0:07:49.440 0:07:49.224 diff: 0:00:00.216 audio PTS inconsistent: 0:07:49.632 0:07:49.416 diff: 0:00:00.216 audio PTS inconsistent: 0:07:49.824 0:07:49.608 diff: 0:00:00.216 audio PTS inconsistent: 0:07:50.016 0:07:49.800 diff: 0:00:00.216 audio PTS inconsistent: 0:07:50.208 0:07:49.992 diff: 0:00:00.216 audio PTS inconsistent: 0:07:50.400 0:07:50.184 diff: 0:00:00.216 audio PTS inconsistent: 0:07:50.592 0:07:50.376 diff: 0:00:00.216 audio PTS inconsistent: 0:07:50.784 0:07:50.568 diff: 0:00:00.216 audio PTS inconsistent: 0:07:50.976 0:07:50.760 diff: 0:00:00.216 audio PTS inconsistent: 0:07:51.168 0:07:50.952 diff: 0:00:00.216 audio PTS inconsistent: 0:07:51.360 0:07:51.144 diff: 0:00:00.216 audio PTS inconsistent: 0:07:51.552 0:07:51.336 diff: 0:00:00.216 audio PTS inconsistent: 0:07:51.744 0:07:51.528 diff: 0:00:00.216 audio PTS inconsistent: 0:07:51.936 0:07:51.720 diff: 0:00:00.216 audio PTS inconsistent: 0:07:52.128 0:07:51.912 diff: 0:00:00.216 audio PTS inconsistent: 0:07:52.320 0:07:52.104 diff: 0:00:00.216 audio PTS inconsistent: 0:07:52.512 0:07:52.296 diff: 0:00:00.216 audio PTS inconsistent: 0:07:52.704 0:07:52.488 diff: 0:00:00.216 audio PTS inconsistent: 0:07:52.896 0:07:52.680 diff: 0:00:00.216 audio PTS inconsistent: 0:07:53.088 0:07:52.872 diff: 0:00:00.216 audio PTS inconsistent: 0:07:53.280 0:07:53.064 diff: 0:00:00.216 audio PTS inconsistent: 0:07:53.472 0:07:53.256 diff: 0:00:00.216 audio PTS inconsistent: 0:07:53.664 0:07:53.448 diff: 0:00:00.216 audio PTS inconsistent: 0:07:53.856 0:07:53.640 diff: 0:00:00.216 audio PTS inconsistent: 0:07:54.048 0:07:53.832 diff: 0:00:00.216 audio PTS inconsistent: 0:07:54.240 0:07:54.024 diff: 0:00:00.216 audio PTS inconsistent: 0:07:54.432 0:07:54.216 diff: 0:00:00.216 audio PTS inconsistent: 0:07:54.624 0:07:54.408 diff: 0:00:00.216 audio PTS inconsistent: 0:07:54.816 0:07:54.600 diff: 0:00:00.216 audio PTS inconsistent: 0:07:55.008 0:07:54.792 diff: 0:00:00.216 audio PTS inconsistent: 0:07:55.200 0:07:54.984 diff: 0:00:00.216 audio PTS inconsistent: 0:07:55.392 0:07:55.176 diff: 0:00:00.216 audio PTS inconsistent: 0:07:55.584 0:07:55.368 diff: 0:00:00.216 audio PTS inconsistent: 0:07:55.776 0:07:55.560 diff: 0:00:00.216 audio PTS inconsistent: 0:07:55.968 0:07:55.752 diff: 0:00:00.216 audio PTS inconsistent: 0:07:56.160 0:07:55.944 diff: 0:00:00.216 audio PTS inconsistent: 0:07:56.352 0:07:56.136 diff: 0:00:00.216 audio PTS inconsistent: 0:07:56.544 0:07:56.328 diff: 0:00:00.216 audio PTS inconsistent: 0:07:56.736 0:07:56.520 diff: 0:00:00.216 audio PTS inconsistent: 0:07:56.928 0:07:56.712 diff: 0:00:00.216 audio PTS inconsistent: 0:07:57.120 0:07:56.904 diff: 0:00:00.216 audio PTS inconsistent: 0:07:57.312 0:07:57.096 diff: 0:00:00.216 audio PTS inconsistent: 0:07:57.504 0:07:57.288 diff: 0:00:00.216 audio PTS inconsistent: 0:07:57.696 0:07:57.480 diff: 0:00:00.216 audio PTS inconsistent: 0:07:57.888 0:07:57.672 diff: 0:00:00.216 audio PTS inconsistent: 0:07:58.080 0:07:57.864 diff: 0:00:00.216 audio PTS inconsistent: 0:07:58.272 0:07:58.056 diff: 0:00:00.216 audio PTS inconsistent: 0:07:58.464 0:07:58.248 diff: 0:00:00.216 audio PTS inconsistent: 0:07:58.656 0:07:58.440 diff: 0:00:00.216 audio PTS inconsistent: 0:07:58.848 0:07:58.632 diff: 0:00:00.216 audio PTS inconsistent: 0:07:59.040 0:07:58.824 diff: 0:00:00.216 audio PTS inconsistent: 0:07:59.232 0:07:59.016 diff: 0:00:00.216 audio PTS inconsistent: 0:07:59.424 0:07:59.208 diff: 0:00:00.216 audio PTS inconsistent: 0:07:59.616 0:07:59.400 diff: 0:00:00.216 audio PTS inconsistent: 0:07:59.808 0:07:59.592 diff: 0:00:00.216 audio PTS inconsistent: 0:08:00.000 0:07:59.784 diff: 0:00:00.216 audio PTS inconsistent: 0:08:00.192 0:07:59.976 diff: 0:00:00.216 audio PTS inconsistent: 0:08:00.384 0:08:00.168 diff: 0:00:00.216 audio PTS inconsistent: 0:08:00.576 0:08:00.360 diff: 0:00:00.216 audio PTS inconsistent: 0:08:00.768 0:08:00.552 diff: 0:00:00.216 audio PTS inconsistent: 0:08:00.960 0:08:00.744 diff: 0:00:00.216 audio PTS inconsistent: 0:08:01.152 0:08:00.936 diff: 0:00:00.216 audio PTS inconsistent: 0:08:01.344 0:08:01.128 diff: 0:00:00.216 audio PTS inconsistent: 0:08:01.536 0:08:01.320 diff: 0:00:00.216 audio PTS inconsistent: 0:08:01.728 0:08:01.512 diff: 0:00:00.216 audio PTS inconsistent: 0:08:01.920 0:08:01.704 diff: 0:00:00.216 audio PTS inconsistent: 0:08:02.112 0:08:01.896 diff: 0:00:00.216 audio PTS inconsistent: 0:08:02.304 0:08:02.088 diff: 0:00:00.216 audio PTS inconsistent: 0:08:02.496 0:08:02.280 diff: 0:00:00.216 audio PTS inconsistent: 0:08:02.688 0:08:02.472 diff: 0:00:00.216 audio PTS inconsistent: 0:08:02.880 0:08:02.664 diff: 0:00:00.216 audio PTS inconsistent: 0:08:03.072 0:08:02.856 diff: 0:00:00.216 audio PTS inconsistent: 0:08:03.264 0:08:03.048 diff: 0:00:00.216 audio PTS inconsistent: 0:08:03.456 0:08:03.240 diff: 0:00:00.216 audio PTS inconsistent: 0:08:03.648 0:08:03.432 diff: 0:00:00.216 audio PTS inconsistent: 0:08:03.840 0:08:03.624 diff: 0:00:00.216 audio PTS inconsistent: 0:08:04.032 0:08:03.816 diff: 0:00:00.216 audio PTS inconsistent: 0:08:04.224 0:08:04.008 diff: 0:00:00.216 audio PTS inconsistent: 0:08:04.416 0:08:04.200 diff: 0:00:00.216 audio PTS inconsistent: 0:08:04.608 0:08:04.392 diff: 0:00:00.216 audio PTS inconsistent: 0:08:04.800 0:08:04.584 diff: 0:00:00.216 audio PTS inconsistent: 0:08:04.992 0:08:04.776 diff: 0:00:00.216 audio PTS inconsistent: 0:08:05.184 0:08:04.968 diff: 0:00:00.216 audio PTS inconsistent: 0:08:05.376 0:08:05.160 diff: 0:00:00.216 audio PTS inconsistent: 0:08:05.568 0:08:05.352 diff: 0:00:00.216 audio PTS inconsistent: 0:08:05.760 0:08:05.544 diff: 0:00:00.216 audio PTS inconsistent: 0:08:05.952 0:08:05.736 diff: 0:00:00.216 audio PTS inconsistent: 0:08:06.144 0:08:05.928 diff: 0:00:00.216 audio PTS inconsistent: 0:08:06.336 0:08:06.120 diff: 0:00:00.216 audio PTS inconsistent: 0:08:06.528 0:08:06.312 diff: 0:00:00.216 audio PTS inconsistent: 0:08:06.720 0:08:06.504 diff: 0:00:00.216 audio PTS inconsistent: 0:08:06.912 0:08:06.696 diff: 0:00:00.216 audio PTS inconsistent: 0:08:07.104 0:08:06.888 diff: 0:00:00.216 audio PTS inconsistent: 0:08:07.296 0:08:07.080 diff: 0:00:00.216 audio PTS inconsistent: 0:08:07.488 0:08:07.272 diff: 0:00:00.216 audio PTS inconsistent: 0:08:07.680 0:08:07.464 diff: 0:00:00.216 audio PTS inconsistent: 0:08:07.872 0:08:07.656 diff: 0:00:00.216 audio PTS inconsistent: 0:08:08.064 0:08:07.848 diff: 0:00:00.216 audio PTS inconsistent: 0:08:08.256 0:08:08.040 diff: 0:00:00.216 audio PTS inconsistent: 0:08:08.448 0:08:08.232 diff: 0:00:00.216 audio PTS inconsistent: 0:08:08.640 0:08:08.424 diff: 0:00:00.216 audio PTS inconsistent: 0:08:08.832 0:08:08.616 diff: 0:00:00.216 audio PTS inconsistent: 0:08:09.024 0:08:08.808 diff: 0:00:00.216 audio PTS inconsistent: 0:08:09.216 0:08:09.000 diff: 0:00:00.216 audio PTS inconsistent: 0:08:09.408 0:08:09.192 diff: 0:00:00.216 audio PTS inconsistent: 0:08:09.600 0:08:09.384 diff: 0:00:00.216 audio PTS inconsistent: 0:08:09.792 0:08:09.576 diff: 0:00:00.216 audio PTS inconsistent: 0:08:09.984 0:08:09.768 diff: 0:00:00.216 audio PTS inconsistent: 0:08:10.176 0:08:09.960 diff: 0:00:00.216 audio PTS inconsistent: 0:08:10.368 0:08:10.152 diff: 0:00:00.216 audio PTS inconsistent: 0:08:10.560 0:08:10.344 diff: 0:00:00.216 audio PTS inconsistent: 0:08:10.752 0:08:10.536 diff: 0:00:00.216 read 16% audio PTS inconsistent: 0:08:10.944 0:08:10.728 diff: 0:00:00.216 audio PTS inconsistent: 0:08:11.136 0:08:10.920 diff: 0:00:00.216 audio PTS inconsistent: 0:08:11.328 0:08:11.112 diff: 0:00:00.216 audio PTS inconsistent: 0:08:11.520 0:08:11.304 diff: 0:00:00.216 audio PTS inconsistent: 0:08:11.712 0:08:11.496 diff: 0:00:00.216 audio PTS inconsistent: 0:08:11.904 0:08:11.688 diff: 0:00:00.216 audio PTS inconsistent: 0:08:12.096 0:08:11.880 diff: 0:00:00.216 audio PTS inconsistent: 0:08:12.288 0:08:12.072 diff: 0:00:00.216 audio PTS inconsistent: 0:08:12.480 0:08:12.264 diff: 0:00:00.216 audio PTS inconsistent: 0:08:12.672 0:08:12.456 diff: 0:00:00.216 audio PTS inconsistent: 0:08:12.864 0:08:12.648 diff: 0:00:00.216 audio PTS inconsistent: 0:08:13.056 0:08:12.840 diff: 0:00:00.216 audio PTS inconsistent: 0:08:13.248 0:08:13.032 diff: 0:00:00.216 audio PTS inconsistent: 0:08:13.440 0:08:13.224 diff: 0:00:00.216 audio PTS inconsistent: 0:08:13.632 0:08:13.416 diff: 0:00:00.216 audio PTS inconsistent: 0:08:13.824 0:08:13.608 diff: 0:00:00.216 audio PTS inconsistent: 0:08:14.016 0:08:13.800 diff: 0:00:00.216 audio PTS inconsistent: 0:08:14.208 0:08:13.992 diff: 0:00:00.216 audio PTS inconsistent: 0:08:14.400 0:08:14.184 diff: 0:00:00.216 audio PTS inconsistent: 0:08:14.592 0:08:14.376 diff: 0:00:00.216 audio PTS inconsistent: 0:08:14.784 0:08:14.568 diff: 0:00:00.216 audio PTS inconsistent: 0:08:14.976 0:08:14.760 diff: 0:00:00.216 audio PTS inconsistent: 0:08:15.168 0:08:14.952 diff: 0:00:00.216 audio PTS inconsistent: 0:08:15.360 0:08:15.144 diff: 0:00:00.216 audio PTS inconsistent: 0:08:15.552 0:08:15.336 diff: 0:00:00.216 audio PTS inconsistent: 0:08:15.744 0:08:15.528 diff: 0:00:00.216 audio PTS inconsistent: 0:08:15.936 0:08:15.720 diff: 0:00:00.216 audio PTS inconsistent: 0:08:16.128 0:08:15.912 diff: 0:00:00.216 audio PTS inconsistent: 0:08:16.320 0:08:16.104 diff: 0:00:00.216 audio PTS inconsistent: 0:08:16.512 0:08:16.296 diff: 0:00:00.216 audio PTS inconsistent: 0:08:16.704 0:08:16.488 diff: 0:00:00.216 audio PTS inconsistent: 0:08:16.896 0:08:16.680 diff: 0:00:00.216 audio PTS inconsistent: 0:08:17.088 0:08:16.872 diff: 0:00:00.216 audio PTS inconsistent: 0:08:17.280 0:08:17.064 diff: 0:00:00.216 audio PTS inconsistent: 0:08:17.472 0:08:17.256 diff: 0:00:00.216 audio PTS inconsistent: 0:08:17.664 0:08:17.448 diff: 0:00:00.216 audio PTS inconsistent: 0:08:17.856 0:08:17.640 diff: 0:00:00.216 audio PTS inconsistent: 0:08:18.048 0:08:17.832 diff: 0:00:00.216 audio PTS inconsistent: 0:08:18.240 0:08:18.024 diff: 0:00:00.216 audio PTS inconsistent: 0:08:18.432 0:08:18.216 diff: 0:00:00.216 audio PTS inconsistent: 0:08:18.624 0:08:18.408 diff: 0:00:00.216 audio PTS inconsistent: 0:08:18.816 0:08:18.600 diff: 0:00:00.216 audio PTS inconsistent: 0:08:19.008 0:08:18.792 diff: 0:00:00.216 audio PTS inconsistent: 0:08:19.200 0:08:18.984 diff: 0:00:00.216 audio PTS inconsistent: 0:08:19.392 0:08:19.176 diff: 0:00:00.216 audio PTS inconsistent: 0:08:19.584 0:08:19.368 diff: 0:00:00.216 audio PTS inconsistent: 0:08:19.776 0:08:19.560 diff: 0:00:00.216 audio PTS inconsistent: 0:08:19.968 0:08:19.752 diff: 0:00:00.216 audio PTS inconsistent: 0:08:20.160 0:08:19.944 diff: 0:00:00.216 audio PTS inconsistent: 0:08:20.352 0:08:20.136 diff: 0:00:00.216 audio PTS inconsistent: 0:08:20.544 0:08:20.328 diff: 0:00:00.216 audio PTS inconsistent: 0:08:20.736 0:08:20.520 diff: 0:00:00.216 audio PTS inconsistent: 0:08:20.928 0:08:20.712 diff: 0:00:00.216 audio PTS inconsistent: 0:08:21.120 0:08:20.904 diff: 0:00:00.216 audio PTS inconsistent: 0:08:21.312 0:08:21.096 diff: 0:00:00.216 audio PTS inconsistent: 0:08:21.504 0:08:21.288 diff: 0:00:00.216 audio PTS inconsistent: 0:08:21.696 0:08:21.480 diff: 0:00:00.216 audio PTS inconsistent: 0:08:21.888 0:08:21.672 diff: 0:00:00.216 audio PTS inconsistent: 0:08:22.080 0:08:21.864 diff: 0:00:00.216 audio PTS inconsistent: 0:08:22.272 0:08:22.056 diff: 0:00:00.216 audio PTS inconsistent: 0:08:22.464 0:08:22.248 diff: 0:00:00.216 audio PTS inconsistent: 0:08:22.656 0:08:22.440 diff: 0:00:00.216 audio PTS inconsistent: 0:08:22.848 0:08:22.632 diff: 0:00:00.216 audio PTS inconsistent: 0:08:23.040 0:08:22.824 diff: 0:00:00.216 audio PTS inconsistent: 0:08:23.232 0:08:23.016 diff: 0:00:00.216 audio PTS inconsistent: 0:08:23.424 0:08:23.208 diff: 0:00:00.216 audio PTS inconsistent: 0:08:23.616 0:08:23.400 diff: 0:00:00.216 audio PTS inconsistent: 0:08:23.808 0:08:23.592 diff: 0:00:00.216 audio PTS inconsistent: 0:08:24.000 0:08:23.784 diff: 0:00:00.216 audio PTS inconsistent: 0:08:24.192 0:08:23.976 diff: 0:00:00.216 audio PTS inconsistent: 0:08:24.384 0:08:24.168 diff: 0:00:00.216 audio PTS inconsistent: 0:08:24.576 0:08:24.360 diff: 0:00:00.216 audio PTS inconsistent: 0:08:24.768 0:08:24.552 diff: 0:00:00.216 audio PTS inconsistent: 0:08:24.960 0:08:24.744 diff: 0:00:00.216 audio PTS inconsistent: 0:08:25.152 0:08:24.936 diff: 0:00:00.216 audio PTS inconsistent: 0:08:25.344 0:08:25.128 diff: 0:00:00.216 audio PTS inconsistent: 0:08:25.536 0:08:25.320 diff: 0:00:00.216 audio PTS inconsistent: 0:08:25.728 0:08:25.512 diff: 0:00:00.216 audio PTS inconsistent: 0:08:25.920 0:08:25.704 diff: 0:00:00.216 audio PTS inconsistent: 0:08:26.112 0:08:25.896 diff: 0:00:00.216 audio PTS inconsistent: 0:08:26.304 0:08:26.088 diff: 0:00:00.216 audio PTS inconsistent: 0:08:26.496 0:08:26.280 diff: 0:00:00.216 audio PTS inconsistent: 0:08:26.688 0:08:26.472 diff: 0:00:00.216 audio PTS inconsistent: 0:08:26.880 0:08:26.664 diff: 0:00:00.216 audio PTS inconsistent: 0:08:27.072 0:08:26.856 diff: 0:00:00.216 audio PTS inconsistent: 0:08:27.264 0:08:27.048 diff: 0:00:00.216 audio PTS inconsistent: 0:08:27.456 0:08:27.240 diff: 0:00:00.216 audio PTS inconsistent: 0:08:27.648 0:08:27.432 diff: 0:00:00.216 audio PTS inconsistent: 0:08:27.840 0:08:27.624 diff: 0:00:00.216 audio PTS inconsistent: 0:08:28.032 0:08:27.816 diff: 0:00:00.216 audio PTS inconsistent: 0:08:28.224 0:08:28.008 diff: 0:00:00.216 audio PTS inconsistent: 0:08:28.416 0:08:28.200 diff: 0:00:00.216 audio PTS inconsistent: 0:08:28.608 0:08:28.392 diff: 0:00:00.216 audio PTS inconsistent: 0:08:28.800 0:08:28.584 diff: 0:00:00.216 audio PTS inconsistent: 0:08:28.992 0:08:28.776 diff: 0:00:00.216 audio PTS inconsistent: 0:08:29.184 0:08:28.968 diff: 0:00:00.216 audio PTS inconsistent: 0:08:29.376 0:08:29.160 diff: 0:00:00.216 audio PTS inconsistent: 0:08:29.568 0:08:29.352 diff: 0:00:00.216 audio PTS inconsistent: 0:08:29.760 0:08:29.544 diff: 0:00:00.216 audio PTS inconsistent: 0:08:29.952 0:08:29.736 diff: 0:00:00.216 audio PTS inconsistent: 0:08:30.144 0:08:29.928 diff: 0:00:00.216 audio PTS inconsistent: 0:08:30.336 0:08:30.120 diff: 0:00:00.216 audio PTS inconsistent: 0:08:30.528 0:08:30.312 diff: 0:00:00.216 audio PTS inconsistent: 0:08:30.720 0:08:30.504 diff: 0:00:00.216 audio PTS inconsistent: 0:08:30.912 0:08:30.696 diff: 0:00:00.216 audio PTS inconsistent: 0:08:31.104 0:08:30.888 diff: 0:00:00.216 audio PTS inconsistent: 0:08:31.296 0:08:31.080 diff: 0:00:00.216 audio PTS inconsistent: 0:08:31.488 0:08:31.272 diff: 0:00:00.216 audio PTS inconsistent: 0:08:31.680 0:08:31.464 diff: 0:00:00.216 audio PTS inconsistent: 0:08:31.872 0:08:31.656 diff: 0:00:00.216 audio PTS inconsistent: 0:08:32.064 0:08:31.848 diff: 0:00:00.216 audio PTS inconsistent: 0:08:32.256 0:08:32.040 diff: 0:00:00.216 audio PTS inconsistent: 0:08:32.448 0:08:32.232 diff: 0:00:00.216 audio PTS inconsistent: 0:08:32.640 0:08:32.424 diff: 0:00:00.216 audio PTS inconsistent: 0:08:32.832 0:08:32.616 diff: 0:00:00.216 audio PTS inconsistent: 0:08:33.024 0:08:32.808 diff: 0:00:00.216 audio PTS inconsistent: 0:08:33.216 0:08:33.000 diff: 0:00:00.216 audio PTS inconsistent: 0:08:33.408 0:08:33.192 diff: 0:00:00.216 audio PTS inconsistent: 0:08:33.600 0:08:33.384 diff: 0:00:00.216 audio PTS inconsistent: 0:08:33.792 0:08:33.576 diff: 0:00:00.216 audio PTS inconsistent: 0:08:33.984 0:08:33.768 diff: 0:00:00.216 audio PTS inconsistent: 0:08:34.176 0:08:33.960 diff: 0:00:00.216 audio PTS inconsistent: 0:08:34.368 0:08:34.152 diff: 0:00:00.216 audio PTS inconsistent: 0:08:34.560 0:08:34.344 diff: 0:00:00.216 audio PTS inconsistent: 0:08:34.752 0:08:34.536 diff: 0:00:00.216 audio PTS inconsistent: 0:08:34.944 0:08:34.728 diff: 0:00:00.216 audio PTS inconsistent: 0:08:35.136 0:08:34.920 diff: 0:00:00.216 audio PTS inconsistent: 0:08:35.328 0:08:35.112 diff: 0:00:00.216 audio PTS inconsistent: 0:08:35.520 0:08:35.304 diff: 0:00:00.216 audio PTS inconsistent: 0:08:35.712 0:08:35.496 diff: 0:00:00.216 audio PTS inconsistent: 0:08:35.904 0:08:35.688 diff: 0:00:00.216 audio PTS inconsistent: 0:08:36.096 0:08:35.880 diff: 0:00:00.216 audio PTS inconsistent: 0:08:36.288 0:08:36.072 diff: 0:00:00.216 audio PTS inconsistent: 0:08:36.480 0:08:36.264 diff: 0:00:00.216 audio PTS inconsistent: 0:08:36.672 0:08:36.456 diff: 0:00:00.216 audio PTS inconsistent: 0:08:36.864 0:08:36.648 diff: 0:00:00.216 audio PTS inconsistent: 0:08:37.056 0:08:36.840 diff: 0:00:00.216 audio PTS inconsistent: 0:08:37.248 0:08:37.032 diff: 0:00:00.216 audio PTS inconsistent: 0:08:37.440 0:08:37.224 diff: 0:00:00.216 audio PTS inconsistent: 0:08:37.632 0:08:37.416 diff: 0:00:00.216 audio PTS inconsistent: 0:08:37.824 0:08:37.608 diff: 0:00:00.216 audio PTS inconsistent: 0:08:38.016 0:08:37.800 diff: 0:00:00.216 audio PTS inconsistent: 0:08:38.208 0:08:37.992 diff: 0:00:00.216 audio PTS inconsistent: 0:08:38.400 0:08:38.184 diff: 0:00:00.216 audio PTS inconsistent: 0:08:38.592 0:08:38.376 diff: 0:00:00.216 audio PTS inconsistent: 0:08:38.784 0:08:38.568 diff: 0:00:00.216 audio PTS inconsistent: 0:08:38.976 0:08:38.760 diff: 0:00:00.216 audio PTS inconsistent: 0:08:39.168 0:08:38.952 diff: 0:00:00.216 audio PTS inconsistent: 0:08:39.360 0:08:39.144 diff: 0:00:00.216 audio PTS inconsistent: 0:08:39.552 0:08:39.336 diff: 0:00:00.216 audio PTS inconsistent: 0:08:39.744 0:08:39.528 diff: 0:00:00.216 audio PTS inconsistent: 0:08:39.936 0:08:39.720 diff: 0:00:00.216 audio PTS inconsistent: 0:08:40.128 0:08:39.912 diff: 0:00:00.216 audio PTS inconsistent: 0:08:40.320 0:08:40.104 diff: 0:00:00.216 audio PTS inconsistent: 0:08:40.512 0:08:40.296 diff: 0:00:00.216 audio PTS inconsistent: 0:08:40.704 0:08:40.488 diff: 0:00:00.216 audio PTS inconsistent: 0:08:40.896 0:08:40.680 diff: 0:00:00.216 audio PTS inconsistent: 0:08:41.088 0:08:40.872 diff: 0:00:00.216 read 17% audio PTS inconsistent: 0:08:41.280 0:08:41.064 diff: 0:00:00.216 audio PTS inconsistent: 0:08:41.472 0:08:41.256 diff: 0:00:00.216 audio PTS inconsistent: 0:08:41.664 0:08:41.448 diff: 0:00:00.216 audio PTS inconsistent: 0:08:41.856 0:08:41.640 diff: 0:00:00.216 audio PTS inconsistent: 0:08:42.048 0:08:41.832 diff: 0:00:00.216 audio PTS inconsistent: 0:08:42.240 0:08:42.024 diff: 0:00:00.216 audio PTS inconsistent: 0:08:42.432 0:08:42.216 diff: 0:00:00.216 audio PTS inconsistent: 0:08:42.624 0:08:42.408 diff: 0:00:00.216 audio PTS inconsistent: 0:08:42.816 0:08:42.600 diff: 0:00:00.216 audio PTS inconsistent: 0:08:43.008 0:08:42.792 diff: 0:00:00.216 audio PTS inconsistent: 0:08:43.200 0:08:42.984 diff: 0:00:00.216 audio PTS inconsistent: 0:08:43.392 0:08:43.176 diff: 0:00:00.216 audio PTS inconsistent: 0:08:43.584 0:08:43.368 diff: 0:00:00.216 audio PTS inconsistent: 0:08:43.776 0:08:43.560 diff: 0:00:00.216 audio PTS inconsistent: 0:08:43.968 0:08:43.752 diff: 0:00:00.216 audio PTS inconsistent: 0:08:44.160 0:08:43.944 diff: 0:00:00.216 audio PTS inconsistent: 0:08:44.352 0:08:44.136 diff: 0:00:00.216 audio PTS inconsistent: 0:08:44.544 0:08:44.328 diff: 0:00:00.216 audio PTS inconsistent: 0:08:44.736 0:08:44.520 diff: 0:00:00.216 audio PTS inconsistent: 0:08:44.928 0:08:44.712 diff: 0:00:00.216 audio PTS inconsistent: 0:08:45.120 0:08:44.904 diff: 0:00:00.216 audio PTS inconsistent: 0:08:45.312 0:08:45.096 diff: 0:00:00.216 audio PTS inconsistent: 0:08:45.504 0:08:45.288 diff: 0:00:00.216 audio PTS inconsistent: 0:08:45.696 0:08:45.480 diff: 0:00:00.216 audio PTS inconsistent: 0:08:45.888 0:08:45.672 diff: 0:00:00.216 audio PTS inconsistent: 0:08:46.080 0:08:45.864 diff: 0:00:00.216 audio PTS inconsistent: 0:08:46.272 0:08:46.056 diff: 0:00:00.216 audio PTS inconsistent: 0:08:46.464 0:08:46.248 diff: 0:00:00.216 audio PTS inconsistent: 0:08:46.656 0:08:46.440 diff: 0:00:00.216 audio PTS inconsistent: 0:08:46.848 0:08:46.632 diff: 0:00:00.216 audio PTS inconsistent: 0:08:47.040 0:08:46.824 diff: 0:00:00.216 audio PTS inconsistent: 0:08:47.232 0:08:47.016 diff: 0:00:00.216 audio PTS inconsistent: 0:08:47.424 0:08:47.208 diff: 0:00:00.216 audio PTS inconsistent: 0:08:47.616 0:08:47.400 diff: 0:00:00.216 audio PTS inconsistent: 0:08:47.808 0:08:47.592 diff: 0:00:00.216 audio PTS inconsistent: 0:08:48.000 0:08:47.784 diff: 0:00:00.216 audio PTS inconsistent: 0:08:48.192 0:08:47.976 diff: 0:00:00.216 audio PTS inconsistent: 0:08:48.384 0:08:48.168 diff: 0:00:00.216 audio PTS inconsistent: 0:08:48.576 0:08:48.360 diff: 0:00:00.216 audio PTS inconsistent: 0:08:48.768 0:08:48.552 diff: 0:00:00.216 audio PTS inconsistent: 0:08:48.960 0:08:48.744 diff: 0:00:00.216 audio PTS inconsistent: 0:08:49.152 0:08:48.936 diff: 0:00:00.216 audio PTS inconsistent: 0:08:49.344 0:08:49.128 diff: 0:00:00.216 audio PTS inconsistent: 0:08:49.536 0:08:49.320 diff: 0:00:00.216 audio PTS inconsistent: 0:08:49.728 0:08:49.512 diff: 0:00:00.216 audio PTS inconsistent: 0:08:49.920 0:08:49.704 diff: 0:00:00.216 audio PTS inconsistent: 0:08:50.112 0:08:49.896 diff: 0:00:00.216 audio PTS inconsistent: 0:08:50.304 0:08:50.088 diff: 0:00:00.216 audio PTS inconsistent: 0:08:50.496 0:08:50.280 diff: 0:00:00.216 audio PTS inconsistent: 0:08:50.688 0:08:50.472 diff: 0:00:00.216 audio PTS inconsistent: 0:08:50.880 0:08:50.664 diff: 0:00:00.216 audio PTS inconsistent: 0:08:51.072 0:08:50.856 diff: 0:00:00.216 audio PTS inconsistent: 0:08:51.264 0:08:51.048 diff: 0:00:00.216 audio PTS inconsistent: 0:08:51.456 0:08:51.240 diff: 0:00:00.216 audio PTS inconsistent: 0:08:51.648 0:08:51.432 diff: 0:00:00.216 audio PTS inconsistent: 0:08:51.840 0:08:51.624 diff: 0:00:00.216 audio PTS inconsistent: 0:08:52.032 0:08:51.816 diff: 0:00:00.216 audio PTS inconsistent: 0:08:52.224 0:08:52.008 diff: 0:00:00.216 audio PTS inconsistent: 0:08:52.416 0:08:52.200 diff: 0:00:00.216 audio PTS inconsistent: 0:08:52.608 0:08:52.392 diff: 0:00:00.216 audio PTS inconsistent: 0:08:52.800 0:08:52.584 diff: 0:00:00.216 audio PTS inconsistent: 0:08:52.992 0:08:52.776 diff: 0:00:00.216 audio PTS inconsistent: 0:08:53.184 0:08:52.968 diff: 0:00:00.216 audio PTS inconsistent: 0:08:53.376 0:08:53.160 diff: 0:00:00.216 audio PTS inconsistent: 0:08:53.568 0:08:53.352 diff: 0:00:00.216 audio PTS inconsistent: 0:08:53.760 0:08:53.544 diff: 0:00:00.216 audio PTS inconsistent: 0:08:53.952 0:08:53.736 diff: 0:00:00.216 audio PTS inconsistent: 0:08:54.144 0:08:53.928 diff: 0:00:00.216 audio PTS inconsistent: 0:08:54.336 0:08:54.120 diff: 0:00:00.216 audio PTS inconsistent: 0:08:54.528 0:08:54.312 diff: 0:00:00.216 audio PTS inconsistent: 0:08:54.720 0:08:54.504 diff: 0:00:00.216 audio PTS inconsistent: 0:08:54.912 0:08:54.696 diff: 0:00:00.216 audio PTS inconsistent: 0:08:55.104 0:08:54.888 diff: 0:00:00.216 audio PTS inconsistent: 0:08:55.296 0:08:55.080 diff: 0:00:00.216 audio PTS inconsistent: 0:08:55.488 0:08:55.272 diff: 0:00:00.216 audio PTS inconsistent: 0:08:55.680 0:08:55.464 diff: 0:00:00.216 audio PTS inconsistent: 0:08:55.872 0:08:55.656 diff: 0:00:00.216 audio PTS inconsistent: 0:08:56.064 0:08:55.848 diff: 0:00:00.216 audio PTS inconsistent: 0:08:56.256 0:08:56.040 diff: 0:00:00.216 audio PTS inconsistent: 0:08:56.448 0:08:56.232 diff: 0:00:00.216 audio PTS inconsistent: 0:08:56.640 0:08:56.424 diff: 0:00:00.216 audio PTS inconsistent: 0:08:56.832 0:08:56.616 diff: 0:00:00.216 audio PTS inconsistent: 0:08:57.024 0:08:56.808 diff: 0:00:00.216 audio PTS inconsistent: 0:08:57.216 0:08:57.000 diff: 0:00:00.216 audio PTS inconsistent: 0:08:57.408 0:08:57.192 diff: 0:00:00.216 audio PTS inconsistent: 0:08:57.600 0:08:57.384 diff: 0:00:00.216 audio PTS inconsistent: 0:08:57.792 0:08:57.576 diff: 0:00:00.216 audio PTS inconsistent: 0:08:57.984 0:08:57.768 diff: 0:00:00.216 audio PTS inconsistent: 0:08:58.176 0:08:57.960 diff: 0:00:00.216 audio PTS inconsistent: 0:08:58.368 0:08:58.152 diff: 0:00:00.216 audio PTS inconsistent: 0:08:58.560 0:08:58.344 diff: 0:00:00.216 audio PTS inconsistent: 0:08:58.752 0:08:58.536 diff: 0:00:00.216 audio PTS inconsistent: 0:08:58.944 0:08:58.728 diff: 0:00:00.216 audio PTS inconsistent: 0:08:59.136 0:08:58.920 diff: 0:00:00.216 audio PTS inconsistent: 0:08:59.328 0:08:59.112 diff: 0:00:00.216 audio PTS inconsistent: 0:08:59.520 0:08:59.304 diff: 0:00:00.216 audio PTS inconsistent: 0:08:59.712 0:08:59.496 diff: 0:00:00.216 audio PTS inconsistent: 0:08:59.904 0:08:59.688 diff: 0:00:00.216 audio PTS inconsistent: 0:09:00.096 0:08:59.880 diff: 0:00:00.216 audio PTS inconsistent: 0:09:00.288 0:09:00.072 diff: 0:00:00.216 audio PTS inconsistent: 0:09:00.480 0:09:00.264 diff: 0:00:00.216 audio PTS inconsistent: 0:09:00.672 0:09:00.456 diff: 0:00:00.216 audio PTS inconsistent: 0:09:00.864 0:09:00.648 diff: 0:00:00.216 audio PTS inconsistent: 0:09:01.056 0:09:00.840 diff: 0:00:00.216 audio PTS inconsistent: 0:09:01.248 0:09:01.032 diff: 0:00:00.216 audio PTS inconsistent: 0:09:01.440 0:09:01.224 diff: 0:00:00.216 audio PTS inconsistent: 0:09:01.632 0:09:01.416 diff: 0:00:00.216 audio PTS inconsistent: 0:09:01.824 0:09:01.608 diff: 0:00:00.216 audio PTS inconsistent: 0:09:02.016 0:09:01.800 diff: 0:00:00.216 audio PTS inconsistent: 0:09:02.208 0:09:01.992 diff: 0:00:00.216 audio PTS inconsistent: 0:09:02.400 0:09:02.184 diff: 0:00:00.216 audio PTS inconsistent: 0:09:02.592 0:09:02.376 diff: 0:00:00.216 audio PTS inconsistent: 0:09:02.784 0:09:02.568 diff: 0:00:00.216 audio PTS inconsistent: 0:09:02.976 0:09:02.760 diff: 0:00:00.216 audio PTS inconsistent: 0:09:03.168 0:09:02.952 diff: 0:00:00.216 audio PTS inconsistent: 0:09:03.360 0:09:03.144 diff: 0:00:00.216 audio PTS inconsistent: 0:09:03.552 0:09:03.336 diff: 0:00:00.216 audio PTS inconsistent: 0:09:03.744 0:09:03.528 diff: 0:00:00.216 audio PTS inconsistent: 0:09:03.936 0:09:03.720 diff: 0:00:00.216 audio PTS inconsistent: 0:09:04.128 0:09:03.912 diff: 0:00:00.216 audio PTS inconsistent: 0:09:04.320 0:09:04.104 diff: 0:00:00.216 audio PTS inconsistent: 0:09:04.512 0:09:04.296 diff: 0:00:00.216 audio PTS inconsistent: 0:09:04.704 0:09:04.488 diff: 0:00:00.216 audio PTS inconsistent: 0:09:04.896 0:09:04.680 diff: 0:00:00.216 audio PTS inconsistent: 0:09:05.088 0:09:04.872 diff: 0:00:00.216 audio PTS inconsistent: 0:09:05.280 0:09:05.064 diff: 0:00:00.216 audio PTS inconsistent: 0:09:05.472 0:09:05.256 diff: 0:00:00.216 audio PTS inconsistent: 0:09:05.664 0:09:05.448 diff: 0:00:00.216 audio PTS inconsistent: 0:09:05.856 0:09:05.640 diff: 0:00:00.216 audio PTS inconsistent: 0:09:06.048 0:09:05.832 diff: 0:00:00.216 audio PTS inconsistent: 0:09:06.240 0:09:06.024 diff: 0:00:00.216 audio PTS inconsistent: 0:09:06.432 0:09:06.216 diff: 0:00:00.216 audio PTS inconsistent: 0:09:06.624 0:09:06.408 diff: 0:00:00.216 audio PTS inconsistent: 0:09:06.816 0:09:06.600 diff: 0:00:00.216 audio PTS inconsistent: 0:09:07.008 0:09:06.792 diff: 0:00:00.216 audio PTS inconsistent: 0:09:07.200 0:09:06.984 diff: 0:00:00.216 audio PTS inconsistent: 0:09:07.392 0:09:07.176 diff: 0:00:00.216 audio PTS inconsistent: 0:09:07.584 0:09:07.368 diff: 0:00:00.216 audio PTS inconsistent: 0:09:07.776 0:09:07.560 diff: 0:00:00.216 audio PTS inconsistent: 0:09:07.968 0:09:07.752 diff: 0:00:00.216 audio PTS inconsistent: 0:09:08.160 0:09:07.944 diff: 0:00:00.216 audio PTS inconsistent: 0:09:08.352 0:09:08.136 diff: 0:00:00.216 audio PTS inconsistent: 0:09:08.544 0:09:08.328 diff: 0:00:00.216 audio PTS inconsistent: 0:09:08.736 0:09:08.520 diff: 0:00:00.216 audio PTS inconsistent: 0:09:08.928 0:09:08.712 diff: 0:00:00.216 audio PTS inconsistent: 0:09:09.120 0:09:08.904 diff: 0:00:00.216 audio PTS inconsistent: 0:09:09.312 0:09:09.096 diff: 0:00:00.216 audio PTS inconsistent: 0:09:09.504 0:09:09.288 diff: 0:00:00.216 audio PTS inconsistent: 0:09:09.696 0:09:09.480 diff: 0:00:00.216 audio PTS inconsistent: 0:09:09.888 0:09:09.672 diff: 0:00:00.216 audio PTS inconsistent: 0:09:10.080 0:09:09.864 diff: 0:00:00.216 audio PTS inconsistent: 0:09:10.272 0:09:10.056 diff: 0:00:00.216 audio PTS inconsistent: 0:09:10.464 0:09:10.248 diff: 0:00:00.216 audio PTS inconsistent: 0:09:10.656 0:09:10.440 diff: 0:00:00.216 audio PTS inconsistent: 0:09:10.848 0:09:10.632 diff: 0:00:00.216 audio PTS inconsistent: 0:09:11.040 0:09:10.824 diff: 0:00:00.216 audio PTS inconsistent: 0:09:11.232 0:09:11.016 diff: 0:00:00.216 audio PTS inconsistent: 0:09:11.424 0:09:11.208 diff: 0:00:00.216 audio PTS inconsistent: 0:09:11.616 0:09:11.400 diff: 0:00:00.216 audio PTS inconsistent: 0:09:11.808 0:09:11.592 diff: 0:00:00.216 read 18% audio PTS inconsistent: 0:09:12.000 0:09:11.784 diff: 0:00:00.216 audio PTS inconsistent: 0:09:12.192 0:09:11.976 diff: 0:00:00.216 audio PTS inconsistent: 0:09:12.384 0:09:12.168 diff: 0:00:00.216 audio PTS inconsistent: 0:09:12.576 0:09:12.360 diff: 0:00:00.216 audio PTS inconsistent: 0:09:12.768 0:09:12.552 diff: 0:00:00.216 audio PTS inconsistent: 0:09:12.960 0:09:12.744 diff: 0:00:00.216 audio PTS inconsistent: 0:09:13.152 0:09:12.936 diff: 0:00:00.216 audio PTS inconsistent: 0:09:13.344 0:09:13.128 diff: 0:00:00.216 audio PTS inconsistent: 0:09:13.536 0:09:13.320 diff: 0:00:00.216 audio PTS inconsistent: 0:09:13.728 0:09:13.512 diff: 0:00:00.216 audio PTS inconsistent: 0:09:13.920 0:09:13.704 diff: 0:00:00.216 audio PTS inconsistent: 0:09:14.112 0:09:13.896 diff: 0:00:00.216 audio PTS inconsistent: 0:09:14.304 0:09:14.088 diff: 0:00:00.216 audio PTS inconsistent: 0:09:14.496 0:09:14.280 diff: 0:00:00.216 audio PTS inconsistent: 0:09:14.688 0:09:14.472 diff: 0:00:00.216 audio PTS inconsistent: 0:09:14.880 0:09:14.664 diff: 0:00:00.216 audio PTS inconsistent: 0:09:15.072 0:09:14.856 diff: 0:00:00.216 audio PTS inconsistent: 0:09:15.264 0:09:15.048 diff: 0:00:00.216 audio PTS inconsistent: 0:09:15.456 0:09:15.240 diff: 0:00:00.216 audio PTS inconsistent: 0:09:15.648 0:09:15.432 diff: 0:00:00.216 audio PTS inconsistent: 0:09:15.840 0:09:15.624 diff: 0:00:00.216 audio PTS inconsistent: 0:09:16.032 0:09:15.816 diff: 0:00:00.216 audio PTS inconsistent: 0:09:16.224 0:09:16.008 diff: 0:00:00.216 audio PTS inconsistent: 0:09:16.416 0:09:16.200 diff: 0:00:00.216 audio PTS inconsistent: 0:09:16.608 0:09:16.392 diff: 0:00:00.216 audio PTS inconsistent: 0:09:16.800 0:09:16.584 diff: 0:00:00.216 audio PTS inconsistent: 0:09:16.992 0:09:16.776 diff: 0:00:00.216 audio PTS inconsistent: 0:09:17.184 0:09:16.968 diff: 0:00:00.216 audio PTS inconsistent: 0:09:17.376 0:09:17.160 diff: 0:00:00.216 audio PTS inconsistent: 0:09:17.568 0:09:17.352 diff: 0:00:00.216 audio PTS inconsistent: 0:09:17.760 0:09:17.544 diff: 0:00:00.216 audio PTS inconsistent: 0:09:17.952 0:09:17.736 diff: 0:00:00.216 audio PTS inconsistent: 0:09:18.144 0:09:17.928 diff: 0:00:00.216 audio PTS inconsistent: 0:09:18.336 0:09:18.120 diff: 0:00:00.216 audio PTS inconsistent: 0:09:18.528 0:09:18.312 diff: 0:00:00.216 audio PTS inconsistent: 0:09:18.720 0:09:18.504 diff: 0:00:00.216 audio PTS inconsistent: 0:09:18.912 0:09:18.696 diff: 0:00:00.216 audio PTS inconsistent: 0:09:19.104 0:09:18.888 diff: 0:00:00.216 audio PTS inconsistent: 0:09:19.296 0:09:19.080 diff: 0:00:00.216 audio PTS inconsistent: 0:09:19.488 0:09:19.272 diff: 0:00:00.216 audio PTS inconsistent: 0:09:19.680 0:09:19.464 diff: 0:00:00.216 audio PTS inconsistent: 0:09:19.872 0:09:19.656 diff: 0:00:00.216 audio PTS inconsistent: 0:09:20.064 0:09:19.848 diff: 0:00:00.216 audio PTS inconsistent: 0:09:20.256 0:09:20.040 diff: 0:00:00.216 audio PTS inconsistent: 0:09:20.448 0:09:20.232 diff: 0:00:00.216 audio PTS inconsistent: 0:09:20.640 0:09:20.424 diff: 0:00:00.216 audio PTS inconsistent: 0:09:20.832 0:09:20.616 diff: 0:00:00.216 audio PTS inconsistent: 0:09:21.024 0:09:20.808 diff: 0:00:00.216 audio PTS inconsistent: 0:09:21.216 0:09:21.000 diff: 0:00:00.216 audio PTS inconsistent: 0:09:21.408 0:09:21.192 diff: 0:00:00.216 audio PTS inconsistent: 0:09:21.600 0:09:21.384 diff: 0:00:00.216 audio PTS inconsistent: 0:09:21.792 0:09:21.576 diff: 0:00:00.216 audio PTS inconsistent: 0:09:21.984 0:09:21.768 diff: 0:00:00.216 audio PTS inconsistent: 0:09:22.176 0:09:21.960 diff: 0:00:00.216 audio PTS inconsistent: 0:09:22.368 0:09:22.152 diff: 0:00:00.216 audio PTS inconsistent: 0:09:22.560 0:09:22.344 diff: 0:00:00.216 audio PTS inconsistent: 0:09:22.752 0:09:22.536 diff: 0:00:00.216 audio PTS inconsistent: 0:09:22.944 0:09:22.728 diff: 0:00:00.216 audio PTS inconsistent: 0:09:23.136 0:09:22.920 diff: 0:00:00.216 audio PTS inconsistent: 0:09:23.328 0:09:23.112 diff: 0:00:00.216 audio PTS inconsistent: 0:09:23.520 0:09:23.304 diff: 0:00:00.216 audio PTS inconsistent: 0:09:23.712 0:09:23.496 diff: 0:00:00.216 audio PTS inconsistent: 0:09:23.904 0:09:23.688 diff: 0:00:00.216 audio PTS inconsistent: 0:09:24.096 0:09:23.880 diff: 0:00:00.216 audio PTS inconsistent: 0:09:24.288 0:09:24.072 diff: 0:00:00.216 audio PTS inconsistent: 0:09:24.480 0:09:24.264 diff: 0:00:00.216 audio PTS inconsistent: 0:09:24.672 0:09:24.456 diff: 0:00:00.216 audio PTS inconsistent: 0:09:24.864 0:09:24.648 diff: 0:00:00.216 audio PTS inconsistent: 0:09:25.056 0:09:24.840 diff: 0:00:00.216 audio PTS inconsistent: 0:09:25.248 0:09:25.032 diff: 0:00:00.216 audio PTS inconsistent: 0:09:25.440 0:09:25.224 diff: 0:00:00.216 audio PTS inconsistent: 0:09:25.632 0:09:25.416 diff: 0:00:00.216 audio PTS inconsistent: 0:09:25.824 0:09:25.608 diff: 0:00:00.216 audio PTS inconsistent: 0:09:26.016 0:09:25.800 diff: 0:00:00.216 audio PTS inconsistent: 0:09:26.208 0:09:25.992 diff: 0:00:00.216 audio PTS inconsistent: 0:09:26.400 0:09:26.184 diff: 0:00:00.216 audio PTS inconsistent: 0:09:26.592 0:09:26.376 diff: 0:00:00.216 audio PTS inconsistent: 0:09:26.784 0:09:26.568 diff: 0:00:00.216 audio PTS inconsistent: 0:09:26.976 0:09:26.760 diff: 0:00:00.216 audio PTS inconsistent: 0:09:27.168 0:09:26.952 diff: 0:00:00.216 audio PTS inconsistent: 0:09:27.360 0:09:27.144 diff: 0:00:00.216 audio PTS inconsistent: 0:09:27.552 0:09:27.336 diff: 0:00:00.216 audio PTS inconsistent: 0:09:27.744 0:09:27.528 diff: 0:00:00.216 audio PTS inconsistent: 0:09:27.936 0:09:27.720 diff: 0:00:00.216 audio PTS inconsistent: 0:09:28.128 0:09:27.912 diff: 0:00:00.216 audio PTS inconsistent: 0:09:28.320 0:09:28.104 diff: 0:00:00.216 audio PTS inconsistent: 0:09:28.512 0:09:28.296 diff: 0:00:00.216 audio PTS inconsistent: 0:09:28.704 0:09:28.488 diff: 0:00:00.216 audio PTS inconsistent: 0:09:28.896 0:09:28.680 diff: 0:00:00.216 audio PTS inconsistent: 0:09:29.088 0:09:28.872 diff: 0:00:00.216 audio PTS inconsistent: 0:09:29.280 0:09:29.064 diff: 0:00:00.216 audio PTS inconsistent: 0:09:29.472 0:09:29.256 diff: 0:00:00.216 audio PTS inconsistent: 0:09:29.664 0:09:29.448 diff: 0:00:00.216 audio PTS inconsistent: 0:09:29.856 0:09:29.640 diff: 0:00:00.216 audio PTS inconsistent: 0:09:30.048 0:09:29.832 diff: 0:00:00.216 audio PTS inconsistent: 0:09:30.240 0:09:30.024 diff: 0:00:00.216 audio PTS inconsistent: 0:09:30.432 0:09:30.216 diff: 0:00:00.216 audio PTS inconsistent: 0:09:30.624 0:09:30.408 diff: 0:00:00.216 audio PTS inconsistent: 0:09:30.816 0:09:30.600 diff: 0:00:00.216 audio PTS inconsistent: 0:09:31.008 0:09:30.792 diff: 0:00:00.216 audio PTS inconsistent: 0:09:31.200 0:09:30.984 diff: 0:00:00.216 audio PTS inconsistent: 0:09:31.392 0:09:31.176 diff: 0:00:00.216 audio PTS inconsistent: 0:09:31.584 0:09:31.368 diff: 0:00:00.216 audio PTS inconsistent: 0:09:31.776 0:09:31.560 diff: 0:00:00.216 audio PTS inconsistent: 0:09:31.968 0:09:31.752 diff: 0:00:00.216 audio PTS inconsistent: 0:09:32.160 0:09:31.944 diff: 0:00:00.216 audio PTS inconsistent: 0:09:32.352 0:09:32.136 diff: 0:00:00.216 audio PTS inconsistent: 0:09:32.544 0:09:32.328 diff: 0:00:00.216 audio PTS inconsistent: 0:09:32.736 0:09:32.520 diff: 0:00:00.216 audio PTS inconsistent: 0:09:32.928 0:09:32.712 diff: 0:00:00.216 audio PTS inconsistent: 0:09:33.120 0:09:32.904 diff: 0:00:00.216 audio PTS inconsistent: 0:09:33.312 0:09:33.096 diff: 0:00:00.216 audio PTS inconsistent: 0:09:33.504 0:09:33.288 diff: 0:00:00.216 audio PTS inconsistent: 0:09:33.696 0:09:33.480 diff: 0:00:00.216 audio PTS inconsistent: 0:09:33.888 0:09:33.672 diff: 0:00:00.216 audio PTS inconsistent: 0:09:34.080 0:09:33.864 diff: 0:00:00.216 audio PTS inconsistent: 0:09:34.272 0:09:34.056 diff: 0:00:00.216 audio PTS inconsistent: 0:09:34.464 0:09:34.248 diff: 0:00:00.216 audio PTS inconsistent: 0:09:34.656 0:09:34.440 diff: 0:00:00.216 audio PTS inconsistent: 0:09:34.848 0:09:34.632 diff: 0:00:00.216 audio PTS inconsistent: 0:09:35.040 0:09:34.824 diff: 0:00:00.216 audio PTS inconsistent: 0:09:35.232 0:09:35.016 diff: 0:00:00.216 audio PTS inconsistent: 0:09:35.424 0:09:35.208 diff: 0:00:00.216 audio PTS inconsistent: 0:09:35.616 0:09:35.400 diff: 0:00:00.216 audio PTS inconsistent: 0:09:35.808 0:09:35.592 diff: 0:00:00.216 audio PTS inconsistent: 0:09:36.000 0:09:35.784 diff: 0:00:00.216 audio PTS inconsistent: 0:09:36.192 0:09:35.976 diff: 0:00:00.216 audio PTS inconsistent: 0:09:36.384 0:09:36.168 diff: 0:00:00.216 audio PTS inconsistent: 0:09:36.576 0:09:36.360 diff: 0:00:00.216 audio PTS inconsistent: 0:09:36.768 0:09:36.552 diff: 0:00:00.216 audio PTS inconsistent: 0:09:36.960 0:09:36.744 diff: 0:00:00.216 audio PTS inconsistent: 0:09:37.152 0:09:36.936 diff: 0:00:00.216 audio PTS inconsistent: 0:09:37.344 0:09:37.128 diff: 0:00:00.216 audio PTS inconsistent: 0:09:37.536 0:09:37.320 diff: 0:00:00.216 audio PTS inconsistent: 0:09:37.728 0:09:37.512 diff: 0:00:00.216 audio PTS inconsistent: 0:09:37.920 0:09:37.704 diff: 0:00:00.216 audio PTS inconsistent: 0:09:38.112 0:09:37.896 diff: 0:00:00.216 audio PTS inconsistent: 0:09:38.304 0:09:38.088 diff: 0:00:00.216 audio PTS inconsistent: 0:09:38.496 0:09:38.280 diff: 0:00:00.216 audio PTS inconsistent: 0:09:38.688 0:09:38.472 diff: 0:00:00.216 audio PTS inconsistent: 0:09:38.880 0:09:38.664 diff: 0:00:00.216 audio PTS inconsistent: 0:09:39.072 0:09:38.856 diff: 0:00:00.216 audio PTS inconsistent: 0:09:39.264 0:09:39.048 diff: 0:00:00.216 audio PTS inconsistent: 0:09:39.456 0:09:39.240 diff: 0:00:00.216 audio PTS inconsistent: 0:09:39.648 0:09:39.432 diff: 0:00:00.216 audio PTS inconsistent: 0:09:39.840 0:09:39.624 diff: 0:00:00.216 audio PTS inconsistent: 0:09:40.032 0:09:39.816 diff: 0:00:00.216 audio PTS inconsistent: 0:09:40.224 0:09:40.008 diff: 0:00:00.216 audio PTS inconsistent: 0:09:40.416 0:09:40.200 diff: 0:00:00.216 audio PTS inconsistent: 0:09:40.608 0:09:40.392 diff: 0:00:00.216 audio PTS inconsistent: 0:09:40.800 0:09:40.584 diff: 0:00:00.216 audio PTS inconsistent: 0:09:40.992 0:09:40.776 diff: 0:00:00.216 audio PTS inconsistent: 0:09:41.184 0:09:40.968 diff: 0:00:00.216 audio PTS inconsistent: 0:09:41.376 0:09:41.160 diff: 0:00:00.216 audio PTS inconsistent: 0:09:41.568 0:09:41.352 diff: 0:00:00.216 audio PTS inconsistent: 0:09:41.760 0:09:41.544 diff: 0:00:00.216 audio PTS inconsistent: 0:09:41.952 0:09:41.736 diff: 0:00:00.216 audio PTS inconsistent: 0:09:42.144 0:09:41.928 diff: 0:00:00.216 read 19% audio PTS inconsistent: 0:09:42.336 0:09:42.120 diff: 0:00:00.216 audio PTS inconsistent: 0:09:42.528 0:09:42.312 diff: 0:00:00.216 audio PTS inconsistent: 0:09:42.720 0:09:42.504 diff: 0:00:00.216 audio PTS inconsistent: 0:09:42.912 0:09:42.696 diff: 0:00:00.216 audio PTS inconsistent: 0:09:43.104 0:09:42.888 diff: 0:00:00.216 audio PTS inconsistent: 0:09:43.296 0:09:43.080 diff: 0:00:00.216 audio PTS inconsistent: 0:09:43.488 0:09:43.272 diff: 0:00:00.216 audio PTS inconsistent: 0:09:43.680 0:09:43.464 diff: 0:00:00.216 audio PTS inconsistent: 0:09:43.872 0:09:43.656 diff: 0:00:00.216 audio PTS inconsistent: 0:09:44.064 0:09:43.848 diff: 0:00:00.216 audio PTS inconsistent: 0:09:44.256 0:09:44.040 diff: 0:00:00.216 audio PTS inconsistent: 0:09:44.448 0:09:44.232 diff: 0:00:00.216 audio PTS inconsistent: 0:09:44.640 0:09:44.424 diff: 0:00:00.216 audio PTS inconsistent: 0:09:44.832 0:09:44.616 diff: 0:00:00.216 audio PTS inconsistent: 0:09:45.024 0:09:44.808 diff: 0:00:00.216 audio PTS inconsistent: 0:09:45.216 0:09:45.000 diff: 0:00:00.216 audio PTS inconsistent: 0:09:45.408 0:09:45.192 diff: 0:00:00.216 audio PTS inconsistent: 0:09:45.600 0:09:45.384 diff: 0:00:00.216 audio PTS inconsistent: 0:09:45.792 0:09:45.576 diff: 0:00:00.216 audio PTS inconsistent: 0:09:45.984 0:09:45.768 diff: 0:00:00.216 audio PTS inconsistent: 0:09:46.176 0:09:45.960 diff: 0:00:00.216 audio PTS inconsistent: 0:09:46.368 0:09:46.152 diff: 0:00:00.216 audio PTS inconsistent: 0:09:46.560 0:09:46.344 diff: 0:00:00.216 audio PTS inconsistent: 0:09:46.752 0:09:46.536 diff: 0:00:00.216 audio PTS inconsistent: 0:09:46.944 0:09:46.728 diff: 0:00:00.216 audio PTS inconsistent: 0:09:47.136 0:09:46.920 diff: 0:00:00.216 audio PTS inconsistent: 0:09:47.328 0:09:47.112 diff: 0:00:00.216 audio PTS inconsistent: 0:09:47.520 0:09:47.304 diff: 0:00:00.216 audio PTS inconsistent: 0:09:47.712 0:09:47.496 diff: 0:00:00.216 audio PTS inconsistent: 0:09:47.904 0:09:47.688 diff: 0:00:00.216 audio PTS inconsistent: 0:09:48.096 0:09:47.880 diff: 0:00:00.216 audio PTS inconsistent: 0:09:48.288 0:09:48.072 diff: 0:00:00.216 audio PTS inconsistent: 0:09:48.480 0:09:48.264 diff: 0:00:00.216 audio PTS inconsistent: 0:09:48.672 0:09:48.456 diff: 0:00:00.216 audio PTS inconsistent: 0:09:48.864 0:09:48.648 diff: 0:00:00.216 audio PTS inconsistent: 0:09:49.056 0:09:48.840 diff: 0:00:00.216 audio PTS inconsistent: 0:09:49.248 0:09:49.032 diff: 0:00:00.216 audio PTS inconsistent: 0:09:49.440 0:09:49.224 diff: 0:00:00.216 audio PTS inconsistent: 0:09:49.632 0:09:49.416 diff: 0:00:00.216 audio PTS inconsistent: 0:09:49.824 0:09:49.608 diff: 0:00:00.216 audio PTS inconsistent: 0:09:50.016 0:09:49.800 diff: 0:00:00.216 audio PTS inconsistent: 0:09:50.208 0:09:49.992 diff: 0:00:00.216 audio PTS inconsistent: 0:09:50.400 0:09:50.184 diff: 0:00:00.216 audio PTS inconsistent: 0:09:50.592 0:09:50.376 diff: 0:00:00.216 audio PTS inconsistent: 0:09:50.784 0:09:50.568 diff: 0:00:00.216 audio PTS inconsistent: 0:09:50.976 0:09:50.760 diff: 0:00:00.216 audio PTS inconsistent: 0:09:51.168 0:09:50.952 diff: 0:00:00.216 audio PTS inconsistent: 0:09:51.360 0:09:51.144 diff: 0:00:00.216 audio PTS inconsistent: 0:09:51.552 0:09:51.336 diff: 0:00:00.216 audio PTS inconsistent: 0:09:51.744 0:09:51.528 diff: 0:00:00.216 audio PTS inconsistent: 0:09:51.936 0:09:51.720 diff: 0:00:00.216 audio PTS inconsistent: 0:09:52.128 0:09:51.912 diff: 0:00:00.216 audio PTS inconsistent: 0:09:52.320 0:09:52.104 diff: 0:00:00.216 audio PTS inconsistent: 0:09:52.512 0:09:52.296 diff: 0:00:00.216 audio PTS inconsistent: 0:09:52.704 0:09:52.488 diff: 0:00:00.216 audio PTS inconsistent: 0:09:52.896 0:09:52.680 diff: 0:00:00.216 audio PTS inconsistent: 0:09:53.088 0:09:52.872 diff: 0:00:00.216 audio PTS inconsistent: 0:09:53.280 0:09:53.064 diff: 0:00:00.216 audio PTS inconsistent: 0:09:53.472 0:09:53.256 diff: 0:00:00.216 audio PTS inconsistent: 0:09:53.664 0:09:53.448 diff: 0:00:00.216 audio PTS inconsistent: 0:09:53.856 0:09:53.640 diff: 0:00:00.216 audio PTS inconsistent: 0:09:54.048 0:09:53.832 diff: 0:00:00.216 audio PTS inconsistent: 0:09:54.240 0:09:54.024 diff: 0:00:00.216 audio PTS inconsistent: 0:09:54.432 0:09:54.216 diff: 0:00:00.216 audio PTS inconsistent: 0:09:54.624 0:09:54.408 diff: 0:00:00.216 audio PTS inconsistent: 0:09:54.816 0:09:54.600 diff: 0:00:00.216 audio PTS inconsistent: 0:09:55.008 0:09:54.792 diff: 0:00:00.216 audio PTS inconsistent: 0:09:55.200 0:09:54.984 diff: 0:00:00.216 audio PTS inconsistent: 0:09:55.392 0:09:55.176 diff: 0:00:00.216 audio PTS inconsistent: 0:09:55.584 0:09:55.368 diff: 0:00:00.216 audio PTS inconsistent: 0:09:55.776 0:09:55.560 diff: 0:00:00.216 audio PTS inconsistent: 0:09:55.968 0:09:55.752 diff: 0:00:00.216 audio PTS inconsistent: 0:09:56.160 0:09:55.944 diff: 0:00:00.216 audio PTS inconsistent: 0:09:56.352 0:09:56.136 diff: 0:00:00.216 audio PTS inconsistent: 0:09:56.544 0:09:56.328 diff: 0:00:00.216 audio PTS inconsistent: 0:09:56.736 0:09:56.520 diff: 0:00:00.216 audio PTS inconsistent: 0:09:56.928 0:09:56.712 diff: 0:00:00.216 audio PTS inconsistent: 0:09:57.120 0:09:56.904 diff: 0:00:00.216 audio PTS inconsistent: 0:09:57.312 0:09:57.096 diff: 0:00:00.216 audio PTS inconsistent: 0:09:57.504 0:09:57.288 diff: 0:00:00.216 audio PTS inconsistent: 0:09:57.696 0:09:57.480 diff: 0:00:00.216 audio PTS inconsistent: 0:09:57.888 0:09:57.672 diff: 0:00:00.216 audio PTS inconsistent: 0:09:58.080 0:09:57.864 diff: 0:00:00.216 audio PTS inconsistent: 0:09:58.272 0:09:58.056 diff: 0:00:00.216 audio PTS inconsistent: 0:09:58.464 0:09:58.248 diff: 0:00:00.216 audio PTS inconsistent: 0:09:58.656 0:09:58.440 diff: 0:00:00.216 audio PTS inconsistent: 0:09:58.848 0:09:58.632 diff: 0:00:00.216 audio PTS inconsistent: 0:09:59.040 0:09:58.824 diff: 0:00:00.216 audio PTS inconsistent: 0:09:59.232 0:09:59.016 diff: 0:00:00.216 audio PTS inconsistent: 0:09:59.424 0:09:59.208 diff: 0:00:00.216 audio PTS inconsistent: 0:09:59.616 0:09:59.400 diff: 0:00:00.216 audio PTS inconsistent: 0:09:59.808 0:09:59.592 diff: 0:00:00.216 audio PTS inconsistent: 0:10:00.000 0:09:59.784 diff: 0:00:00.216 audio PTS inconsistent: 0:10:00.192 0:09:59.976 diff: 0:00:00.216 audio PTS inconsistent: 0:10:00.384 0:10:00.168 diff: 0:00:00.216 audio PTS inconsistent: 0:10:00.576 0:10:00.360 diff: 0:00:00.216 audio PTS inconsistent: 0:10:00.768 0:10:00.552 diff: 0:00:00.216 audio PTS inconsistent: 0:10:00.960 0:10:00.744 diff: 0:00:00.216 audio PTS inconsistent: 0:10:01.152 0:10:00.936 diff: 0:00:00.216 audio PTS inconsistent: 0:10:01.344 0:10:01.128 diff: 0:00:00.216 audio PTS inconsistent: 0:10:01.536 0:10:01.320 diff: 0:00:00.216 audio PTS inconsistent: 0:10:01.728 0:10:01.512 diff: 0:00:00.216 audio PTS inconsistent: 0:10:01.920 0:10:01.704 diff: 0:00:00.216 audio PTS inconsistent: 0:10:02.112 0:10:01.896 diff: 0:00:00.216 audio PTS inconsistent: 0:10:02.304 0:10:02.088 diff: 0:00:00.216 audio PTS inconsistent: 0:10:02.496 0:10:02.280 diff: 0:00:00.216 audio PTS inconsistent: 0:10:02.688 0:10:02.472 diff: 0:00:00.216 audio PTS inconsistent: 0:10:02.880 0:10:02.664 diff: 0:00:00.216 audio PTS inconsistent: 0:10:03.072 0:10:02.856 diff: 0:00:00.216 audio PTS inconsistent: 0:10:03.264 0:10:03.048 diff: 0:00:00.216 audio PTS inconsistent: 0:10:03.456 0:10:03.240 diff: 0:00:00.216 audio PTS inconsistent: 0:10:03.648 0:10:03.432 diff: 0:00:00.216 audio PTS inconsistent: 0:10:03.840 0:10:03.624 diff: 0:00:00.216 audio PTS inconsistent: 0:10:04.032 0:10:03.816 diff: 0:00:00.216 audio PTS inconsistent: 0:10:04.224 0:10:04.008 diff: 0:00:00.216 audio PTS inconsistent: 0:10:04.416 0:10:04.200 diff: 0:00:00.216 audio PTS inconsistent: 0:10:04.608 0:10:04.392 diff: 0:00:00.216 audio PTS inconsistent: 0:10:04.800 0:10:04.584 diff: 0:00:00.216 audio PTS inconsistent: 0:10:04.992 0:10:04.776 diff: 0:00:00.216 audio PTS inconsistent: 0:10:05.184 0:10:04.968 diff: 0:00:00.216 audio PTS inconsistent: 0:10:05.376 0:10:05.160 diff: 0:00:00.216 audio PTS inconsistent: 0:10:05.568 0:10:05.352 diff: 0:00:00.216 audio PTS inconsistent: 0:10:05.760 0:10:05.544 diff: 0:00:00.216 audio PTS inconsistent: 0:10:05.952 0:10:05.736 diff: 0:00:00.216 audio PTS inconsistent: 0:10:06.144 0:10:05.928 diff: 0:00:00.216 audio PTS inconsistent: 0:10:06.336 0:10:06.120 diff: 0:00:00.216 audio PTS inconsistent: 0:10:06.528 0:10:06.312 diff: 0:00:00.216 audio PTS inconsistent: 0:10:06.720 0:10:06.504 diff: 0:00:00.216 audio PTS inconsistent: 0:10:06.912 0:10:06.696 diff: 0:00:00.216 audio PTS inconsistent: 0:10:07.104 0:10:06.888 diff: 0:00:00.216 audio PTS inconsistent: 0:10:07.296 0:10:07.080 diff: 0:00:00.216 audio PTS inconsistent: 0:10:07.488 0:10:07.272 diff: 0:00:00.216 audio PTS inconsistent: 0:10:07.680 0:10:07.464 diff: 0:00:00.216 audio PTS inconsistent: 0:10:07.872 0:10:07.656 diff: 0:00:00.216 audio PTS inconsistent: 0:10:08.064 0:10:07.848 diff: 0:00:00.216 audio PTS inconsistent: 0:10:08.256 0:10:08.040 diff: 0:00:00.216 audio PTS inconsistent: 0:10:08.448 0:10:08.232 diff: 0:00:00.216 audio PTS inconsistent: 0:10:08.640 0:10:08.424 diff: 0:00:00.216 audio PTS inconsistent: 0:10:08.832 0:10:08.616 diff: 0:00:00.216 audio PTS inconsistent: 0:10:09.024 0:10:08.808 diff: 0:00:00.216 audio PTS inconsistent: 0:10:09.216 0:10:09.000 diff: 0:00:00.216 audio PTS inconsistent: 0:10:09.408 0:10:09.192 diff: 0:00:00.216 audio PTS inconsistent: 0:10:09.600 0:10:09.384 diff: 0:00:00.216 audio PTS inconsistent: 0:10:09.792 0:10:09.576 diff: 0:00:00.216 audio PTS inconsistent: 0:10:09.984 0:10:09.768 diff: 0:00:00.216 audio PTS inconsistent: 0:10:10.176 0:10:09.960 diff: 0:00:00.216 audio PTS inconsistent: 0:10:10.368 0:10:10.152 diff: 0:00:00.216 audio PTS inconsistent: 0:10:10.560 0:10:10.344 diff: 0:00:00.216 audio PTS inconsistent: 0:10:10.752 0:10:10.536 diff: 0:00:00.216 audio PTS inconsistent: 0:10:10.944 0:10:10.728 diff: 0:00:00.216 audio PTS inconsistent: 0:10:11.136 0:10:10.920 diff: 0:00:00.216 audio PTS inconsistent: 0:10:11.328 0:10:11.112 diff: 0:00:00.216 audio PTS inconsistent: 0:10:11.520 0:10:11.304 diff: 0:00:00.216 audio PTS inconsistent: 0:10:11.712 0:10:11.496 diff: 0:00:00.216 audio PTS inconsistent: 0:10:11.904 0:10:11.688 diff: 0:00:00.216 audio PTS inconsistent: 0:10:12.096 0:10:11.880 diff: 0:00:00.216 audio PTS inconsistent: 0:10:12.288 0:10:12.072 diff: 0:00:00.216 audio PTS inconsistent: 0:10:12.480 0:10:12.264 diff: 0:00:00.216 audio PTS inconsistent: 0:10:12.672 0:10:12.456 diff: 0:00:00.216 read 20% audio PTS inconsistent: 0:10:12.864 0:10:12.648 diff: 0:00:00.216 audio PTS inconsistent: 0:10:13.056 0:10:12.840 diff: 0:00:00.216 audio PTS inconsistent: 0:10:13.248 0:10:13.032 diff: 0:00:00.216 audio PTS inconsistent: 0:10:13.440 0:10:13.224 diff: 0:00:00.216 audio PTS inconsistent: 0:10:13.632 0:10:13.416 diff: 0:00:00.216 audio PTS inconsistent: 0:10:13.824 0:10:13.608 diff: 0:00:00.216 audio PTS inconsistent: 0:10:14.016 0:10:13.800 diff: 0:00:00.216 audio PTS inconsistent: 0:10:14.208 0:10:13.992 diff: 0:00:00.216 audio PTS inconsistent: 0:10:14.400 0:10:14.184 diff: 0:00:00.216 audio PTS inconsistent: 0:10:14.592 0:10:14.376 diff: 0:00:00.216 audio PTS inconsistent: 0:10:14.784 0:10:14.568 diff: 0:00:00.216 audio PTS inconsistent: 0:10:14.976 0:10:14.760 diff: 0:00:00.216 audio PTS inconsistent: 0:10:15.168 0:10:14.952 diff: 0:00:00.216 audio PTS inconsistent: 0:10:15.360 0:10:15.144 diff: 0:00:00.216 audio PTS inconsistent: 0:10:15.552 0:10:15.336 diff: 0:00:00.216 audio PTS inconsistent: 0:10:15.744 0:10:15.528 diff: 0:00:00.216 audio PTS inconsistent: 0:10:15.936 0:10:15.720 diff: 0:00:00.216 audio PTS inconsistent: 0:10:16.128 0:10:15.912 diff: 0:00:00.216 audio PTS inconsistent: 0:10:16.320 0:10:16.104 diff: 0:00:00.216 audio PTS inconsistent: 0:10:16.512 0:10:16.296 diff: 0:00:00.216 audio PTS inconsistent: 0:10:16.704 0:10:16.488 diff: 0:00:00.216 audio PTS inconsistent: 0:10:16.896 0:10:16.680 diff: 0:00:00.216 audio PTS inconsistent: 0:10:17.088 0:10:16.872 diff: 0:00:00.216 audio PTS inconsistent: 0:10:17.280 0:10:17.064 diff: 0:00:00.216 audio PTS inconsistent: 0:10:17.472 0:10:17.256 diff: 0:00:00.216 audio PTS inconsistent: 0:10:17.664 0:10:17.448 diff: 0:00:00.216 audio PTS inconsistent: 0:10:17.856 0:10:17.640 diff: 0:00:00.216 audio PTS inconsistent: 0:10:18.048 0:10:17.832 diff: 0:00:00.216 audio PTS inconsistent: 0:10:18.240 0:10:18.024 diff: 0:00:00.216 audio PTS inconsistent: 0:10:18.432 0:10:18.216 diff: 0:00:00.216 audio PTS inconsistent: 0:10:18.624 0:10:18.408 diff: 0:00:00.216 audio PTS inconsistent: 0:10:18.816 0:10:18.600 diff: 0:00:00.216 audio PTS inconsistent: 0:10:19.008 0:10:18.792 diff: 0:00:00.216 audio PTS inconsistent: 0:10:19.200 0:10:18.984 diff: 0:00:00.216 audio PTS inconsistent: 0:10:19.392 0:10:19.176 diff: 0:00:00.216 audio PTS inconsistent: 0:10:19.584 0:10:19.368 diff: 0:00:00.216 audio PTS inconsistent: 0:10:19.776 0:10:19.560 diff: 0:00:00.216 audio PTS inconsistent: 0:10:19.968 0:10:19.752 diff: 0:00:00.216 audio PTS inconsistent: 0:10:20.160 0:10:19.944 diff: 0:00:00.216 audio PTS inconsistent: 0:10:20.352 0:10:20.136 diff: 0:00:00.216 audio PTS inconsistent: 0:10:20.544 0:10:20.328 diff: 0:00:00.216 audio PTS inconsistent: 0:10:20.736 0:10:20.520 diff: 0:00:00.216 audio PTS inconsistent: 0:10:20.928 0:10:20.712 diff: 0:00:00.216 audio PTS inconsistent: 0:10:21.120 0:10:20.904 diff: 0:00:00.216 audio PTS inconsistent: 0:10:21.312 0:10:21.096 diff: 0:00:00.216 audio PTS inconsistent: 0:10:21.504 0:10:21.288 diff: 0:00:00.216 audio PTS inconsistent: 0:10:21.696 0:10:21.480 diff: 0:00:00.216 audio PTS inconsistent: 0:10:21.888 0:10:21.672 diff: 0:00:00.216 audio PTS inconsistent: 0:10:22.080 0:10:21.864 diff: 0:00:00.216 audio PTS inconsistent: 0:10:22.272 0:10:22.056 diff: 0:00:00.216 audio PTS inconsistent: 0:10:22.464 0:10:22.248 diff: 0:00:00.216 audio PTS inconsistent: 0:10:22.656 0:10:22.440 diff: 0:00:00.216 audio PTS inconsistent: 0:10:22.848 0:10:22.632 diff: 0:00:00.216 audio PTS inconsistent: 0:10:23.040 0:10:22.824 diff: 0:00:00.216 audio PTS inconsistent: 0:10:23.232 0:10:23.016 diff: 0:00:00.216 audio PTS inconsistent: 0:10:23.424 0:10:23.208 diff: 0:00:00.216 audio PTS inconsistent: 0:10:23.616 0:10:23.400 diff: 0:00:00.216 audio PTS inconsistent: 0:10:23.808 0:10:23.592 diff: 0:00:00.216 audio PTS inconsistent: 0:10:24.000 0:10:23.784 diff: 0:00:00.216 audio PTS inconsistent: 0:10:24.192 0:10:23.976 diff: 0:00:00.216 audio PTS inconsistent: 0:10:24.384 0:10:24.168 diff: 0:00:00.216 audio PTS inconsistent: 0:10:24.576 0:10:24.360 diff: 0:00:00.216 audio PTS inconsistent: 0:10:24.768 0:10:24.552 diff: 0:00:00.216 audio PTS inconsistent: 0:10:24.960 0:10:24.744 diff: 0:00:00.216 audio PTS inconsistent: 0:10:25.152 0:10:24.936 diff: 0:00:00.216 audio PTS inconsistent: 0:10:25.344 0:10:25.128 diff: 0:00:00.216 audio PTS inconsistent: 0:10:25.536 0:10:25.320 diff: 0:00:00.216 audio PTS inconsistent: 0:10:25.728 0:10:25.512 diff: 0:00:00.216 audio PTS inconsistent: 0:10:25.920 0:10:25.704 diff: 0:00:00.216 audio PTS inconsistent: 0:10:26.112 0:10:25.896 diff: 0:00:00.216 audio PTS inconsistent: 0:10:26.304 0:10:26.088 diff: 0:00:00.216 audio PTS inconsistent: 0:10:26.496 0:10:26.280 diff: 0:00:00.216 audio PTS inconsistent: 0:10:26.688 0:10:26.472 diff: 0:00:00.216 audio PTS inconsistent: 0:10:26.880 0:10:26.664 diff: 0:00:00.216 audio PTS inconsistent: 0:10:27.072 0:10:26.856 diff: 0:00:00.216 audio PTS inconsistent: 0:10:27.264 0:10:27.048 diff: 0:00:00.216 audio PTS inconsistent: 0:10:27.456 0:10:27.240 diff: 0:00:00.216 audio PTS inconsistent: 0:10:27.648 0:10:27.432 diff: 0:00:00.216 audio PTS inconsistent: 0:10:27.840 0:10:27.624 diff: 0:00:00.216 audio PTS inconsistent: 0:10:28.032 0:10:27.816 diff: 0:00:00.216 audio PTS inconsistent: 0:10:28.224 0:10:28.008 diff: 0:00:00.216 audio PTS inconsistent: 0:10:28.416 0:10:28.200 diff: 0:00:00.216 audio PTS inconsistent: 0:10:28.608 0:10:28.392 diff: 0:00:00.216 audio PTS inconsistent: 0:10:28.800 0:10:28.584 diff: 0:00:00.216 audio PTS inconsistent: 0:10:28.992 0:10:28.776 diff: 0:00:00.216 audio PTS inconsistent: 0:10:29.184 0:10:28.968 diff: 0:00:00.216 audio PTS inconsistent: 0:10:29.376 0:10:29.160 diff: 0:00:00.216 audio PTS inconsistent: 0:10:29.568 0:10:29.352 diff: 0:00:00.216 audio PTS inconsistent: 0:10:29.760 0:10:29.544 diff: 0:00:00.216 audio PTS inconsistent: 0:10:29.952 0:10:29.736 diff: 0:00:00.216 audio PTS inconsistent: 0:10:30.144 0:10:29.928 diff: 0:00:00.216 audio PTS inconsistent: 0:10:30.336 0:10:30.120 diff: 0:00:00.216 audio PTS inconsistent: 0:10:30.528 0:10:30.312 diff: 0:00:00.216 audio PTS inconsistent: 0:10:30.720 0:10:30.504 diff: 0:00:00.216 audio PTS inconsistent: 0:10:30.912 0:10:30.696 diff: 0:00:00.216 audio PTS inconsistent: 0:10:31.104 0:10:30.888 diff: 0:00:00.216 audio PTS inconsistent: 0:10:31.296 0:10:31.080 diff: 0:00:00.216 audio PTS inconsistent: 0:10:31.488 0:10:31.272 diff: 0:00:00.216 audio PTS inconsistent: 0:10:31.680 0:10:31.464 diff: 0:00:00.216 audio PTS inconsistent: 0:10:31.872 0:10:31.656 diff: 0:00:00.216 audio PTS inconsistent: 0:10:32.064 0:10:31.848 diff: 0:00:00.216 audio PTS inconsistent: 0:10:32.256 0:10:32.040 diff: 0:00:00.216 audio PTS inconsistent: 0:10:32.448 0:10:32.232 diff: 0:00:00.216 audio PTS inconsistent: 0:10:32.640 0:10:32.424 diff: 0:00:00.216 audio PTS inconsistent: 0:10:32.832 0:10:32.616 diff: 0:00:00.216 audio PTS inconsistent: 0:10:33.024 0:10:32.808 diff: 0:00:00.216 audio PTS inconsistent: 0:10:33.216 0:10:33.000 diff: 0:00:00.216 audio PTS inconsistent: 0:10:33.408 0:10:33.192 diff: 0:00:00.216 audio PTS inconsistent: 0:10:33.600 0:10:33.384 diff: 0:00:00.216 audio PTS inconsistent: 0:10:33.792 0:10:33.576 diff: 0:00:00.216 audio PTS inconsistent: 0:10:33.984 0:10:33.768 diff: 0:00:00.216 audio PTS inconsistent: 0:10:34.176 0:10:33.960 diff: 0:00:00.216 audio PTS inconsistent: 0:10:34.368 0:10:34.152 diff: 0:00:00.216 audio PTS inconsistent: 0:10:34.560 0:10:34.344 diff: 0:00:00.216 audio PTS inconsistent: 0:10:34.752 0:10:34.536 diff: 0:00:00.216 audio PTS inconsistent: 0:10:34.944 0:10:34.728 diff: 0:00:00.216 audio PTS inconsistent: 0:10:35.136 0:10:34.920 diff: 0:00:00.216 audio PTS inconsistent: 0:10:35.328 0:10:35.112 diff: 0:00:00.216 audio PTS inconsistent: 0:10:35.520 0:10:35.304 diff: 0:00:00.216 audio PTS inconsistent: 0:10:35.712 0:10:35.496 diff: 0:00:00.216 audio PTS inconsistent: 0:10:35.904 0:10:35.688 diff: 0:00:00.216 audio PTS inconsistent: 0:10:36.096 0:10:35.880 diff: 0:00:00.216 audio PTS inconsistent: 0:10:36.288 0:10:36.072 diff: 0:00:00.216 audio PTS inconsistent: 0:10:36.480 0:10:36.264 diff: 0:00:00.216 audio PTS inconsistent: 0:10:36.672 0:10:36.456 diff: 0:00:00.216 audio PTS inconsistent: 0:10:36.864 0:10:36.648 diff: 0:00:00.216 audio PTS inconsistent: 0:10:37.056 0:10:36.840 diff: 0:00:00.216 audio PTS inconsistent: 0:10:37.248 0:10:37.032 diff: 0:00:00.216 audio PTS inconsistent: 0:10:37.440 0:10:37.224 diff: 0:00:00.216 audio PTS inconsistent: 0:10:37.632 0:10:37.416 diff: 0:00:00.216 audio PTS inconsistent: 0:10:37.824 0:10:37.608 diff: 0:00:00.216 audio PTS inconsistent: 0:10:38.016 0:10:37.800 diff: 0:00:00.216 audio PTS inconsistent: 0:10:38.208 0:10:37.992 diff: 0:00:00.216 audio PTS inconsistent: 0:10:38.400 0:10:38.184 diff: 0:00:00.216 audio PTS inconsistent: 0:10:38.592 0:10:38.376 diff: 0:00:00.216 audio PTS inconsistent: 0:10:38.784 0:10:38.568 diff: 0:00:00.216 audio PTS inconsistent: 0:10:38.976 0:10:38.760 diff: 0:00:00.216 audio PTS inconsistent: 0:10:39.168 0:10:38.952 diff: 0:00:00.216 audio PTS inconsistent: 0:10:39.360 0:10:39.144 diff: 0:00:00.216 audio PTS inconsistent: 0:10:39.552 0:10:39.336 diff: 0:00:00.216 audio PTS inconsistent: 0:10:39.744 0:10:39.528 diff: 0:00:00.216 audio PTS inconsistent: 0:10:39.936 0:10:39.720 diff: 0:00:00.216 audio PTS inconsistent: 0:10:40.128 0:10:39.912 diff: 0:00:00.216 audio PTS inconsistent: 0:10:40.320 0:10:40.104 diff: 0:00:00.216 audio PTS inconsistent: 0:10:40.512 0:10:40.296 diff: 0:00:00.216 audio PTS inconsistent: 0:10:40.704 0:10:40.488 diff: 0:00:00.216 audio PTS inconsistent: 0:10:40.896 0:10:40.680 diff: 0:00:00.216 audio PTS inconsistent: 0:10:41.088 0:10:40.872 diff: 0:00:00.216 audio PTS inconsistent: 0:10:41.280 0:10:41.064 diff: 0:00:00.216 audio PTS inconsistent: 0:10:41.472 0:10:41.256 diff: 0:00:00.216 audio PTS inconsistent: 0:10:41.664 0:10:41.448 diff: 0:00:00.216 audio PTS inconsistent: 0:10:41.856 0:10:41.640 diff: 0:00:00.216 audio PTS inconsistent: 0:10:42.048 0:10:41.832 diff: 0:00:00.216 audio PTS inconsistent: 0:10:42.240 0:10:42.024 diff: 0:00:00.216 audio PTS inconsistent: 0:10:42.432 0:10:42.216 diff: 0:00:00.216 audio PTS inconsistent: 0:10:42.624 0:10:42.408 diff: 0:00:00.216 audio PTS inconsistent: 0:10:42.816 0:10:42.600 diff: 0:00:00.216 audio PTS inconsistent: 0:10:43.008 0:10:42.792 diff: 0:00:00.216 audio PTS inconsistent: 0:10:43.200 0:10:42.984 diff: 0:00:00.216 read 21% audio PTS inconsistent: 0:10:43.392 0:10:43.176 diff: 0:00:00.216 audio PTS inconsistent: 0:10:43.584 0:10:43.368 diff: 0:00:00.216 audio PTS inconsistent: 0:10:43.776 0:10:43.560 diff: 0:00:00.216 audio PTS inconsistent: 0:10:43.968 0:10:43.752 diff: 0:00:00.216 audio PTS inconsistent: 0:10:44.160 0:10:43.944 diff: 0:00:00.216 audio PTS inconsistent: 0:10:44.352 0:10:44.136 diff: 0:00:00.216 audio PTS inconsistent: 0:10:44.544 0:10:44.328 diff: 0:00:00.216 audio PTS inconsistent: 0:10:44.736 0:10:44.520 diff: 0:00:00.216 audio PTS inconsistent: 0:10:44.928 0:10:44.712 diff: 0:00:00.216 audio PTS inconsistent: 0:10:45.120 0:10:44.904 diff: 0:00:00.216 audio PTS inconsistent: 0:10:45.312 0:10:45.096 diff: 0:00:00.216 audio PTS inconsistent: 0:10:45.504 0:10:45.288 diff: 0:00:00.216 audio PTS inconsistent: 0:10:45.696 0:10:45.480 diff: 0:00:00.216 audio PTS inconsistent: 0:10:45.888 0:10:45.672 diff: 0:00:00.216 audio PTS inconsistent: 0:10:46.080 0:10:45.864 diff: 0:00:00.216 audio PTS inconsistent: 0:10:46.272 0:10:46.056 diff: 0:00:00.216 audio PTS inconsistent: 0:10:46.464 0:10:46.248 diff: 0:00:00.216 audio PTS inconsistent: 0:10:46.656 0:10:46.440 diff: 0:00:00.216 audio PTS inconsistent: 0:10:46.848 0:10:46.632 diff: 0:00:00.216 audio PTS inconsistent: 0:10:47.040 0:10:46.824 diff: 0:00:00.216 audio PTS inconsistent: 0:10:47.232 0:10:47.016 diff: 0:00:00.216 audio PTS inconsistent: 0:10:47.424 0:10:47.208 diff: 0:00:00.216 audio PTS inconsistent: 0:10:47.616 0:10:47.400 diff: 0:00:00.216 audio PTS inconsistent: 0:10:47.808 0:10:47.592 diff: 0:00:00.216 audio PTS inconsistent: 0:10:48.000 0:10:47.784 diff: 0:00:00.216 audio PTS inconsistent: 0:10:48.192 0:10:47.976 diff: 0:00:00.216 audio PTS inconsistent: 0:10:48.384 0:10:48.168 diff: 0:00:00.216 audio PTS inconsistent: 0:10:48.576 0:10:48.360 diff: 0:00:00.216 audio PTS inconsistent: 0:10:48.768 0:10:48.552 diff: 0:00:00.216 audio PTS inconsistent: 0:10:48.960 0:10:48.744 diff: 0:00:00.216 audio PTS inconsistent: 0:10:49.152 0:10:48.936 diff: 0:00:00.216 audio PTS inconsistent: 0:10:49.344 0:10:49.128 diff: 0:00:00.216 audio PTS inconsistent: 0:10:49.536 0:10:49.320 diff: 0:00:00.216 audio PTS inconsistent: 0:10:49.728 0:10:49.512 diff: 0:00:00.216 audio PTS inconsistent: 0:10:49.920 0:10:49.704 diff: 0:00:00.216 audio PTS inconsistent: 0:10:50.112 0:10:49.896 diff: 0:00:00.216 audio PTS inconsistent: 0:10:50.304 0:10:50.088 diff: 0:00:00.216 audio PTS inconsistent: 0:10:50.496 0:10:50.280 diff: 0:00:00.216 audio PTS inconsistent: 0:10:50.688 0:10:50.472 diff: 0:00:00.216 audio PTS inconsistent: 0:10:50.880 0:10:50.664 diff: 0:00:00.216 audio PTS inconsistent: 0:10:51.072 0:10:50.856 diff: 0:00:00.216 audio PTS inconsistent: 0:10:51.264 0:10:51.048 diff: 0:00:00.216 audio PTS inconsistent: 0:10:51.456 0:10:51.240 diff: 0:00:00.216 audio PTS inconsistent: 0:10:51.648 0:10:51.432 diff: 0:00:00.216 audio PTS inconsistent: 0:10:51.840 0:10:51.624 diff: 0:00:00.216 audio PTS inconsistent: 0:10:52.032 0:10:51.816 diff: 0:00:00.216 audio PTS inconsistent: 0:10:52.224 0:10:52.008 diff: 0:00:00.216 audio PTS inconsistent: 0:10:52.416 0:10:52.200 diff: 0:00:00.216 audio PTS inconsistent: 0:10:52.608 0:10:52.392 diff: 0:00:00.216 audio PTS inconsistent: 0:10:52.800 0:10:52.584 diff: 0:00:00.216 audio PTS inconsistent: 0:10:52.992 0:10:52.776 diff: 0:00:00.216 audio PTS inconsistent: 0:10:53.184 0:10:52.968 diff: 0:00:00.216 audio PTS inconsistent: 0:10:53.376 0:10:53.160 diff: 0:00:00.216 audio PTS inconsistent: 0:10:53.568 0:10:53.352 diff: 0:00:00.216 audio PTS inconsistent: 0:10:53.760 0:10:53.544 diff: 0:00:00.216 audio PTS inconsistent: 0:10:53.952 0:10:53.736 diff: 0:00:00.216 audio PTS inconsistent: 0:10:54.144 0:10:53.928 diff: 0:00:00.216 audio PTS inconsistent: 0:10:54.336 0:10:54.120 diff: 0:00:00.216 audio PTS inconsistent: 0:10:54.528 0:10:54.312 diff: 0:00:00.216 audio PTS inconsistent: 0:10:54.720 0:10:54.504 diff: 0:00:00.216 audio PTS inconsistent: 0:10:54.912 0:10:54.696 diff: 0:00:00.216 audio PTS inconsistent: 0:10:55.104 0:10:54.888 diff: 0:00:00.216 audio PTS inconsistent: 0:10:55.296 0:10:55.080 diff: 0:00:00.216 audio PTS inconsistent: 0:10:55.488 0:10:55.272 diff: 0:00:00.216 audio PTS inconsistent: 0:10:55.680 0:10:55.464 diff: 0:00:00.216 audio PTS inconsistent: 0:10:55.872 0:10:55.656 diff: 0:00:00.216 audio PTS inconsistent: 0:10:56.064 0:10:55.848 diff: 0:00:00.216 audio PTS inconsistent: 0:10:56.256 0:10:56.040 diff: 0:00:00.216 audio PTS inconsistent: 0:10:56.448 0:10:56.232 diff: 0:00:00.216 audio PTS inconsistent: 0:10:56.640 0:10:56.424 diff: 0:00:00.216 audio PTS inconsistent: 0:10:56.832 0:10:56.616 diff: 0:00:00.216 audio PTS inconsistent: 0:10:57.024 0:10:56.808 diff: 0:00:00.216 audio PTS inconsistent: 0:10:57.216 0:10:57.000 diff: 0:00:00.216 audio PTS inconsistent: 0:10:57.408 0:10:57.192 diff: 0:00:00.216 audio PTS inconsistent: 0:10:57.600 0:10:57.384 diff: 0:00:00.216 audio PTS inconsistent: 0:10:57.792 0:10:57.576 diff: 0:00:00.216 audio PTS inconsistent: 0:10:57.984 0:10:57.768 diff: 0:00:00.216 audio PTS inconsistent: 0:10:58.176 0:10:57.960 diff: 0:00:00.216 audio PTS inconsistent: 0:10:58.368 0:10:58.152 diff: 0:00:00.216 audio PTS inconsistent: 0:10:58.560 0:10:58.344 diff: 0:00:00.216 audio PTS inconsistent: 0:10:58.752 0:10:58.536 diff: 0:00:00.216 audio PTS inconsistent: 0:10:58.944 0:10:58.728 diff: 0:00:00.216 audio PTS inconsistent: 0:10:59.136 0:10:58.920 diff: 0:00:00.216 audio PTS inconsistent: 0:10:59.328 0:10:59.112 diff: 0:00:00.216 audio PTS inconsistent: 0:10:59.520 0:10:59.304 diff: 0:00:00.216 audio PTS inconsistent: 0:10:59.712 0:10:59.496 diff: 0:00:00.216 audio PTS inconsistent: 0:10:59.904 0:10:59.688 diff: 0:00:00.216 audio PTS inconsistent: 0:11:00.096 0:10:59.880 diff: 0:00:00.216 audio PTS inconsistent: 0:11:00.288 0:11:00.072 diff: 0:00:00.216 audio PTS inconsistent: 0:11:00.480 0:11:00.264 diff: 0:00:00.216 audio PTS inconsistent: 0:11:00.672 0:11:00.456 diff: 0:00:00.216 audio PTS inconsistent: 0:11:00.864 0:11:00.648 diff: 0:00:00.216 audio PTS inconsistent: 0:11:01.056 0:11:00.840 diff: 0:00:00.216 audio PTS inconsistent: 0:11:01.248 0:11:01.032 diff: 0:00:00.216 audio PTS inconsistent: 0:11:01.440 0:11:01.224 diff: 0:00:00.216 audio PTS inconsistent: 0:11:01.632 0:11:01.416 diff: 0:00:00.216 audio PTS inconsistent: 0:11:01.824 0:11:01.608 diff: 0:00:00.216 audio PTS inconsistent: 0:11:02.016 0:11:01.800 diff: 0:00:00.216 audio PTS inconsistent: 0:11:02.208 0:11:01.992 diff: 0:00:00.216 audio PTS inconsistent: 0:11:02.400 0:11:02.184 diff: 0:00:00.216 audio PTS inconsistent: 0:11:02.592 0:11:02.376 diff: 0:00:00.216 audio PTS inconsistent: 0:11:02.784 0:11:02.568 diff: 0:00:00.216 audio PTS inconsistent: 0:11:02.976 0:11:02.760 diff: 0:00:00.216 audio PTS inconsistent: 0:11:03.168 0:11:02.952 diff: 0:00:00.216 audio PTS inconsistent: 0:11:03.360 0:11:03.144 diff: 0:00:00.216 audio PTS inconsistent: 0:11:03.552 0:11:03.336 diff: 0:00:00.216 audio PTS inconsistent: 0:11:03.744 0:11:03.528 diff: 0:00:00.216 audio PTS inconsistent: 0:11:03.936 0:11:03.720 diff: 0:00:00.216 audio PTS inconsistent: 0:11:04.128 0:11:03.912 diff: 0:00:00.216 audio PTS inconsistent: 0:11:04.320 0:11:04.104 diff: 0:00:00.216 audio PTS inconsistent: 0:11:04.512 0:11:04.296 diff: 0:00:00.216 audio PTS inconsistent: 0:11:04.704 0:11:04.488 diff: 0:00:00.216 audio PTS inconsistent: 0:11:04.896 0:11:04.680 diff: 0:00:00.216 audio PTS inconsistent: 0:11:05.088 0:11:04.872 diff: 0:00:00.216 audio PTS inconsistent: 0:11:05.280 0:11:05.064 diff: 0:00:00.216 audio PTS inconsistent: 0:11:05.472 0:11:05.256 diff: 0:00:00.216 audio PTS inconsistent: 0:11:05.664 0:11:05.448 diff: 0:00:00.216 audio PTS inconsistent: 0:11:05.856 0:11:05.640 diff: 0:00:00.216 audio PTS inconsistent: 0:11:06.048 0:11:05.832 diff: 0:00:00.216 audio PTS inconsistent: 0:11:06.240 0:11:06.024 diff: 0:00:00.216 audio PTS inconsistent: 0:11:06.432 0:11:06.216 diff: 0:00:00.216 audio PTS inconsistent: 0:11:06.624 0:11:06.408 diff: 0:00:00.216 audio PTS inconsistent: 0:11:06.816 0:11:06.600 diff: 0:00:00.216 audio PTS inconsistent: 0:11:07.008 0:11:06.792 diff: 0:00:00.216 audio PTS inconsistent: 0:11:07.200 0:11:06.984 diff: 0:00:00.216 audio PTS inconsistent: 0:11:07.392 0:11:07.176 diff: 0:00:00.216 audio PTS inconsistent: 0:11:07.584 0:11:07.368 diff: 0:00:00.216 audio PTS inconsistent: 0:11:07.776 0:11:07.560 diff: 0:00:00.216 audio PTS inconsistent: 0:11:07.968 0:11:07.752 diff: 0:00:00.216 audio PTS inconsistent: 0:11:08.160 0:11:07.944 diff: 0:00:00.216 audio PTS inconsistent: 0:11:08.352 0:11:08.136 diff: 0:00:00.216 audio PTS inconsistent: 0:11:08.544 0:11:08.328 diff: 0:00:00.216 audio PTS inconsistent: 0:11:08.736 0:11:08.520 diff: 0:00:00.216 audio PTS inconsistent: 0:11:08.928 0:11:08.712 diff: 0:00:00.216 audio PTS inconsistent: 0:11:09.120 0:11:08.904 diff: 0:00:00.216 audio PTS inconsistent: 0:11:09.312 0:11:09.096 diff: 0:00:00.216 audio PTS inconsistent: 0:11:09.504 0:11:09.288 diff: 0:00:00.216 audio PTS inconsistent: 0:11:09.696 0:11:09.480 diff: 0:00:00.216 audio PTS inconsistent: 0:11:09.888 0:11:09.672 diff: 0:00:00.216 audio PTS inconsistent: 0:11:10.080 0:11:09.864 diff: 0:00:00.216 audio PTS inconsistent: 0:11:10.272 0:11:10.056 diff: 0:00:00.216 audio PTS inconsistent: 0:11:10.464 0:11:10.248 diff: 0:00:00.216 audio PTS inconsistent: 0:11:10.656 0:11:10.440 diff: 0:00:00.216 audio PTS inconsistent: 0:11:10.848 0:11:10.632 diff: 0:00:00.216 audio PTS inconsistent: 0:11:11.040 0:11:10.824 diff: 0:00:00.216 audio PTS inconsistent: 0:11:11.232 0:11:11.016 diff: 0:00:00.216 audio PTS inconsistent: 0:11:11.424 0:11:11.208 diff: 0:00:00.216 audio PTS inconsistent: 0:11:11.616 0:11:11.400 diff: 0:00:00.216 audio PTS inconsistent: 0:11:11.808 0:11:11.592 diff: 0:00:00.216 audio PTS inconsistent: 0:11:12.000 0:11:11.784 diff: 0:00:00.216 audio PTS inconsistent: 0:11:12.192 0:11:11.976 diff: 0:00:00.216 audio PTS inconsistent: 0:11:12.384 0:11:12.168 diff: 0:00:00.216 audio PTS inconsistent: 0:11:12.576 0:11:12.360 diff: 0:00:00.216 audio PTS inconsistent: 0:11:12.768 0:11:12.552 diff: 0:00:00.216 audio PTS inconsistent: 0:11:12.960 0:11:12.744 diff: 0:00:00.216 audio PTS inconsistent: 0:11:13.152 0:11:12.936 diff: 0:00:00.216 audio PTS inconsistent: 0:11:13.344 0:11:13.128 diff: 0:00:00.216 audio PTS inconsistent: 0:11:13.536 0:11:13.320 diff: 0:00:00.216 audio PTS inconsistent: 0:11:13.728 0:11:13.512 diff: 0:00:00.216 read 22% audio PTS inconsistent: 0:11:13.920 0:11:13.704 diff: 0:00:00.216 audio PTS inconsistent: 0:11:14.112 0:11:13.896 diff: 0:00:00.216 audio PTS inconsistent: 0:11:14.304 0:11:14.088 diff: 0:00:00.216 audio PTS inconsistent: 0:11:14.496 0:11:14.280 diff: 0:00:00.216 audio PTS inconsistent: 0:11:14.688 0:11:14.472 diff: 0:00:00.216 audio PTS inconsistent: 0:11:14.880 0:11:14.664 diff: 0:00:00.216 audio PTS inconsistent: 0:11:15.072 0:11:14.856 diff: 0:00:00.216 audio PTS inconsistent: 0:11:15.264 0:11:15.048 diff: 0:00:00.216 audio PTS inconsistent: 0:11:15.456 0:11:15.240 diff: 0:00:00.216 audio PTS inconsistent: 0:11:15.648 0:11:15.432 diff: 0:00:00.216 audio PTS inconsistent: 0:11:15.840 0:11:15.624 diff: 0:00:00.216 audio PTS inconsistent: 0:11:16.032 0:11:15.816 diff: 0:00:00.216 audio PTS inconsistent: 0:11:16.224 0:11:16.008 diff: 0:00:00.216 audio PTS inconsistent: 0:11:16.416 0:11:16.200 diff: 0:00:00.216 audio PTS inconsistent: 0:11:16.608 0:11:16.392 diff: 0:00:00.216 audio PTS inconsistent: 0:11:16.800 0:11:16.584 diff: 0:00:00.216 audio PTS inconsistent: 0:11:16.992 0:11:16.776 diff: 0:00:00.216 audio PTS inconsistent: 0:11:17.184 0:11:16.968 diff: 0:00:00.216 audio PTS inconsistent: 0:11:17.376 0:11:17.160 diff: 0:00:00.216 audio PTS inconsistent: 0:11:17.568 0:11:17.352 diff: 0:00:00.216 audio PTS inconsistent: 0:11:17.760 0:11:17.544 diff: 0:00:00.216 audio PTS inconsistent: 0:11:17.952 0:11:17.736 diff: 0:00:00.216 audio PTS inconsistent: 0:11:18.144 0:11:17.928 diff: 0:00:00.216 audio PTS inconsistent: 0:11:18.336 0:11:18.120 diff: 0:00:00.216 audio PTS inconsistent: 0:11:18.528 0:11:18.312 diff: 0:00:00.216 audio PTS inconsistent: 0:11:18.720 0:11:18.504 diff: 0:00:00.216 audio PTS inconsistent: 0:11:18.912 0:11:18.696 diff: 0:00:00.216 audio PTS inconsistent: 0:11:19.104 0:11:18.888 diff: 0:00:00.216 audio PTS inconsistent: 0:11:19.296 0:11:19.080 diff: 0:00:00.216 audio PTS inconsistent: 0:11:19.488 0:11:19.272 diff: 0:00:00.216 audio PTS inconsistent: 0:11:19.680 0:11:19.464 diff: 0:00:00.216 audio PTS inconsistent: 0:11:19.872 0:11:19.656 diff: 0:00:00.216 audio PTS inconsistent: 0:11:20.064 0:11:19.848 diff: 0:00:00.216 audio PTS inconsistent: 0:11:20.256 0:11:20.040 diff: 0:00:00.216 audio PTS inconsistent: 0:11:20.448 0:11:20.232 diff: 0:00:00.216 audio PTS inconsistent: 0:11:20.640 0:11:20.424 diff: 0:00:00.216 audio PTS inconsistent: 0:11:20.832 0:11:20.616 diff: 0:00:00.216 audio PTS inconsistent: 0:11:21.024 0:11:20.808 diff: 0:00:00.216 audio PTS inconsistent: 0:11:21.216 0:11:21.000 diff: 0:00:00.216 audio PTS inconsistent: 0:11:21.408 0:11:21.192 diff: 0:00:00.216 audio PTS inconsistent: 0:11:21.600 0:11:21.384 diff: 0:00:00.216 audio PTS inconsistent: 0:11:21.792 0:11:21.576 diff: 0:00:00.216 audio PTS inconsistent: 0:11:21.984 0:11:21.768 diff: 0:00:00.216 audio PTS inconsistent: 0:11:22.176 0:11:21.960 diff: 0:00:00.216 audio PTS inconsistent: 0:11:22.368 0:11:22.152 diff: 0:00:00.216 audio PTS inconsistent: 0:11:22.560 0:11:22.344 diff: 0:00:00.216 audio PTS inconsistent: 0:11:22.752 0:11:22.536 diff: 0:00:00.216 audio PTS inconsistent: 0:11:22.944 0:11:22.728 diff: 0:00:00.216 audio PTS inconsistent: 0:11:23.136 0:11:22.920 diff: 0:00:00.216 audio PTS inconsistent: 0:11:23.328 0:11:23.112 diff: 0:00:00.216 audio PTS inconsistent: 0:11:23.520 0:11:23.304 diff: 0:00:00.216 audio PTS inconsistent: 0:11:23.712 0:11:23.496 diff: 0:00:00.216 audio PTS inconsistent: 0:11:23.904 0:11:23.688 diff: 0:00:00.216 audio PTS inconsistent: 0:11:24.096 0:11:23.880 diff: 0:00:00.216 audio PTS inconsistent: 0:11:24.288 0:11:24.072 diff: 0:00:00.216 audio PTS inconsistent: 0:11:24.480 0:11:24.264 diff: 0:00:00.216 audio PTS inconsistent: 0:11:24.672 0:11:24.456 diff: 0:00:00.216 audio PTS inconsistent: 0:11:24.864 0:11:24.648 diff: 0:00:00.216 audio PTS inconsistent: 0:11:25.056 0:11:24.840 diff: 0:00:00.216 audio PTS inconsistent: 0:11:25.248 0:11:25.032 diff: 0:00:00.216 audio PTS inconsistent: 0:11:25.440 0:11:25.224 diff: 0:00:00.216 audio PTS inconsistent: 0:11:25.632 0:11:25.416 diff: 0:00:00.216 audio PTS inconsistent: 0:11:25.824 0:11:25.608 diff: 0:00:00.216 audio PTS inconsistent: 0:11:26.016 0:11:25.800 diff: 0:00:00.216 audio PTS inconsistent: 0:11:26.208 0:11:25.992 diff: 0:00:00.216 audio PTS inconsistent: 0:11:26.400 0:11:26.184 diff: 0:00:00.216 audio PTS inconsistent: 0:11:26.592 0:11:26.376 diff: 0:00:00.216 audio PTS inconsistent: 0:11:26.784 0:11:26.568 diff: 0:00:00.216 audio PTS inconsistent: 0:11:26.976 0:11:26.760 diff: 0:00:00.216 audio PTS inconsistent: 0:11:27.168 0:11:26.952 diff: 0:00:00.216 audio PTS inconsistent: 0:11:27.360 0:11:27.144 diff: 0:00:00.216 audio PTS inconsistent: 0:11:27.552 0:11:27.336 diff: 0:00:00.216 audio PTS inconsistent: 0:11:27.744 0:11:27.528 diff: 0:00:00.216 audio PTS inconsistent: 0:11:27.936 0:11:27.720 diff: 0:00:00.216 audio PTS inconsistent: 0:11:28.128 0:11:27.912 diff: 0:00:00.216 audio PTS inconsistent: 0:11:28.320 0:11:28.104 diff: 0:00:00.216 audio PTS inconsistent: 0:11:28.512 0:11:28.296 diff: 0:00:00.216 audio PTS inconsistent: 0:11:28.704 0:11:28.488 diff: 0:00:00.216 audio PTS inconsistent: 0:11:28.896 0:11:28.680 diff: 0:00:00.216 audio PTS inconsistent: 0:11:29.088 0:11:28.872 diff: 0:00:00.216 audio PTS inconsistent: 0:11:29.280 0:11:29.064 diff: 0:00:00.216 audio PTS inconsistent: 0:11:29.472 0:11:29.256 diff: 0:00:00.216 audio PTS inconsistent: 0:11:29.664 0:11:29.448 diff: 0:00:00.216 audio PTS inconsistent: 0:11:29.856 0:11:29.640 diff: 0:00:00.216 audio PTS inconsistent: 0:11:30.048 0:11:29.832 diff: 0:00:00.216 audio PTS inconsistent: 0:11:30.240 0:11:30.024 diff: 0:00:00.216 audio PTS inconsistent: 0:11:30.432 0:11:30.216 diff: 0:00:00.216 audio PTS inconsistent: 0:11:30.624 0:11:30.408 diff: 0:00:00.216 audio PTS inconsistent: 0:11:30.816 0:11:30.600 diff: 0:00:00.216 audio PTS inconsistent: 0:11:31.008 0:11:30.792 diff: 0:00:00.216 audio PTS inconsistent: 0:11:31.200 0:11:30.984 diff: 0:00:00.216 audio PTS inconsistent: 0:11:31.392 0:11:31.176 diff: 0:00:00.216 audio PTS inconsistent: 0:11:31.584 0:11:31.368 diff: 0:00:00.216 audio PTS inconsistent: 0:11:31.776 0:11:31.560 diff: 0:00:00.216 audio PTS inconsistent: 0:11:31.968 0:11:31.752 diff: 0:00:00.216 audio PTS inconsistent: 0:11:32.160 0:11:31.944 diff: 0:00:00.216 audio PTS inconsistent: 0:11:32.352 0:11:32.136 diff: 0:00:00.216 audio PTS inconsistent: 0:11:32.544 0:11:32.328 diff: 0:00:00.216 audio PTS inconsistent: 0:11:32.736 0:11:32.520 diff: 0:00:00.216 audio PTS inconsistent: 0:11:32.928 0:11:32.712 diff: 0:00:00.216 audio PTS inconsistent: 0:11:33.120 0:11:32.904 diff: 0:00:00.216 audio PTS inconsistent: 0:11:33.312 0:11:33.096 diff: 0:00:00.216 audio PTS inconsistent: 0:11:33.504 0:11:33.288 diff: 0:00:00.216 audio PTS inconsistent: 0:11:33.696 0:11:33.480 diff: 0:00:00.216 audio PTS inconsistent: 0:11:33.888 0:11:33.672 diff: 0:00:00.216 audio PTS inconsistent: 0:11:34.080 0:11:33.864 diff: 0:00:00.216 audio PTS inconsistent: 0:11:34.272 0:11:34.056 diff: 0:00:00.216 audio PTS inconsistent: 0:11:34.464 0:11:34.248 diff: 0:00:00.216 audio PTS inconsistent: 0:11:34.656 0:11:34.440 diff: 0:00:00.216 audio PTS inconsistent: 0:11:34.848 0:11:34.632 diff: 0:00:00.216 audio PTS inconsistent: 0:11:35.040 0:11:34.824 diff: 0:00:00.216 audio PTS inconsistent: 0:11:35.232 0:11:35.016 diff: 0:00:00.216 audio PTS inconsistent: 0:11:35.424 0:11:35.208 diff: 0:00:00.216 audio PTS inconsistent: 0:11:35.616 0:11:35.400 diff: 0:00:00.216 audio PTS inconsistent: 0:11:35.808 0:11:35.592 diff: 0:00:00.216 audio PTS inconsistent: 0:11:36.000 0:11:35.784 diff: 0:00:00.216 audio PTS inconsistent: 0:11:36.192 0:11:35.976 diff: 0:00:00.216 audio PTS inconsistent: 0:11:36.384 0:11:36.168 diff: 0:00:00.216 audio PTS inconsistent: 0:11:36.576 0:11:36.360 diff: 0:00:00.216 audio PTS inconsistent: 0:11:36.768 0:11:36.552 diff: 0:00:00.216 audio PTS inconsistent: 0:11:36.960 0:11:36.744 diff: 0:00:00.216 audio PTS inconsistent: 0:11:37.152 0:11:36.936 diff: 0:00:00.216 audio PTS inconsistent: 0:11:37.344 0:11:37.128 diff: 0:00:00.216 audio PTS inconsistent: 0:11:37.536 0:11:37.320 diff: 0:00:00.216 audio PTS inconsistent: 0:11:37.728 0:11:37.512 diff: 0:00:00.216 audio PTS inconsistent: 0:11:37.920 0:11:37.704 diff: 0:00:00.216 audio PTS inconsistent: 0:11:38.112 0:11:37.896 diff: 0:00:00.216 audio PTS inconsistent: 0:11:38.304 0:11:38.088 diff: 0:00:00.216 audio PTS inconsistent: 0:11:38.496 0:11:38.280 diff: 0:00:00.216 audio PTS inconsistent: 0:11:38.688 0:11:38.472 diff: 0:00:00.216 audio PTS inconsistent: 0:11:38.880 0:11:38.664 diff: 0:00:00.216 audio PTS inconsistent: 0:11:39.072 0:11:38.856 diff: 0:00:00.216 audio PTS inconsistent: 0:11:39.264 0:11:39.048 diff: 0:00:00.216 audio PTS inconsistent: 0:11:39.456 0:11:39.240 diff: 0:00:00.216 audio PTS inconsistent: 0:11:39.648 0:11:39.432 diff: 0:00:00.216 audio PTS inconsistent: 0:11:39.840 0:11:39.624 diff: 0:00:00.216 audio PTS inconsistent: 0:11:40.032 0:11:39.816 diff: 0:00:00.216 audio PTS inconsistent: 0:11:40.224 0:11:40.008 diff: 0:00:00.216 audio PTS inconsistent: 0:11:40.416 0:11:40.200 diff: 0:00:00.216 audio PTS inconsistent: 0:11:40.608 0:11:40.392 diff: 0:00:00.216 audio PTS inconsistent: 0:11:40.800 0:11:40.584 diff: 0:00:00.216 audio PTS inconsistent: 0:11:40.992 0:11:40.776 diff: 0:00:00.216 audio PTS inconsistent: 0:11:41.184 0:11:40.968 diff: 0:00:00.216 audio PTS inconsistent: 0:11:41.376 0:11:41.160 diff: 0:00:00.216 audio PTS inconsistent: 0:11:41.568 0:11:41.352 diff: 0:00:00.216 audio PTS inconsistent: 0:11:41.760 0:11:41.544 diff: 0:00:00.216 audio PTS inconsistent: 0:11:41.952 0:11:41.736 diff: 0:00:00.216 audio PTS inconsistent: 0:11:42.144 0:11:41.928 diff: 0:00:00.216 audio PTS inconsistent: 0:11:42.336 0:11:42.120 diff: 0:00:00.216 audio PTS inconsistent: 0:11:42.528 0:11:42.312 diff: 0:00:00.216 audio PTS inconsistent: 0:11:42.720 0:11:42.504 diff: 0:00:00.216 audio PTS inconsistent: 0:11:42.912 0:11:42.696 diff: 0:00:00.216 audio PTS inconsistent: 0:11:43.104 0:11:42.888 diff: 0:00:00.216 audio PTS inconsistent: 0:11:43.296 0:11:43.080 diff: 0:00:00.216 audio PTS inconsistent: 0:11:43.488 0:11:43.272 diff: 0:00:00.216 audio PTS inconsistent: 0:11:43.680 0:11:43.464 diff: 0:00:00.216 audio PTS inconsistent: 0:11:43.872 0:11:43.656 diff: 0:00:00.216 audio PTS inconsistent: 0:11:44.064 0:11:43.848 diff: 0:00:00.216 audio PTS inconsistent: 0:11:44.256 0:11:44.040 diff: 0:00:00.216 audio PTS inconsistent: 0:11:44.448 0:11:44.232 diff: 0:00:00.216 read 23% audio PTS inconsistent: 0:11:44.640 0:11:44.424 diff: 0:00:00.216 audio PTS inconsistent: 0:11:44.832 0:11:44.616 diff: 0:00:00.216 audio PTS inconsistent: 0:11:45.024 0:11:44.808 diff: 0:00:00.216 audio PTS inconsistent: 0:11:45.216 0:11:45.000 diff: 0:00:00.216 audio PTS inconsistent: 0:11:45.408 0:11:45.192 diff: 0:00:00.216 audio PTS inconsistent: 0:11:45.600 0:11:45.384 diff: 0:00:00.216 audio PTS inconsistent: 0:11:45.792 0:11:45.576 diff: 0:00:00.216 audio PTS inconsistent: 0:11:45.984 0:11:45.768 diff: 0:00:00.216 audio PTS inconsistent: 0:11:46.176 0:11:45.960 diff: 0:00:00.216 audio PTS inconsistent: 0:11:46.368 0:11:46.152 diff: 0:00:00.216 audio PTS inconsistent: 0:11:46.560 0:11:46.344 diff: 0:00:00.216 audio PTS inconsistent: 0:11:46.752 0:11:46.536 diff: 0:00:00.216 audio PTS inconsistent: 0:11:46.944 0:11:46.728 diff: 0:00:00.216 audio PTS inconsistent: 0:11:47.136 0:11:46.920 diff: 0:00:00.216 audio PTS inconsistent: 0:11:47.328 0:11:47.112 diff: 0:00:00.216 audio PTS inconsistent: 0:11:47.520 0:11:47.304 diff: 0:00:00.216 audio PTS inconsistent: 0:11:47.712 0:11:47.496 diff: 0:00:00.216 audio PTS inconsistent: 0:11:47.904 0:11:47.688 diff: 0:00:00.216 audio PTS inconsistent: 0:11:48.096 0:11:47.880 diff: 0:00:00.216 audio PTS inconsistent: 0:11:48.288 0:11:48.072 diff: 0:00:00.216 audio PTS inconsistent: 0:11:48.480 0:11:48.264 diff: 0:00:00.216 audio PTS inconsistent: 0:11:48.672 0:11:48.456 diff: 0:00:00.216 audio PTS inconsistent: 0:11:48.864 0:11:48.648 diff: 0:00:00.216 audio PTS inconsistent: 0:11:49.056 0:11:48.840 diff: 0:00:00.216 audio PTS inconsistent: 0:11:49.248 0:11:49.032 diff: 0:00:00.216 audio PTS inconsistent: 0:11:49.440 0:11:49.224 diff: 0:00:00.216 audio PTS inconsistent: 0:11:49.632 0:11:49.416 diff: 0:00:00.216 audio PTS inconsistent: 0:11:49.824 0:11:49.608 diff: 0:00:00.216 audio PTS inconsistent: 0:11:50.016 0:11:49.800 diff: 0:00:00.216 audio PTS inconsistent: 0:11:50.208 0:11:49.992 diff: 0:00:00.216 audio PTS inconsistent: 0:11:50.400 0:11:50.184 diff: 0:00:00.216 audio PTS inconsistent: 0:11:50.592 0:11:50.376 diff: 0:00:00.216 audio PTS inconsistent: 0:11:50.784 0:11:50.568 diff: 0:00:00.216 audio PTS inconsistent: 0:11:50.976 0:11:50.760 diff: 0:00:00.216 audio PTS inconsistent: 0:11:51.168 0:11:50.952 diff: 0:00:00.216 audio PTS inconsistent: 0:11:51.360 0:11:51.144 diff: 0:00:00.216 audio PTS inconsistent: 0:11:51.552 0:11:51.336 diff: 0:00:00.216 audio PTS inconsistent: 0:11:51.744 0:11:51.528 diff: 0:00:00.216 audio PTS inconsistent: 0:11:51.936 0:11:51.720 diff: 0:00:00.216 audio PTS inconsistent: 0:11:52.128 0:11:51.912 diff: 0:00:00.216 audio PTS inconsistent: 0:11:52.320 0:11:52.104 diff: 0:00:00.216 audio PTS inconsistent: 0:11:52.512 0:11:52.296 diff: 0:00:00.216 audio PTS inconsistent: 0:11:52.704 0:11:52.488 diff: 0:00:00.216 audio PTS inconsistent: 0:11:52.896 0:11:52.680 diff: 0:00:00.216 audio PTS inconsistent: 0:11:53.088 0:11:52.872 diff: 0:00:00.216 audio PTS inconsistent: 0:11:53.280 0:11:53.064 diff: 0:00:00.216 audio PTS inconsistent: 0:11:53.472 0:11:53.256 diff: 0:00:00.216 audio PTS inconsistent: 0:11:53.664 0:11:53.448 diff: 0:00:00.216 audio PTS inconsistent: 0:11:53.856 0:11:53.640 diff: 0:00:00.216 audio PTS inconsistent: 0:11:54.048 0:11:53.832 diff: 0:00:00.216 audio PTS inconsistent: 0:11:54.240 0:11:54.024 diff: 0:00:00.216 audio PTS inconsistent: 0:11:54.432 0:11:54.216 diff: 0:00:00.216 audio PTS inconsistent: 0:11:54.624 0:11:54.408 diff: 0:00:00.216 audio PTS inconsistent: 0:11:54.816 0:11:54.600 diff: 0:00:00.216 audio PTS inconsistent: 0:11:55.008 0:11:54.792 diff: 0:00:00.216 audio PTS inconsistent: 0:11:55.200 0:11:54.984 diff: 0:00:00.216 audio PTS inconsistent: 0:11:55.392 0:11:55.176 diff: 0:00:00.216 audio PTS inconsistent: 0:11:55.584 0:11:55.368 diff: 0:00:00.216 audio PTS inconsistent: 0:11:55.776 0:11:55.560 diff: 0:00:00.216 audio PTS inconsistent: 0:11:55.968 0:11:55.752 diff: 0:00:00.216 audio PTS inconsistent: 0:11:56.160 0:11:55.944 diff: 0:00:00.216 audio PTS inconsistent: 0:11:56.352 0:11:56.136 diff: 0:00:00.216 audio PTS inconsistent: 0:11:56.544 0:11:56.328 diff: 0:00:00.216 audio PTS inconsistent: 0:11:56.736 0:11:56.520 diff: 0:00:00.216 audio PTS inconsistent: 0:11:56.928 0:11:56.712 diff: 0:00:00.216 audio PTS inconsistent: 0:11:57.120 0:11:56.904 diff: 0:00:00.216 audio PTS inconsistent: 0:11:57.312 0:11:57.096 diff: 0:00:00.216 audio PTS inconsistent: 0:11:57.504 0:11:57.288 diff: 0:00:00.216 audio PTS inconsistent: 0:11:57.696 0:11:57.480 diff: 0:00:00.216 audio PTS inconsistent: 0:11:57.888 0:11:57.672 diff: 0:00:00.216 audio PTS inconsistent: 0:11:58.080 0:11:57.864 diff: 0:00:00.216 audio PTS inconsistent: 0:11:58.272 0:11:58.056 diff: 0:00:00.216 audio PTS inconsistent: 0:11:58.464 0:11:58.248 diff: 0:00:00.216 audio PTS inconsistent: 0:11:58.656 0:11:58.440 diff: 0:00:00.216 audio PTS inconsistent: 0:11:58.848 0:11:58.632 diff: 0:00:00.216 audio PTS inconsistent: 0:11:59.040 0:11:58.824 diff: 0:00:00.216 audio PTS inconsistent: 0:11:59.232 0:11:59.016 diff: 0:00:00.216 audio PTS inconsistent: 0:11:59.424 0:11:59.208 diff: 0:00:00.216 audio PTS inconsistent: 0:11:59.616 0:11:59.400 diff: 0:00:00.216 audio PTS inconsistent: 0:11:59.808 0:11:59.592 diff: 0:00:00.216 audio PTS inconsistent: 0:12:00.000 0:11:59.784 diff: 0:00:00.216 audio PTS inconsistent: 0:12:00.192 0:11:59.976 diff: 0:00:00.216 audio PTS inconsistent: 0:12:00.384 0:12:00.168 diff: 0:00:00.216 audio PTS inconsistent: 0:12:00.576 0:12:00.360 diff: 0:00:00.216 audio PTS inconsistent: 0:12:00.768 0:12:00.552 diff: 0:00:00.216 audio PTS inconsistent: 0:12:00.960 0:12:00.744 diff: 0:00:00.216 audio PTS inconsistent: 0:12:01.152 0:12:00.936 diff: 0:00:00.216 audio PTS inconsistent: 0:12:01.344 0:12:01.128 diff: 0:00:00.216 audio PTS inconsistent: 0:12:01.536 0:12:01.320 diff: 0:00:00.216 audio PTS inconsistent: 0:12:01.728 0:12:01.512 diff: 0:00:00.216 audio PTS inconsistent: 0:12:01.920 0:12:01.704 diff: 0:00:00.216 audio PTS inconsistent: 0:12:02.112 0:12:01.896 diff: 0:00:00.216 audio PTS inconsistent: 0:12:02.304 0:12:02.088 diff: 0:00:00.216 audio PTS inconsistent: 0:12:02.496 0:12:02.280 diff: 0:00:00.216 audio PTS inconsistent: 0:12:02.688 0:12:02.472 diff: 0:00:00.216 audio PTS inconsistent: 0:12:02.880 0:12:02.664 diff: 0:00:00.216 audio PTS inconsistent: 0:12:03.072 0:12:02.856 diff: 0:00:00.216 audio PTS inconsistent: 0:12:03.264 0:12:03.048 diff: 0:00:00.216 audio PTS inconsistent: 0:12:03.456 0:12:03.240 diff: 0:00:00.216 audio PTS inconsistent: 0:12:03.648 0:12:03.432 diff: 0:00:00.216 audio PTS inconsistent: 0:12:03.840 0:12:03.624 diff: 0:00:00.216 audio PTS inconsistent: 0:12:04.032 0:12:03.816 diff: 0:00:00.216 audio PTS inconsistent: 0:12:04.224 0:12:04.008 diff: 0:00:00.216 audio PTS inconsistent: 0:12:04.416 0:12:04.200 diff: 0:00:00.216 audio PTS inconsistent: 0:12:04.608 0:12:04.392 diff: 0:00:00.216 audio PTS inconsistent: 0:12:04.800 0:12:04.584 diff: 0:00:00.216 audio PTS inconsistent: 0:12:04.992 0:12:04.776 diff: 0:00:00.216 audio PTS inconsistent: 0:12:05.184 0:12:04.968 diff: 0:00:00.216 audio PTS inconsistent: 0:12:05.376 0:12:05.160 diff: 0:00:00.216 audio PTS inconsistent: 0:12:05.568 0:12:05.352 diff: 0:00:00.216 audio PTS inconsistent: 0:12:05.760 0:12:05.544 diff: 0:00:00.216 audio PTS inconsistent: 0:12:05.952 0:12:05.736 diff: 0:00:00.216 audio PTS inconsistent: 0:12:06.144 0:12:05.928 diff: 0:00:00.216 audio PTS inconsistent: 0:12:06.336 0:12:06.120 diff: 0:00:00.216 audio PTS inconsistent: 0:12:06.528 0:12:06.312 diff: 0:00:00.216 audio PTS inconsistent: 0:12:06.720 0:12:06.504 diff: 0:00:00.216 audio PTS inconsistent: 0:12:06.912 0:12:06.696 diff: 0:00:00.216 audio PTS inconsistent: 0:12:07.104 0:12:06.888 diff: 0:00:00.216 audio PTS inconsistent: 0:12:07.296 0:12:07.080 diff: 0:00:00.216 audio PTS inconsistent: 0:12:07.488 0:12:07.272 diff: 0:00:00.216 audio PTS inconsistent: 0:12:07.680 0:12:07.464 diff: 0:00:00.216 audio PTS inconsistent: 0:12:07.872 0:12:07.656 diff: 0:00:00.216 audio PTS inconsistent: 0:12:08.064 0:12:07.848 diff: 0:00:00.216 audio PTS inconsistent: 0:12:08.256 0:12:08.040 diff: 0:00:00.216 audio PTS inconsistent: 0:12:08.448 0:12:08.232 diff: 0:00:00.216 audio PTS inconsistent: 0:12:08.640 0:12:08.424 diff: 0:00:00.216 audio PTS inconsistent: 0:12:08.832 0:12:08.616 diff: 0:00:00.216 audio PTS inconsistent: 0:12:09.024 0:12:08.808 diff: 0:00:00.216 audio PTS inconsistent: 0:12:09.216 0:12:09.000 diff: 0:00:00.216 audio PTS inconsistent: 0:12:09.408 0:12:09.192 diff: 0:00:00.216 audio PTS inconsistent: 0:12:09.600 0:12:09.384 diff: 0:00:00.216 audio PTS inconsistent: 0:12:09.792 0:12:09.576 diff: 0:00:00.216 audio PTS inconsistent: 0:12:09.984 0:12:09.768 diff: 0:00:00.216 audio PTS inconsistent: 0:12:10.176 0:12:09.960 diff: 0:00:00.216 audio PTS inconsistent: 0:12:10.368 0:12:10.152 diff: 0:00:00.216 audio PTS inconsistent: 0:12:10.560 0:12:10.344 diff: 0:00:00.216 audio PTS inconsistent: 0:12:10.752 0:12:10.536 diff: 0:00:00.216 audio PTS inconsistent: 0:12:10.944 0:12:10.728 diff: 0:00:00.216 audio PTS inconsistent: 0:12:11.136 0:12:10.920 diff: 0:00:00.216 audio PTS inconsistent: 0:12:11.328 0:12:11.112 diff: 0:00:00.216 audio PTS inconsistent: 0:12:11.520 0:12:11.304 diff: 0:00:00.216 audio PTS inconsistent: 0:12:11.712 0:12:11.496 diff: 0:00:00.216 audio PTS inconsistent: 0:12:11.904 0:12:11.688 diff: 0:00:00.216 audio PTS inconsistent: 0:12:12.096 0:12:11.880 diff: 0:00:00.216 audio PTS inconsistent: 0:12:12.288 0:12:12.072 diff: 0:00:00.216 audio PTS inconsistent: 0:12:12.480 0:12:12.264 diff: 0:00:00.216 audio PTS inconsistent: 0:12:12.672 0:12:12.456 diff: 0:00:00.216 audio PTS inconsistent: 0:12:12.864 0:12:12.648 diff: 0:00:00.216 audio PTS inconsistent: 0:12:13.056 0:12:12.840 diff: 0:00:00.216 audio PTS inconsistent: 0:12:13.248 0:12:13.032 diff: 0:00:00.216 audio PTS inconsistent: 0:12:13.440 0:12:13.224 diff: 0:00:00.216 audio PTS inconsistent: 0:12:13.632 0:12:13.416 diff: 0:00:00.216 audio PTS inconsistent: 0:12:13.824 0:12:13.608 diff: 0:00:00.216 audio PTS inconsistent: 0:12:14.016 0:12:13.800 diff: 0:00:00.216 audio PTS inconsistent: 0:12:14.208 0:12:13.992 diff: 0:00:00.216 audio PTS inconsistent: 0:12:14.400 0:12:14.184 diff: 0:00:00.216 audio PTS inconsistent: 0:12:14.592 0:12:14.376 diff: 0:00:00.216 audio PTS inconsistent: 0:12:14.784 0:12:14.568 diff: 0:00:00.216 read 24% audio PTS inconsistent: 0:12:14.976 0:12:14.760 diff: 0:00:00.216 audio PTS inconsistent: 0:12:15.168 0:12:14.952 diff: 0:00:00.216 audio PTS inconsistent: 0:12:15.360 0:12:15.144 diff: 0:00:00.216 audio PTS inconsistent: 0:12:15.552 0:12:15.336 diff: 0:00:00.216 audio PTS inconsistent: 0:12:15.744 0:12:15.528 diff: 0:00:00.216 audio PTS inconsistent: 0:12:15.936 0:12:15.720 diff: 0:00:00.216 audio PTS inconsistent: 0:12:16.128 0:12:15.912 diff: 0:00:00.216 audio PTS inconsistent: 0:12:16.320 0:12:16.104 diff: 0:00:00.216 audio PTS inconsistent: 0:12:16.512 0:12:16.296 diff: 0:00:00.216 audio PTS inconsistent: 0:12:16.704 0:12:16.488 diff: 0:00:00.216 audio PTS inconsistent: 0:12:16.896 0:12:16.680 diff: 0:00:00.216 audio PTS inconsistent: 0:12:17.088 0:12:16.872 diff: 0:00:00.216 audio PTS inconsistent: 0:12:17.280 0:12:17.064 diff: 0:00:00.216 audio PTS inconsistent: 0:12:17.472 0:12:17.256 diff: 0:00:00.216 audio PTS inconsistent: 0:12:17.664 0:12:17.448 diff: 0:00:00.216 audio PTS inconsistent: 0:12:17.856 0:12:17.640 diff: 0:00:00.216 audio PTS inconsistent: 0:12:18.048 0:12:17.832 diff: 0:00:00.216 audio PTS inconsistent: 0:12:18.240 0:12:18.024 diff: 0:00:00.216 audio PTS inconsistent: 0:12:18.432 0:12:18.216 diff: 0:00:00.216 audio PTS inconsistent: 0:12:18.624 0:12:18.408 diff: 0:00:00.216 audio PTS inconsistent: 0:12:18.816 0:12:18.600 diff: 0:00:00.216 audio PTS inconsistent: 0:12:19.008 0:12:18.792 diff: 0:00:00.216 audio PTS inconsistent: 0:12:19.200 0:12:18.984 diff: 0:00:00.216 audio PTS inconsistent: 0:12:19.392 0:12:19.176 diff: 0:00:00.216 audio PTS inconsistent: 0:12:19.584 0:12:19.368 diff: 0:00:00.216 audio PTS inconsistent: 0:12:19.776 0:12:19.560 diff: 0:00:00.216 audio PTS inconsistent: 0:12:19.968 0:12:19.752 diff: 0:00:00.216 audio PTS inconsistent: 0:12:20.160 0:12:19.944 diff: 0:00:00.216 audio PTS inconsistent: 0:12:20.352 0:12:20.136 diff: 0:00:00.216 audio PTS inconsistent: 0:12:20.544 0:12:20.328 diff: 0:00:00.216 audio PTS inconsistent: 0:12:20.736 0:12:20.520 diff: 0:00:00.216 audio PTS inconsistent: 0:12:20.928 0:12:20.712 diff: 0:00:00.216 audio PTS inconsistent: 0:12:21.120 0:12:20.904 diff: 0:00:00.216 audio PTS inconsistent: 0:12:21.312 0:12:21.096 diff: 0:00:00.216 audio PTS inconsistent: 0:12:21.504 0:12:21.288 diff: 0:00:00.216 audio PTS inconsistent: 0:12:21.696 0:12:21.480 diff: 0:00:00.216 audio PTS inconsistent: 0:12:21.888 0:12:21.672 diff: 0:00:00.216 audio PTS inconsistent: 0:12:22.080 0:12:21.864 diff: 0:00:00.216 audio PTS inconsistent: 0:12:22.272 0:12:22.056 diff: 0:00:00.216 audio PTS inconsistent: 0:12:22.464 0:12:22.248 diff: 0:00:00.216 audio PTS inconsistent: 0:12:22.656 0:12:22.440 diff: 0:00:00.216 audio PTS inconsistent: 0:12:22.848 0:12:22.632 diff: 0:00:00.216 audio PTS inconsistent: 0:12:23.040 0:12:22.824 diff: 0:00:00.216 audio PTS inconsistent: 0:12:23.232 0:12:23.016 diff: 0:00:00.216 audio PTS inconsistent: 0:12:23.424 0:12:23.208 diff: 0:00:00.216 audio PTS inconsistent: 0:12:23.616 0:12:23.400 diff: 0:00:00.216 audio PTS inconsistent: 0:12:23.808 0:12:23.592 diff: 0:00:00.216 audio PTS inconsistent: 0:12:24.000 0:12:23.784 diff: 0:00:00.216 audio PTS inconsistent: 0:12:24.192 0:12:23.976 diff: 0:00:00.216 audio PTS inconsistent: 0:12:24.384 0:12:24.168 diff: 0:00:00.216 audio PTS inconsistent: 0:12:24.576 0:12:24.360 diff: 0:00:00.216 audio PTS inconsistent: 0:12:24.768 0:12:24.552 diff: 0:00:00.216 audio PTS inconsistent: 0:12:24.960 0:12:24.744 diff: 0:00:00.216 audio PTS inconsistent: 0:12:25.152 0:12:24.936 diff: 0:00:00.216 audio PTS inconsistent: 0:12:25.344 0:12:25.128 diff: 0:00:00.216 audio PTS inconsistent: 0:12:25.536 0:12:25.320 diff: 0:00:00.216 audio PTS inconsistent: 0:12:25.728 0:12:25.512 diff: 0:00:00.216 audio PTS inconsistent: 0:12:25.920 0:12:25.704 diff: 0:00:00.216 audio PTS inconsistent: 0:12:26.112 0:12:25.896 diff: 0:00:00.216 audio PTS inconsistent: 0:12:26.304 0:12:26.088 diff: 0:00:00.216 audio PTS inconsistent: 0:12:26.496 0:12:26.280 diff: 0:00:00.216 audio PTS inconsistent: 0:12:26.688 0:12:26.472 diff: 0:00:00.216 audio PTS inconsistent: 0:12:26.880 0:12:26.664 diff: 0:00:00.216 audio PTS inconsistent: 0:12:27.072 0:12:26.856 diff: 0:00:00.216 audio PTS inconsistent: 0:12:27.264 0:12:27.048 diff: 0:00:00.216 audio PTS inconsistent: 0:12:27.456 0:12:27.240 diff: 0:00:00.216 audio PTS inconsistent: 0:12:27.648 0:12:27.432 diff: 0:00:00.216 audio PTS inconsistent: 0:12:27.840 0:12:27.624 diff: 0:00:00.216 audio PTS inconsistent: 0:12:28.032 0:12:27.816 diff: 0:00:00.216 audio PTS inconsistent: 0:12:28.224 0:12:28.008 diff: 0:00:00.216 audio PTS inconsistent: 0:12:28.416 0:12:28.200 diff: 0:00:00.216 audio PTS inconsistent: 0:12:28.608 0:12:28.392 diff: 0:00:00.216 audio PTS inconsistent: 0:12:28.800 0:12:28.584 diff: 0:00:00.216 audio PTS inconsistent: 0:12:28.992 0:12:28.776 diff: 0:00:00.216 audio PTS inconsistent: 0:12:29.184 0:12:28.968 diff: 0:00:00.216 audio PTS inconsistent: 0:12:29.376 0:12:29.160 diff: 0:00:00.216 audio PTS inconsistent: 0:12:29.568 0:12:29.352 diff: 0:00:00.216 audio PTS inconsistent: 0:12:29.760 0:12:29.544 diff: 0:00:00.216 audio PTS inconsistent: 0:12:29.952 0:12:29.736 diff: 0:00:00.216 audio PTS inconsistent: 0:12:30.144 0:12:29.928 diff: 0:00:00.216 audio PTS inconsistent: 0:12:30.336 0:12:30.120 diff: 0:00:00.216 audio PTS inconsistent: 0:12:30.528 0:12:30.312 diff: 0:00:00.216 audio PTS inconsistent: 0:12:30.720 0:12:30.504 diff: 0:00:00.216 audio PTS inconsistent: 0:12:30.912 0:12:30.696 diff: 0:00:00.216 audio PTS inconsistent: 0:12:31.104 0:12:30.888 diff: 0:00:00.216 audio PTS inconsistent: 0:12:31.296 0:12:31.080 diff: 0:00:00.216 audio PTS inconsistent: 0:12:31.488 0:12:31.272 diff: 0:00:00.216 audio PTS inconsistent: 0:12:31.680 0:12:31.464 diff: 0:00:00.216 audio PTS inconsistent: 0:12:31.872 0:12:31.656 diff: 0:00:00.216 audio PTS inconsistent: 0:12:32.064 0:12:31.848 diff: 0:00:00.216 audio PTS inconsistent: 0:12:32.256 0:12:32.040 diff: 0:00:00.216 audio PTS inconsistent: 0:12:32.448 0:12:32.232 diff: 0:00:00.216 audio PTS inconsistent: 0:12:32.640 0:12:32.424 diff: 0:00:00.216 audio PTS inconsistent: 0:12:32.832 0:12:32.616 diff: 0:00:00.216 audio PTS inconsistent: 0:12:33.024 0:12:32.808 diff: 0:00:00.216 audio PTS inconsistent: 0:12:33.216 0:12:33.000 diff: 0:00:00.216 audio PTS inconsistent: 0:12:33.408 0:12:33.192 diff: 0:00:00.216 audio PTS inconsistent: 0:12:33.600 0:12:33.384 diff: 0:00:00.216 audio PTS inconsistent: 0:12:33.792 0:12:33.576 diff: 0:00:00.216 audio PTS inconsistent: 0:12:33.984 0:12:33.768 diff: 0:00:00.216 audio PTS inconsistent: 0:12:34.176 0:12:33.960 diff: 0:00:00.216 audio PTS inconsistent: 0:12:34.368 0:12:34.152 diff: 0:00:00.216 audio PTS inconsistent: 0:12:34.560 0:12:34.344 diff: 0:00:00.216 audio PTS inconsistent: 0:12:34.752 0:12:34.536 diff: 0:00:00.216 audio PTS inconsistent: 0:12:34.944 0:12:34.728 diff: 0:00:00.216 audio PTS inconsistent: 0:12:35.136 0:12:34.920 diff: 0:00:00.216 audio PTS inconsistent: 0:12:35.328 0:12:35.112 diff: 0:00:00.216 audio PTS inconsistent: 0:12:35.520 0:12:35.304 diff: 0:00:00.216 audio PTS inconsistent: 0:12:35.712 0:12:35.496 diff: 0:00:00.216 audio PTS inconsistent: 0:12:35.904 0:12:35.688 diff: 0:00:00.216 audio PTS inconsistent: 0:12:36.096 0:12:35.880 diff: 0:00:00.216 audio PTS inconsistent: 0:12:36.288 0:12:36.072 diff: 0:00:00.216 audio PTS inconsistent: 0:12:36.480 0:12:36.264 diff: 0:00:00.216 audio PTS inconsistent: 0:12:36.672 0:12:36.456 diff: 0:00:00.216 audio PTS inconsistent: 0:12:36.864 0:12:36.648 diff: 0:00:00.216 audio PTS inconsistent: 0:12:37.056 0:12:36.840 diff: 0:00:00.216 audio PTS inconsistent: 0:12:37.248 0:12:37.032 diff: 0:00:00.216 audio PTS inconsistent: 0:12:37.440 0:12:37.224 diff: 0:00:00.216 audio PTS inconsistent: 0:12:37.632 0:12:37.416 diff: 0:00:00.216 audio PTS inconsistent: 0:12:37.824 0:12:37.608 diff: 0:00:00.216 audio PTS inconsistent: 0:12:38.016 0:12:37.800 diff: 0:00:00.216 audio PTS inconsistent: 0:12:38.208 0:12:37.992 diff: 0:00:00.216 audio PTS inconsistent: 0:12:38.400 0:12:38.184 diff: 0:00:00.216 audio PTS inconsistent: 0:12:38.592 0:12:38.376 diff: 0:00:00.216 audio PTS inconsistent: 0:12:38.784 0:12:38.568 diff: 0:00:00.216 audio PTS inconsistent: 0:12:38.976 0:12:38.760 diff: 0:00:00.216 audio PTS inconsistent: 0:12:39.168 0:12:38.952 diff: 0:00:00.216 audio PTS inconsistent: 0:12:39.360 0:12:39.144 diff: 0:00:00.216 audio PTS inconsistent: 0:12:39.552 0:12:39.336 diff: 0:00:00.216 audio PTS inconsistent: 0:12:39.744 0:12:39.528 diff: 0:00:00.216 audio PTS inconsistent: 0:12:39.936 0:12:39.720 diff: 0:00:00.216 audio PTS inconsistent: 0:12:40.128 0:12:39.912 diff: 0:00:00.216 audio PTS inconsistent: 0:12:40.320 0:12:40.104 diff: 0:00:00.216 audio PTS inconsistent: 0:12:40.512 0:12:40.296 diff: 0:00:00.216 audio PTS inconsistent: 0:12:40.704 0:12:40.488 diff: 0:00:00.216 audio PTS inconsistent: 0:12:40.896 0:12:40.680 diff: 0:00:00.216 audio PTS inconsistent: 0:12:41.088 0:12:40.872 diff: 0:00:00.216 audio PTS inconsistent: 0:12:41.280 0:12:41.064 diff: 0:00:00.216 audio PTS inconsistent: 0:12:41.472 0:12:41.256 diff: 0:00:00.216 audio PTS inconsistent: 0:12:41.664 0:12:41.448 diff: 0:00:00.216 audio PTS inconsistent: 0:12:41.856 0:12:41.640 diff: 0:00:00.216 audio PTS inconsistent: 0:12:42.048 0:12:41.832 diff: 0:00:00.216 audio PTS inconsistent: 0:12:42.240 0:12:42.024 diff: 0:00:00.216 audio PTS inconsistent: 0:12:42.432 0:12:42.216 diff: 0:00:00.216 audio PTS inconsistent: 0:12:42.624 0:12:42.408 diff: 0:00:00.216 audio PTS inconsistent: 0:12:42.816 0:12:42.600 diff: 0:00:00.216 audio PTS inconsistent: 0:12:43.008 0:12:42.792 diff: 0:00:00.216 audio PTS inconsistent: 0:12:43.200 0:12:42.984 diff: 0:00:00.216 audio PTS inconsistent: 0:12:43.392 0:12:43.176 diff: 0:00:00.216 audio PTS inconsistent: 0:12:43.584 0:12:43.368 diff: 0:00:00.216 audio PTS inconsistent: 0:12:43.776 0:12:43.560 diff: 0:00:00.216 audio PTS inconsistent: 0:12:43.968 0:12:43.752 diff: 0:00:00.216 audio PTS inconsistent: 0:12:44.160 0:12:43.944 diff: 0:00:00.216 audio PTS inconsistent: 0:12:44.352 0:12:44.136 diff: 0:00:00.216 audio PTS inconsistent: 0:12:44.544 0:12:44.328 diff: 0:00:00.216 audio PTS inconsistent: 0:12:44.736 0:12:44.520 diff: 0:00:00.216 audio PTS inconsistent: 0:12:44.928 0:12:44.712 diff: 0:00:00.216 audio PTS inconsistent: 0:12:45.120 0:12:44.904 diff: 0:00:00.216 audio PTS inconsistent: 0:12:45.312 0:12:45.096 diff: 0:00:00.216 read 25% audio PTS inconsistent: 0:12:45.504 0:12:45.288 diff: 0:00:00.216 audio PTS inconsistent: 0:12:45.696 0:12:45.480 diff: 0:00:00.216 audio PTS inconsistent: 0:12:45.888 0:12:45.672 diff: 0:00:00.216 audio PTS inconsistent: 0:12:46.080 0:12:45.864 diff: 0:00:00.216 audio PTS inconsistent: 0:12:46.272 0:12:46.056 diff: 0:00:00.216 audio PTS inconsistent: 0:12:46.464 0:12:46.248 diff: 0:00:00.216 audio PTS inconsistent: 0:12:46.656 0:12:46.440 diff: 0:00:00.216 audio PTS inconsistent: 0:12:46.848 0:12:46.632 diff: 0:00:00.216 audio PTS inconsistent: 0:12:47.040 0:12:46.824 diff: 0:00:00.216 audio PTS inconsistent: 0:12:47.232 0:12:47.016 diff: 0:00:00.216 audio PTS inconsistent: 0:12:47.424 0:12:47.208 diff: 0:00:00.216 audio PTS inconsistent: 0:12:47.616 0:12:47.400 diff: 0:00:00.216 audio PTS inconsistent: 0:12:47.808 0:12:47.592 diff: 0:00:00.216 audio PTS inconsistent: 0:12:48.000 0:12:47.784 diff: 0:00:00.216 audio PTS inconsistent: 0:12:48.192 0:12:47.976 diff: 0:00:00.216 audio PTS inconsistent: 0:12:48.384 0:12:48.168 diff: 0:00:00.216 audio PTS inconsistent: 0:12:48.576 0:12:48.360 diff: 0:00:00.216 audio PTS inconsistent: 0:12:48.768 0:12:48.552 diff: 0:00:00.216 audio PTS inconsistent: 0:12:48.960 0:12:48.744 diff: 0:00:00.216 audio PTS inconsistent: 0:12:49.152 0:12:48.936 diff: 0:00:00.216 audio PTS inconsistent: 0:12:49.344 0:12:49.128 diff: 0:00:00.216 audio PTS inconsistent: 0:12:49.536 0:12:49.320 diff: 0:00:00.216 audio PTS inconsistent: 0:12:49.728 0:12:49.512 diff: 0:00:00.216 audio PTS inconsistent: 0:12:49.920 0:12:49.704 diff: 0:00:00.216 audio PTS inconsistent: 0:12:50.112 0:12:49.896 diff: 0:00:00.216 audio PTS inconsistent: 0:12:50.304 0:12:50.088 diff: 0:00:00.216 audio PTS inconsistent: 0:12:50.496 0:12:50.280 diff: 0:00:00.216 audio PTS inconsistent: 0:12:50.688 0:12:50.472 diff: 0:00:00.216 audio PTS inconsistent: 0:12:50.880 0:12:50.664 diff: 0:00:00.216 audio PTS inconsistent: 0:12:51.072 0:12:50.856 diff: 0:00:00.216 audio PTS inconsistent: 0:12:51.264 0:12:51.048 diff: 0:00:00.216 audio PTS inconsistent: 0:12:51.456 0:12:51.240 diff: 0:00:00.216 audio PTS inconsistent: 0:12:51.648 0:12:51.432 diff: 0:00:00.216 audio PTS inconsistent: 0:12:51.840 0:12:51.624 diff: 0:00:00.216 audio PTS inconsistent: 0:12:52.032 0:12:51.816 diff: 0:00:00.216 audio PTS inconsistent: 0:12:52.224 0:12:52.008 diff: 0:00:00.216 audio PTS inconsistent: 0:12:52.416 0:12:52.200 diff: 0:00:00.216 audio PTS inconsistent: 0:12:52.608 0:12:52.392 diff: 0:00:00.216 audio PTS inconsistent: 0:12:52.800 0:12:52.584 diff: 0:00:00.216 audio PTS inconsistent: 0:12:52.992 0:12:52.776 diff: 0:00:00.216 audio PTS inconsistent: 0:12:53.184 0:12:52.968 diff: 0:00:00.216 audio PTS inconsistent: 0:12:53.376 0:12:53.160 diff: 0:00:00.216 audio PTS inconsistent: 0:12:53.568 0:12:53.352 diff: 0:00:00.216 audio PTS inconsistent: 0:12:53.760 0:12:53.544 diff: 0:00:00.216 audio PTS inconsistent: 0:12:53.952 0:12:53.736 diff: 0:00:00.216 audio PTS inconsistent: 0:12:54.144 0:12:53.928 diff: 0:00:00.216 audio PTS inconsistent: 0:12:54.336 0:12:54.120 diff: 0:00:00.216 audio PTS inconsistent: 0:12:54.528 0:12:54.312 diff: 0:00:00.216 audio PTS inconsistent: 0:12:54.720 0:12:54.504 diff: 0:00:00.216 audio PTS inconsistent: 0:12:54.912 0:12:54.696 diff: 0:00:00.216 audio PTS inconsistent: 0:12:55.104 0:12:54.888 diff: 0:00:00.216 audio PTS inconsistent: 0:12:55.296 0:12:55.080 diff: 0:00:00.216 audio PTS inconsistent: 0:12:55.488 0:12:55.272 diff: 0:00:00.216 audio PTS inconsistent: 0:12:55.680 0:12:55.464 diff: 0:00:00.216 audio PTS inconsistent: 0:12:55.872 0:12:55.656 diff: 0:00:00.216 audio PTS inconsistent: 0:12:56.064 0:12:55.848 diff: 0:00:00.216 audio PTS inconsistent: 0:12:56.256 0:12:56.040 diff: 0:00:00.216 audio PTS inconsistent: 0:12:56.448 0:12:56.232 diff: 0:00:00.216 audio PTS inconsistent: 0:12:56.640 0:12:56.424 diff: 0:00:00.216 audio PTS inconsistent: 0:12:56.832 0:12:56.616 diff: 0:00:00.216 audio PTS inconsistent: 0:12:57.024 0:12:56.808 diff: 0:00:00.216 audio PTS inconsistent: 0:12:57.216 0:12:57.000 diff: 0:00:00.216 audio PTS inconsistent: 0:12:57.408 0:12:57.192 diff: 0:00:00.216 audio PTS inconsistent: 0:12:57.600 0:12:57.384 diff: 0:00:00.216 audio PTS inconsistent: 0:12:57.792 0:12:57.576 diff: 0:00:00.216 audio PTS inconsistent: 0:12:57.984 0:12:57.768 diff: 0:00:00.216 audio PTS inconsistent: 0:12:58.176 0:12:57.960 diff: 0:00:00.216 audio PTS inconsistent: 0:12:58.368 0:12:58.152 diff: 0:00:00.216 audio PTS inconsistent: 0:12:58.560 0:12:58.344 diff: 0:00:00.216 audio PTS inconsistent: 0:12:58.752 0:12:58.536 diff: 0:00:00.216 audio PTS inconsistent: 0:12:58.944 0:12:58.728 diff: 0:00:00.216 audio PTS inconsistent: 0:12:59.136 0:12:58.920 diff: 0:00:00.216 audio PTS inconsistent: 0:12:59.328 0:12:59.112 diff: 0:00:00.216 audio PTS inconsistent: 0:12:59.520 0:12:59.304 diff: 0:00:00.216 audio PTS inconsistent: 0:12:59.712 0:12:59.496 diff: 0:00:00.216 audio PTS inconsistent: 0:12:59.904 0:12:59.688 diff: 0:00:00.216 audio PTS inconsistent: 0:13:00.096 0:12:59.880 diff: 0:00:00.216 audio PTS inconsistent: 0:13:00.288 0:13:00.072 diff: 0:00:00.216 audio PTS inconsistent: 0:13:00.480 0:13:00.264 diff: 0:00:00.216 audio PTS inconsistent: 0:13:00.672 0:13:00.456 diff: 0:00:00.216 audio PTS inconsistent: 0:13:00.864 0:13:00.648 diff: 0:00:00.216 audio PTS inconsistent: 0:13:01.056 0:13:00.840 diff: 0:00:00.216 audio PTS inconsistent: 0:13:01.248 0:13:01.032 diff: 0:00:00.216 audio PTS inconsistent: 0:13:01.440 0:13:01.224 diff: 0:00:00.216 audio PTS inconsistent: 0:13:01.632 0:13:01.416 diff: 0:00:00.216 audio PTS inconsistent: 0:13:01.824 0:13:01.608 diff: 0:00:00.216 audio PTS inconsistent: 0:13:02.016 0:13:01.800 diff: 0:00:00.216 audio PTS inconsistent: 0:13:02.208 0:13:01.992 diff: 0:00:00.216 audio PTS inconsistent: 0:13:02.400 0:13:02.184 diff: 0:00:00.216 audio PTS inconsistent: 0:13:02.592 0:13:02.376 diff: 0:00:00.216 audio PTS inconsistent: 0:13:02.784 0:13:02.568 diff: 0:00:00.216 audio PTS inconsistent: 0:13:02.976 0:13:02.760 diff: 0:00:00.216 audio PTS inconsistent: 0:13:03.168 0:13:02.952 diff: 0:00:00.216 audio PTS inconsistent: 0:13:03.360 0:13:03.144 diff: 0:00:00.216 audio PTS inconsistent: 0:13:03.552 0:13:03.336 diff: 0:00:00.216 audio PTS inconsistent: 0:13:03.744 0:13:03.528 diff: 0:00:00.216 audio PTS inconsistent: 0:13:03.936 0:13:03.720 diff: 0:00:00.216 audio PTS inconsistent: 0:13:04.128 0:13:03.912 diff: 0:00:00.216 audio PTS inconsistent: 0:13:04.320 0:13:04.104 diff: 0:00:00.216 audio PTS inconsistent: 0:13:04.512 0:13:04.296 diff: 0:00:00.216 audio PTS inconsistent: 0:13:04.704 0:13:04.488 diff: 0:00:00.216 audio PTS inconsistent: 0:13:04.896 0:13:04.680 diff: 0:00:00.216 audio PTS inconsistent: 0:13:05.088 0:13:04.872 diff: 0:00:00.216 audio PTS inconsistent: 0:13:05.280 0:13:05.064 diff: 0:00:00.216 audio PTS inconsistent: 0:13:05.472 0:13:05.256 diff: 0:00:00.216 audio PTS inconsistent: 0:13:05.664 0:13:05.448 diff: 0:00:00.216 audio PTS inconsistent: 0:13:05.856 0:13:05.640 diff: 0:00:00.216 audio PTS inconsistent: 0:13:06.048 0:13:05.832 diff: 0:00:00.216 audio PTS inconsistent: 0:13:06.240 0:13:06.024 diff: 0:00:00.216 audio PTS inconsistent: 0:13:06.432 0:13:06.216 diff: 0:00:00.216 audio PTS inconsistent: 0:13:06.624 0:13:06.408 diff: 0:00:00.216 audio PTS inconsistent: 0:13:06.816 0:13:06.600 diff: 0:00:00.216 audio PTS inconsistent: 0:13:07.008 0:13:06.792 diff: 0:00:00.216 audio PTS inconsistent: 0:13:07.200 0:13:06.984 diff: 0:00:00.216 audio PTS inconsistent: 0:13:07.392 0:13:07.176 diff: 0:00:00.216 audio PTS inconsistent: 0:13:07.584 0:13:07.368 diff: 0:00:00.216 audio PTS inconsistent: 0:13:07.776 0:13:07.560 diff: 0:00:00.216 audio PTS inconsistent: 0:13:07.968 0:13:07.752 diff: 0:00:00.216 audio PTS inconsistent: 0:13:08.160 0:13:07.944 diff: 0:00:00.216 audio PTS inconsistent: 0:13:08.352 0:13:08.136 diff: 0:00:00.216 audio PTS inconsistent: 0:13:08.544 0:13:08.328 diff: 0:00:00.216 audio PTS inconsistent: 0:13:08.736 0:13:08.520 diff: 0:00:00.216 audio PTS inconsistent: 0:13:08.928 0:13:08.712 diff: 0:00:00.216 audio PTS inconsistent: 0:13:09.120 0:13:08.904 diff: 0:00:00.216 audio PTS inconsistent: 0:13:09.312 0:13:09.096 diff: 0:00:00.216 audio PTS inconsistent: 0:13:09.504 0:13:09.288 diff: 0:00:00.216 audio PTS inconsistent: 0:13:09.696 0:13:09.480 diff: 0:00:00.216 audio PTS inconsistent: 0:13:09.888 0:13:09.672 diff: 0:00:00.216 audio PTS inconsistent: 0:13:10.080 0:13:09.864 diff: 0:00:00.216 audio PTS inconsistent: 0:13:10.272 0:13:10.056 diff: 0:00:00.216 audio PTS inconsistent: 0:13:10.464 0:13:10.248 diff: 0:00:00.216 audio PTS inconsistent: 0:13:10.656 0:13:10.440 diff: 0:00:00.216 audio PTS inconsistent: 0:13:10.848 0:13:10.632 diff: 0:00:00.216 audio PTS inconsistent: 0:13:11.040 0:13:10.824 diff: 0:00:00.216 audio PTS inconsistent: 0:13:11.232 0:13:11.016 diff: 0:00:00.216 audio PTS inconsistent: 0:13:11.424 0:13:11.208 diff: 0:00:00.216 audio PTS inconsistent: 0:13:11.616 0:13:11.400 diff: 0:00:00.216 audio PTS inconsistent: 0:13:11.808 0:13:11.592 diff: 0:00:00.216 audio PTS inconsistent: 0:13:12.000 0:13:11.784 diff: 0:00:00.216 audio PTS inconsistent: 0:13:12.192 0:13:11.976 diff: 0:00:00.216 audio PTS inconsistent: 0:13:12.384 0:13:12.168 diff: 0:00:00.216 audio PTS inconsistent: 0:13:12.576 0:13:12.360 diff: 0:00:00.216 audio PTS inconsistent: 0:13:12.768 0:13:12.552 diff: 0:00:00.216 audio PTS inconsistent: 0:13:12.960 0:13:12.744 diff: 0:00:00.216 audio PTS inconsistent: 0:13:13.152 0:13:12.936 diff: 0:00:00.216 audio PTS inconsistent: 0:13:13.344 0:13:13.128 diff: 0:00:00.216 audio PTS inconsistent: 0:13:13.536 0:13:13.320 diff: 0:00:00.216 audio PTS inconsistent: 0:13:13.728 0:13:13.512 diff: 0:00:00.216 audio PTS inconsistent: 0:13:13.920 0:13:13.704 diff: 0:00:00.216 audio PTS inconsistent: 0:13:14.112 0:13:13.896 diff: 0:00:00.216 audio PTS inconsistent: 0:13:14.304 0:13:14.088 diff: 0:00:00.216 audio PTS inconsistent: 0:13:14.496 0:13:14.280 diff: 0:00:00.216 audio PTS inconsistent: 0:13:14.688 0:13:14.472 diff: 0:00:00.216 audio PTS inconsistent: 0:13:14.880 0:13:14.664 diff: 0:00:00.216 audio PTS inconsistent: 0:13:15.072 0:13:14.856 diff: 0:00:00.216 audio PTS inconsistent: 0:13:15.264 0:13:15.048 diff: 0:00:00.216 audio PTS inconsistent: 0:13:15.456 0:13:15.240 diff: 0:00:00.216 audio PTS inconsistent: 0:13:15.648 0:13:15.432 diff: 0:00:00.216 audio PTS inconsistent: 0:13:15.840 0:13:15.624 diff: 0:00:00.216 read 26% audio PTS inconsistent: 0:13:16.032 0:13:15.816 diff: 0:00:00.216 audio PTS inconsistent: 0:13:16.224 0:13:16.008 diff: 0:00:00.216 audio PTS inconsistent: 0:13:16.416 0:13:16.200 diff: 0:00:00.216 audio PTS inconsistent: 0:13:16.608 0:13:16.392 diff: 0:00:00.216 audio PTS inconsistent: 0:13:16.800 0:13:16.584 diff: 0:00:00.216 audio PTS inconsistent: 0:13:16.992 0:13:16.776 diff: 0:00:00.216 audio PTS inconsistent: 0:13:17.184 0:13:16.968 diff: 0:00:00.216 audio PTS inconsistent: 0:13:17.376 0:13:17.160 diff: 0:00:00.216 audio PTS inconsistent: 0:13:17.568 0:13:17.352 diff: 0:00:00.216 audio PTS inconsistent: 0:13:17.760 0:13:17.544 diff: 0:00:00.216 audio PTS inconsistent: 0:13:17.952 0:13:17.736 diff: 0:00:00.216 audio PTS inconsistent: 0:13:18.144 0:13:17.928 diff: 0:00:00.216 audio PTS inconsistent: 0:13:18.336 0:13:18.120 diff: 0:00:00.216 audio PTS inconsistent: 0:13:18.528 0:13:18.312 diff: 0:00:00.216 audio PTS inconsistent: 0:13:18.720 0:13:18.504 diff: 0:00:00.216 audio PTS inconsistent: 0:13:18.912 0:13:18.696 diff: 0:00:00.216 audio PTS inconsistent: 0:13:19.104 0:13:18.888 diff: 0:00:00.216 audio PTS inconsistent: 0:13:19.296 0:13:19.080 diff: 0:00:00.216 audio PTS inconsistent: 0:13:19.488 0:13:19.272 diff: 0:00:00.216 audio PTS inconsistent: 0:13:19.680 0:13:19.464 diff: 0:00:00.216 audio PTS inconsistent: 0:13:19.872 0:13:19.656 diff: 0:00:00.216 audio PTS inconsistent: 0:13:20.064 0:13:19.848 diff: 0:00:00.216 audio PTS inconsistent: 0:13:20.256 0:13:20.040 diff: 0:00:00.216 audio PTS inconsistent: 0:13:20.448 0:13:20.232 diff: 0:00:00.216 audio PTS inconsistent: 0:13:20.640 0:13:20.424 diff: 0:00:00.216 audio PTS inconsistent: 0:13:20.832 0:13:20.616 diff: 0:00:00.216 audio PTS inconsistent: 0:13:21.024 0:13:20.808 diff: 0:00:00.216 audio PTS inconsistent: 0:13:21.216 0:13:21.000 diff: 0:00:00.216 audio PTS inconsistent: 0:13:21.408 0:13:21.192 diff: 0:00:00.216 audio PTS inconsistent: 0:13:21.600 0:13:21.384 diff: 0:00:00.216 audio PTS inconsistent: 0:13:21.792 0:13:21.576 diff: 0:00:00.216 audio PTS inconsistent: 0:13:21.984 0:13:21.768 diff: 0:00:00.216 audio PTS inconsistent: 0:13:22.176 0:13:21.960 diff: 0:00:00.216 audio PTS inconsistent: 0:13:22.368 0:13:22.152 diff: 0:00:00.216 audio PTS inconsistent: 0:13:22.560 0:13:22.344 diff: 0:00:00.216 audio PTS inconsistent: 0:13:22.752 0:13:22.536 diff: 0:00:00.216 audio PTS inconsistent: 0:13:22.944 0:13:22.728 diff: 0:00:00.216 audio PTS inconsistent: 0:13:23.136 0:13:22.920 diff: 0:00:00.216 audio PTS inconsistent: 0:13:23.328 0:13:23.112 diff: 0:00:00.216 audio PTS inconsistent: 0:13:23.520 0:13:23.304 diff: 0:00:00.216 audio PTS inconsistent: 0:13:23.712 0:13:23.496 diff: 0:00:00.216 audio PTS inconsistent: 0:13:23.904 0:13:23.688 diff: 0:00:00.216 audio PTS inconsistent: 0:13:24.096 0:13:23.880 diff: 0:00:00.216 audio PTS inconsistent: 0:13:24.288 0:13:24.072 diff: 0:00:00.216 audio PTS inconsistent: 0:13:24.480 0:13:24.264 diff: 0:00:00.216 audio PTS inconsistent: 0:13:24.672 0:13:24.456 diff: 0:00:00.216 audio PTS inconsistent: 0:13:24.864 0:13:24.648 diff: 0:00:00.216 audio PTS inconsistent: 0:13:25.056 0:13:24.840 diff: 0:00:00.216 audio PTS inconsistent: 0:13:25.248 0:13:25.032 diff: 0:00:00.216 audio PTS inconsistent: 0:13:25.440 0:13:25.224 diff: 0:00:00.216 audio PTS inconsistent: 0:13:25.632 0:13:25.416 diff: 0:00:00.216 audio PTS inconsistent: 0:13:25.824 0:13:25.608 diff: 0:00:00.216 audio PTS inconsistent: 0:13:26.016 0:13:25.800 diff: 0:00:00.216 audio PTS inconsistent: 0:13:26.208 0:13:25.992 diff: 0:00:00.216 audio PTS inconsistent: 0:13:26.400 0:13:26.184 diff: 0:00:00.216 audio PTS inconsistent: 0:13:26.592 0:13:26.376 diff: 0:00:00.216 audio PTS inconsistent: 0:13:26.784 0:13:26.568 diff: 0:00:00.216 audio PTS inconsistent: 0:13:26.976 0:13:26.760 diff: 0:00:00.216 audio PTS inconsistent: 0:13:27.168 0:13:26.952 diff: 0:00:00.216 audio PTS inconsistent: 0:13:27.360 0:13:27.144 diff: 0:00:00.216 audio PTS inconsistent: 0:13:27.552 0:13:27.336 diff: 0:00:00.216 audio PTS inconsistent: 0:13:27.744 0:13:27.528 diff: 0:00:00.216 audio PTS inconsistent: 0:13:27.936 0:13:27.720 diff: 0:00:00.216 audio PTS inconsistent: 0:13:28.128 0:13:27.912 diff: 0:00:00.216 audio PTS inconsistent: 0:13:28.320 0:13:28.104 diff: 0:00:00.216 audio PTS inconsistent: 0:13:28.512 0:13:28.296 diff: 0:00:00.216 audio PTS inconsistent: 0:13:28.704 0:13:28.488 diff: 0:00:00.216 audio PTS inconsistent: 0:13:28.896 0:13:28.680 diff: 0:00:00.216 audio PTS inconsistent: 0:13:29.088 0:13:28.872 diff: 0:00:00.216 audio PTS inconsistent: 0:13:29.280 0:13:29.064 diff: 0:00:00.216 audio PTS inconsistent: 0:13:29.472 0:13:29.256 diff: 0:00:00.216 audio PTS inconsistent: 0:13:29.664 0:13:29.448 diff: 0:00:00.216 audio PTS inconsistent: 0:13:29.856 0:13:29.640 diff: 0:00:00.216 audio PTS inconsistent: 0:13:30.048 0:13:29.832 diff: 0:00:00.216 audio PTS inconsistent: 0:13:30.240 0:13:30.024 diff: 0:00:00.216 audio PTS inconsistent: 0:13:30.432 0:13:30.216 diff: 0:00:00.216 audio PTS inconsistent: 0:13:30.624 0:13:30.408 diff: 0:00:00.216 audio PTS inconsistent: 0:13:30.816 0:13:30.600 diff: 0:00:00.216 audio PTS inconsistent: 0:13:31.008 0:13:30.792 diff: 0:00:00.216 audio PTS inconsistent: 0:13:31.200 0:13:30.984 diff: 0:00:00.216 audio PTS inconsistent: 0:13:31.392 0:13:31.176 diff: 0:00:00.216 audio PTS inconsistent: 0:13:31.584 0:13:31.368 diff: 0:00:00.216 audio PTS inconsistent: 0:13:31.776 0:13:31.560 diff: 0:00:00.216 audio PTS inconsistent: 0:13:31.968 0:13:31.752 diff: 0:00:00.216 audio PTS inconsistent: 0:13:32.160 0:13:31.944 diff: 0:00:00.216 audio PTS inconsistent: 0:13:32.352 0:13:32.136 diff: 0:00:00.216 audio PTS inconsistent: 0:13:32.544 0:13:32.328 diff: 0:00:00.216 audio PTS inconsistent: 0:13:32.736 0:13:32.520 diff: 0:00:00.216 audio PTS inconsistent: 0:13:32.928 0:13:32.712 diff: 0:00:00.216 audio PTS inconsistent: 0:13:33.120 0:13:32.904 diff: 0:00:00.216 audio PTS inconsistent: 0:13:33.312 0:13:33.096 diff: 0:00:00.216 audio PTS inconsistent: 0:13:33.504 0:13:33.288 diff: 0:00:00.216 audio PTS inconsistent: 0:13:33.696 0:13:33.480 diff: 0:00:00.216 audio PTS inconsistent: 0:13:33.888 0:13:33.672 diff: 0:00:00.216 audio PTS inconsistent: 0:13:34.080 0:13:33.864 diff: 0:00:00.216 audio PTS inconsistent: 0:13:34.272 0:13:34.056 diff: 0:00:00.216 audio PTS inconsistent: 0:13:34.464 0:13:34.248 diff: 0:00:00.216 audio PTS inconsistent: 0:13:34.656 0:13:34.440 diff: 0:00:00.216 audio PTS inconsistent: 0:13:34.848 0:13:34.632 diff: 0:00:00.216 audio PTS inconsistent: 0:13:35.040 0:13:34.824 diff: 0:00:00.216 audio PTS inconsistent: 0:13:35.232 0:13:35.016 diff: 0:00:00.216 audio PTS inconsistent: 0:13:35.424 0:13:35.208 diff: 0:00:00.216 audio PTS inconsistent: 0:13:35.616 0:13:35.400 diff: 0:00:00.216 audio PTS inconsistent: 0:13:35.808 0:13:35.592 diff: 0:00:00.216 audio PTS inconsistent: 0:13:36.000 0:13:35.784 diff: 0:00:00.216 audio PTS inconsistent: 0:13:36.192 0:13:35.976 diff: 0:00:00.216 audio PTS inconsistent: 0:13:36.384 0:13:36.168 diff: 0:00:00.216 audio PTS inconsistent: 0:13:36.576 0:13:36.360 diff: 0:00:00.216 audio PTS inconsistent: 0:13:36.768 0:13:36.552 diff: 0:00:00.216 audio PTS inconsistent: 0:13:36.960 0:13:36.744 diff: 0:00:00.216 audio PTS inconsistent: 0:13:37.152 0:13:36.936 diff: 0:00:00.216 audio PTS inconsistent: 0:13:37.344 0:13:37.128 diff: 0:00:00.216 audio PTS inconsistent: 0:13:37.536 0:13:37.320 diff: 0:00:00.216 audio PTS inconsistent: 0:13:37.728 0:13:37.512 diff: 0:00:00.216 audio PTS inconsistent: 0:13:37.920 0:13:37.704 diff: 0:00:00.216 audio PTS inconsistent: 0:13:38.112 0:13:37.896 diff: 0:00:00.216 audio PTS inconsistent: 0:13:38.304 0:13:38.088 diff: 0:00:00.216 audio PTS inconsistent: 0:13:38.496 0:13:38.280 diff: 0:00:00.216 audio PTS inconsistent: 0:13:38.688 0:13:38.472 diff: 0:00:00.216 audio PTS inconsistent: 0:13:38.880 0:13:38.664 diff: 0:00:00.216 audio PTS inconsistent: 0:13:39.072 0:13:38.856 diff: 0:00:00.216 audio PTS inconsistent: 0:13:39.264 0:13:39.048 diff: 0:00:00.216 audio PTS inconsistent: 0:13:39.456 0:13:39.240 diff: 0:00:00.216 audio PTS inconsistent: 0:13:39.648 0:13:39.432 diff: 0:00:00.216 audio PTS inconsistent: 0:13:39.840 0:13:39.624 diff: 0:00:00.216 audio PTS inconsistent: 0:13:40.032 0:13:39.816 diff: 0:00:00.216 audio PTS inconsistent: 0:13:40.224 0:13:40.008 diff: 0:00:00.216 audio PTS inconsistent: 0:13:40.416 0:13:40.200 diff: 0:00:00.216 audio PTS inconsistent: 0:13:40.608 0:13:40.392 diff: 0:00:00.216 audio PTS inconsistent: 0:13:40.800 0:13:40.584 diff: 0:00:00.216 audio PTS inconsistent: 0:13:40.992 0:13:40.776 diff: 0:00:00.216 audio PTS inconsistent: 0:13:41.184 0:13:40.968 diff: 0:00:00.216 audio PTS inconsistent: 0:13:41.376 0:13:41.160 diff: 0:00:00.216 audio PTS inconsistent: 0:13:41.568 0:13:41.352 diff: 0:00:00.216 audio PTS inconsistent: 0:13:41.760 0:13:41.544 diff: 0:00:00.216 audio PTS inconsistent: 0:13:41.952 0:13:41.736 diff: 0:00:00.216 audio PTS inconsistent: 0:13:42.144 0:13:41.928 diff: 0:00:00.216 audio PTS inconsistent: 0:13:42.336 0:13:42.120 diff: 0:00:00.216 audio PTS inconsistent: 0:13:42.528 0:13:42.312 diff: 0:00:00.216 audio PTS inconsistent: 0:13:42.720 0:13:42.504 diff: 0:00:00.216 audio PTS inconsistent: 0:13:42.912 0:13:42.696 diff: 0:00:00.216 audio PTS inconsistent: 0:13:43.104 0:13:42.888 diff: 0:00:00.216 audio PTS inconsistent: 0:13:43.296 0:13:43.080 diff: 0:00:00.216 audio PTS inconsistent: 0:13:43.488 0:13:43.272 diff: 0:00:00.216 audio PTS inconsistent: 0:13:43.680 0:13:43.464 diff: 0:00:00.216 audio PTS inconsistent: 0:13:43.872 0:13:43.656 diff: 0:00:00.216 audio PTS inconsistent: 0:13:44.064 0:13:43.848 diff: 0:00:00.216 audio PTS inconsistent: 0:13:44.256 0:13:44.040 diff: 0:00:00.216 audio PTS inconsistent: 0:13:44.448 0:13:44.232 diff: 0:00:00.216 audio PTS inconsistent: 0:13:44.640 0:13:44.424 diff: 0:00:00.216 audio PTS inconsistent: 0:13:44.832 0:13:44.616 diff: 0:00:00.216 audio PTS inconsistent: 0:13:45.024 0:13:44.808 diff: 0:00:00.216 audio PTS inconsistent: 0:13:45.216 0:13:45.000 diff: 0:00:00.216 audio PTS inconsistent: 0:13:45.408 0:13:45.192 diff: 0:00:00.216 audio PTS inconsistent: 0:13:45.600 0:13:45.384 diff: 0:00:00.216 audio PTS inconsistent: 0:13:45.792 0:13:45.576 diff: 0:00:00.216 audio PTS inconsistent: 0:13:45.984 0:13:45.768 diff: 0:00:00.216 audio PTS inconsistent: 0:13:46.176 0:13:45.960 diff: 0:00:00.216 audio PTS inconsistent: 0:13:46.368 0:13:46.152 diff: 0:00:00.216 read 27% audio PTS inconsistent: 0:13:46.560 0:13:46.344 diff: 0:00:00.216 audio PTS inconsistent: 0:13:46.752 0:13:46.536 diff: 0:00:00.216 audio PTS inconsistent: 0:13:46.944 0:13:46.728 diff: 0:00:00.216 audio PTS inconsistent: 0:13:47.136 0:13:46.920 diff: 0:00:00.216 audio PTS inconsistent: 0:13:47.328 0:13:47.112 diff: 0:00:00.216 audio PTS inconsistent: 0:13:47.520 0:13:47.304 diff: 0:00:00.216 audio PTS inconsistent: 0:13:47.712 0:13:47.496 diff: 0:00:00.216 audio PTS inconsistent: 0:13:47.904 0:13:47.688 diff: 0:00:00.216 audio PTS inconsistent: 0:13:48.096 0:13:47.880 diff: 0:00:00.216 audio PTS inconsistent: 0:13:48.288 0:13:48.072 diff: 0:00:00.216 audio PTS inconsistent: 0:13:48.480 0:13:48.264 diff: 0:00:00.216 audio PTS inconsistent: 0:13:48.672 0:13:48.456 diff: 0:00:00.216 audio PTS inconsistent: 0:13:48.864 0:13:48.648 diff: 0:00:00.216 audio PTS inconsistent: 0:13:49.056 0:13:48.840 diff: 0:00:00.216 audio PTS inconsistent: 0:13:49.248 0:13:49.032 diff: 0:00:00.216 audio PTS inconsistent: 0:13:49.440 0:13:49.224 diff: 0:00:00.216 audio PTS inconsistent: 0:13:49.632 0:13:49.416 diff: 0:00:00.216 audio PTS inconsistent: 0:13:49.824 0:13:49.608 diff: 0:00:00.216 audio PTS inconsistent: 0:13:50.016 0:13:49.800 diff: 0:00:00.216 audio PTS inconsistent: 0:13:50.208 0:13:49.992 diff: 0:00:00.216 audio PTS inconsistent: 0:13:50.400 0:13:50.184 diff: 0:00:00.216 audio PTS inconsistent: 0:13:50.592 0:13:50.376 diff: 0:00:00.216 audio PTS inconsistent: 0:13:50.784 0:13:50.568 diff: 0:00:00.216 audio PTS inconsistent: 0:13:50.976 0:13:50.760 diff: 0:00:00.216 audio PTS inconsistent: 0:13:51.168 0:13:50.952 diff: 0:00:00.216 audio PTS inconsistent: 0:13:51.360 0:13:51.144 diff: 0:00:00.216 audio PTS inconsistent: 0:13:51.552 0:13:51.336 diff: 0:00:00.216 audio PTS inconsistent: 0:13:51.744 0:13:51.528 diff: 0:00:00.216 audio PTS inconsistent: 0:13:51.936 0:13:51.720 diff: 0:00:00.216 audio PTS inconsistent: 0:13:52.128 0:13:51.912 diff: 0:00:00.216 audio PTS inconsistent: 0:13:52.320 0:13:52.104 diff: 0:00:00.216 audio PTS inconsistent: 0:13:52.512 0:13:52.296 diff: 0:00:00.216 audio PTS inconsistent: 0:13:52.704 0:13:52.488 diff: 0:00:00.216 audio PTS inconsistent: 0:13:52.896 0:13:52.680 diff: 0:00:00.216 audio PTS inconsistent: 0:13:53.088 0:13:52.872 diff: 0:00:00.216 audio PTS inconsistent: 0:13:53.280 0:13:53.064 diff: 0:00:00.216 audio PTS inconsistent: 0:13:53.472 0:13:53.256 diff: 0:00:00.216 audio PTS inconsistent: 0:13:53.664 0:13:53.448 diff: 0:00:00.216 audio PTS inconsistent: 0:13:53.856 0:13:53.640 diff: 0:00:00.216 audio PTS inconsistent: 0:13:54.048 0:13:53.832 diff: 0:00:00.216 audio PTS inconsistent: 0:13:54.240 0:13:54.024 diff: 0:00:00.216 audio PTS inconsistent: 0:13:54.432 0:13:54.216 diff: 0:00:00.216 audio PTS inconsistent: 0:13:54.624 0:13:54.408 diff: 0:00:00.216 audio PTS inconsistent: 0:13:54.816 0:13:54.600 diff: 0:00:00.216 audio PTS inconsistent: 0:13:55.008 0:13:54.792 diff: 0:00:00.216 audio PTS inconsistent: 0:13:55.200 0:13:54.984 diff: 0:00:00.216 audio PTS inconsistent: 0:13:55.392 0:13:55.176 diff: 0:00:00.216 audio PTS inconsistent: 0:13:55.584 0:13:55.368 diff: 0:00:00.216 audio PTS inconsistent: 0:13:55.776 0:13:55.560 diff: 0:00:00.216 audio PTS inconsistent: 0:13:55.968 0:13:55.752 diff: 0:00:00.216 audio PTS inconsistent: 0:13:56.160 0:13:55.944 diff: 0:00:00.216 audio PTS inconsistent: 0:13:56.352 0:13:56.136 diff: 0:00:00.216 audio PTS inconsistent: 0:13:56.544 0:13:56.328 diff: 0:00:00.216 audio PTS inconsistent: 0:13:56.736 0:13:56.520 diff: 0:00:00.216 audio PTS inconsistent: 0:13:56.928 0:13:56.712 diff: 0:00:00.216 audio PTS inconsistent: 0:13:57.120 0:13:56.904 diff: 0:00:00.216 audio PTS inconsistent: 0:13:57.312 0:13:57.096 diff: 0:00:00.216 audio PTS inconsistent: 0:13:57.504 0:13:57.288 diff: 0:00:00.216 audio PTS inconsistent: 0:13:57.696 0:13:57.480 diff: 0:00:00.216 audio PTS inconsistent: 0:13:57.888 0:13:57.672 diff: 0:00:00.216 audio PTS inconsistent: 0:13:58.080 0:13:57.864 diff: 0:00:00.216 audio PTS inconsistent: 0:13:58.272 0:13:58.056 diff: 0:00:00.216 audio PTS inconsistent: 0:13:58.464 0:13:58.248 diff: 0:00:00.216 audio PTS inconsistent: 0:13:58.656 0:13:58.440 diff: 0:00:00.216 audio PTS inconsistent: 0:13:58.848 0:13:58.632 diff: 0:00:00.216 audio PTS inconsistent: 0:13:59.040 0:13:58.824 diff: 0:00:00.216 audio PTS inconsistent: 0:13:59.232 0:13:59.016 diff: 0:00:00.216 audio PTS inconsistent: 0:13:59.424 0:13:59.208 diff: 0:00:00.216 audio PTS inconsistent: 0:13:59.616 0:13:59.400 diff: 0:00:00.216 audio PTS inconsistent: 0:13:59.808 0:13:59.592 diff: 0:00:00.216 audio PTS inconsistent: 0:14:00.000 0:13:59.784 diff: 0:00:00.216 audio PTS inconsistent: 0:14:00.192 0:13:59.976 diff: 0:00:00.216 audio PTS inconsistent: 0:14:00.384 0:14:00.168 diff: 0:00:00.216 audio PTS inconsistent: 0:14:00.576 0:14:00.360 diff: 0:00:00.216 audio PTS inconsistent: 0:14:00.768 0:14:00.552 diff: 0:00:00.216 audio PTS inconsistent: 0:14:00.960 0:14:00.744 diff: 0:00:00.216 audio PTS inconsistent: 0:14:01.152 0:14:00.936 diff: 0:00:00.216 audio PTS inconsistent: 0:14:01.344 0:14:01.128 diff: 0:00:00.216 audio PTS inconsistent: 0:14:01.536 0:14:01.320 diff: 0:00:00.216 audio PTS inconsistent: 0:14:01.728 0:14:01.512 diff: 0:00:00.216 audio PTS inconsistent: 0:14:01.920 0:14:01.704 diff: 0:00:00.216 audio PTS inconsistent: 0:14:02.112 0:14:01.896 diff: 0:00:00.216 audio PTS inconsistent: 0:14:02.304 0:14:02.088 diff: 0:00:00.216 audio PTS inconsistent: 0:14:02.496 0:14:02.280 diff: 0:00:00.216 audio PTS inconsistent: 0:14:02.688 0:14:02.472 diff: 0:00:00.216 audio PTS inconsistent: 0:14:02.880 0:14:02.664 diff: 0:00:00.216 audio PTS inconsistent: 0:14:03.072 0:14:02.856 diff: 0:00:00.216 audio PTS inconsistent: 0:14:03.264 0:14:03.048 diff: 0:00:00.216 audio PTS inconsistent: 0:14:03.456 0:14:03.240 diff: 0:00:00.216 audio PTS inconsistent: 0:14:03.648 0:14:03.432 diff: 0:00:00.216 audio PTS inconsistent: 0:14:03.840 0:14:03.624 diff: 0:00:00.216 audio PTS inconsistent: 0:14:04.032 0:14:03.816 diff: 0:00:00.216 audio PTS inconsistent: 0:14:04.224 0:14:04.008 diff: 0:00:00.216 audio PTS inconsistent: 0:14:04.416 0:14:04.200 diff: 0:00:00.216 audio PTS inconsistent: 0:14:04.608 0:14:04.392 diff: 0:00:00.216 audio PTS inconsistent: 0:14:04.800 0:14:04.584 diff: 0:00:00.216 audio PTS inconsistent: 0:14:04.992 0:14:04.776 diff: 0:00:00.216 audio PTS inconsistent: 0:14:05.184 0:14:04.968 diff: 0:00:00.216 audio PTS inconsistent: 0:14:05.376 0:14:05.160 diff: 0:00:00.216 audio PTS inconsistent: 0:14:05.568 0:14:05.352 diff: 0:00:00.216 audio PTS inconsistent: 0:14:05.760 0:14:05.544 diff: 0:00:00.216 audio PTS inconsistent: 0:14:05.952 0:14:05.736 diff: 0:00:00.216 audio PTS inconsistent: 0:14:06.144 0:14:05.928 diff: 0:00:00.216 audio PTS inconsistent: 0:14:06.336 0:14:06.120 diff: 0:00:00.216 audio PTS inconsistent: 0:14:06.528 0:14:06.312 diff: 0:00:00.216 audio PTS inconsistent: 0:14:06.720 0:14:06.504 diff: 0:00:00.216 audio PTS inconsistent: 0:14:06.912 0:14:06.696 diff: 0:00:00.216 audio PTS inconsistent: 0:14:07.104 0:14:06.888 diff: 0:00:00.216 audio PTS inconsistent: 0:14:07.296 0:14:07.080 diff: 0:00:00.216 audio PTS inconsistent: 0:14:07.488 0:14:07.272 diff: 0:00:00.216 audio PTS inconsistent: 0:14:07.680 0:14:07.464 diff: 0:00:00.216 audio PTS inconsistent: 0:14:07.872 0:14:07.656 diff: 0:00:00.216 audio PTS inconsistent: 0:14:08.064 0:14:07.848 diff: 0:00:00.216 audio PTS inconsistent: 0:14:08.256 0:14:08.040 diff: 0:00:00.216 audio PTS inconsistent: 0:14:08.448 0:14:08.232 diff: 0:00:00.216 audio PTS inconsistent: 0:14:08.640 0:14:08.424 diff: 0:00:00.216 audio PTS inconsistent: 0:14:08.832 0:14:08.616 diff: 0:00:00.216 audio PTS inconsistent: 0:14:09.024 0:14:08.808 diff: 0:00:00.216 audio PTS inconsistent: 0:14:09.216 0:14:09.000 diff: 0:00:00.216 audio PTS inconsistent: 0:14:09.408 0:14:09.192 diff: 0:00:00.216 audio PTS inconsistent: 0:14:09.600 0:14:09.384 diff: 0:00:00.216 audio PTS inconsistent: 0:14:09.792 0:14:09.576 diff: 0:00:00.216 audio PTS inconsistent: 0:14:09.984 0:14:09.768 diff: 0:00:00.216 audio PTS inconsistent: 0:14:10.176 0:14:09.960 diff: 0:00:00.216 audio PTS inconsistent: 0:14:10.368 0:14:10.152 diff: 0:00:00.216 audio PTS inconsistent: 0:14:10.560 0:14:10.344 diff: 0:00:00.216 audio PTS inconsistent: 0:14:10.752 0:14:10.536 diff: 0:00:00.216 audio PTS inconsistent: 0:14:10.944 0:14:10.728 diff: 0:00:00.216 audio PTS inconsistent: 0:14:11.136 0:14:10.920 diff: 0:00:00.216 audio PTS inconsistent: 0:14:11.328 0:14:11.112 diff: 0:00:00.216 audio PTS inconsistent: 0:14:11.520 0:14:11.304 diff: 0:00:00.216 audio PTS inconsistent: 0:14:11.712 0:14:11.496 diff: 0:00:00.216 audio PTS inconsistent: 0:14:11.904 0:14:11.688 diff: 0:00:00.216 audio PTS inconsistent: 0:14:12.096 0:14:11.880 diff: 0:00:00.216 audio PTS inconsistent: 0:14:12.288 0:14:12.072 diff: 0:00:00.216 audio PTS inconsistent: 0:14:12.480 0:14:12.264 diff: 0:00:00.216 audio PTS inconsistent: 0:14:12.672 0:14:12.456 diff: 0:00:00.216 audio PTS inconsistent: 0:14:12.864 0:14:12.648 diff: 0:00:00.216 audio PTS inconsistent: 0:14:13.056 0:14:12.840 diff: 0:00:00.216 audio PTS inconsistent: 0:14:13.248 0:14:13.032 diff: 0:00:00.216 audio PTS inconsistent: 0:14:13.440 0:14:13.224 diff: 0:00:00.216 audio PTS inconsistent: 0:14:13.632 0:14:13.416 diff: 0:00:00.216 audio PTS inconsistent: 0:14:13.824 0:14:13.608 diff: 0:00:00.216 audio PTS inconsistent: 0:14:14.016 0:14:13.800 diff: 0:00:00.216 audio PTS inconsistent: 0:14:14.208 0:14:13.992 diff: 0:00:00.216 audio PTS inconsistent: 0:14:14.400 0:14:14.184 diff: 0:00:00.216 audio PTS inconsistent: 0:14:14.592 0:14:14.376 diff: 0:00:00.216 audio PTS inconsistent: 0:14:14.784 0:14:14.568 diff: 0:00:00.216 audio PTS inconsistent: 0:14:14.976 0:14:14.760 diff: 0:00:00.216 audio PTS inconsistent: 0:14:15.168 0:14:14.952 diff: 0:00:00.216 audio PTS inconsistent: 0:14:15.360 0:14:15.144 diff: 0:00:00.216 audio PTS inconsistent: 0:14:15.552 0:14:15.336 diff: 0:00:00.216 audio PTS inconsistent: 0:14:15.744 0:14:15.528 diff: 0:00:00.216 audio PTS inconsistent: 0:14:15.936 0:14:15.720 diff: 0:00:00.216 audio PTS inconsistent: 0:14:16.128 0:14:15.912 diff: 0:00:00.216 audio PTS inconsistent: 0:14:16.320 0:14:16.104 diff: 0:00:00.216 audio PTS inconsistent: 0:14:16.512 0:14:16.296 diff: 0:00:00.216 audio PTS inconsistent: 0:14:16.704 0:14:16.488 diff: 0:00:00.216 audio PTS inconsistent: 0:14:16.896 0:14:16.680 diff: 0:00:00.216 audio PTS inconsistent: 0:14:17.088 0:14:16.872 diff: 0:00:00.216 read 28% audio PTS inconsistent: 0:14:17.280 0:14:17.064 diff: 0:00:00.216 audio PTS inconsistent: 0:14:17.472 0:14:17.256 diff: 0:00:00.216 audio PTS inconsistent: 0:14:17.664 0:14:17.448 diff: 0:00:00.216 audio PTS inconsistent: 0:14:17.856 0:14:17.640 diff: 0:00:00.216 audio PTS inconsistent: 0:14:18.048 0:14:17.832 diff: 0:00:00.216 audio PTS inconsistent: 0:14:18.240 0:14:18.024 diff: 0:00:00.216 audio PTS inconsistent: 0:14:18.432 0:14:18.216 diff: 0:00:00.216 audio PTS inconsistent: 0:14:18.624 0:14:18.408 diff: 0:00:00.216 audio PTS inconsistent: 0:14:18.816 0:14:18.600 diff: 0:00:00.216 audio PTS inconsistent: 0:14:19.008 0:14:18.792 diff: 0:00:00.216 audio PTS inconsistent: 0:14:19.200 0:14:18.984 diff: 0:00:00.216 audio PTS inconsistent: 0:14:19.392 0:14:19.176 diff: 0:00:00.216 audio PTS inconsistent: 0:14:19.584 0:14:19.368 diff: 0:00:00.216 audio PTS inconsistent: 0:14:19.776 0:14:19.560 diff: 0:00:00.216 audio PTS inconsistent: 0:14:19.968 0:14:19.752 diff: 0:00:00.216 audio PTS inconsistent: 0:14:20.160 0:14:19.944 diff: 0:00:00.216 audio PTS inconsistent: 0:14:20.352 0:14:20.136 diff: 0:00:00.216 audio PTS inconsistent: 0:14:20.544 0:14:20.328 diff: 0:00:00.216 audio PTS inconsistent: 0:14:20.736 0:14:20.520 diff: 0:00:00.216 audio PTS inconsistent: 0:14:20.928 0:14:20.712 diff: 0:00:00.216 audio PTS inconsistent: 0:14:21.120 0:14:20.904 diff: 0:00:00.216 audio PTS inconsistent: 0:14:21.312 0:14:21.096 diff: 0:00:00.216 audio PTS inconsistent: 0:14:21.504 0:14:21.288 diff: 0:00:00.216 audio PTS inconsistent: 0:14:21.696 0:14:21.480 diff: 0:00:00.216 audio PTS inconsistent: 0:14:21.888 0:14:21.672 diff: 0:00:00.216 audio PTS inconsistent: 0:14:22.080 0:14:21.864 diff: 0:00:00.216 audio PTS inconsistent: 0:14:22.272 0:14:22.056 diff: 0:00:00.216 audio PTS inconsistent: 0:14:22.464 0:14:22.248 diff: 0:00:00.216 audio PTS inconsistent: 0:14:22.656 0:14:22.440 diff: 0:00:00.216 audio PTS inconsistent: 0:14:22.848 0:14:22.632 diff: 0:00:00.216 audio PTS inconsistent: 0:14:23.040 0:14:22.824 diff: 0:00:00.216 audio PTS inconsistent: 0:14:23.232 0:14:23.016 diff: 0:00:00.216 audio PTS inconsistent: 0:14:23.424 0:14:23.208 diff: 0:00:00.216 audio PTS inconsistent: 0:14:23.616 0:14:23.400 diff: 0:00:00.216 audio PTS inconsistent: 0:14:23.808 0:14:23.592 diff: 0:00:00.216 audio PTS inconsistent: 0:14:24.000 0:14:23.784 diff: 0:00:00.216 audio PTS inconsistent: 0:14:24.192 0:14:23.976 diff: 0:00:00.216 audio PTS inconsistent: 0:14:24.384 0:14:24.168 diff: 0:00:00.216 audio PTS inconsistent: 0:14:24.576 0:14:24.360 diff: 0:00:00.216 audio PTS inconsistent: 0:14:24.768 0:14:24.552 diff: 0:00:00.216 audio PTS inconsistent: 0:14:24.960 0:14:24.744 diff: 0:00:00.216 audio PTS inconsistent: 0:14:25.152 0:14:24.936 diff: 0:00:00.216 audio PTS inconsistent: 0:14:25.344 0:14:25.128 diff: 0:00:00.216 audio PTS inconsistent: 0:14:25.536 0:14:25.320 diff: 0:00:00.216 audio PTS inconsistent: 0:14:25.728 0:14:25.512 diff: 0:00:00.216 audio PTS inconsistent: 0:14:25.920 0:14:25.704 diff: 0:00:00.216 audio PTS inconsistent: 0:14:26.112 0:14:25.896 diff: 0:00:00.216 audio PTS inconsistent: 0:14:26.304 0:14:26.088 diff: 0:00:00.216 audio PTS inconsistent: 0:14:26.496 0:14:26.280 diff: 0:00:00.216 audio PTS inconsistent: 0:14:26.688 0:14:26.472 diff: 0:00:00.216 audio PTS inconsistent: 0:14:26.880 0:14:26.664 diff: 0:00:00.216 audio PTS inconsistent: 0:14:27.072 0:14:26.856 diff: 0:00:00.216 audio PTS inconsistent: 0:14:27.264 0:14:27.048 diff: 0:00:00.216 audio PTS inconsistent: 0:14:27.456 0:14:27.240 diff: 0:00:00.216 audio PTS inconsistent: 0:14:27.648 0:14:27.432 diff: 0:00:00.216 audio PTS inconsistent: 0:14:27.840 0:14:27.624 diff: 0:00:00.216 audio PTS inconsistent: 0:14:28.032 0:14:27.816 diff: 0:00:00.216 audio PTS inconsistent: 0:14:28.224 0:14:28.008 diff: 0:00:00.216 audio PTS inconsistent: 0:14:28.416 0:14:28.200 diff: 0:00:00.216 audio PTS inconsistent: 0:14:28.608 0:14:28.392 diff: 0:00:00.216 audio PTS inconsistent: 0:14:28.800 0:14:28.584 diff: 0:00:00.216 audio PTS inconsistent: 0:14:28.992 0:14:28.776 diff: 0:00:00.216 audio PTS inconsistent: 0:14:29.184 0:14:28.968 diff: 0:00:00.216 audio PTS inconsistent: 0:14:29.376 0:14:29.160 diff: 0:00:00.216 audio PTS inconsistent: 0:14:29.568 0:14:29.352 diff: 0:00:00.216 audio PTS inconsistent: 0:14:29.760 0:14:29.544 diff: 0:00:00.216 audio PTS inconsistent: 0:14:29.952 0:14:29.736 diff: 0:00:00.216 audio PTS inconsistent: 0:14:30.144 0:14:29.928 diff: 0:00:00.216 audio PTS inconsistent: 0:14:30.336 0:14:30.120 diff: 0:00:00.216 audio PTS inconsistent: 0:14:30.528 0:14:30.312 diff: 0:00:00.216 audio PTS inconsistent: 0:14:30.720 0:14:30.504 diff: 0:00:00.216 audio PTS inconsistent: 0:14:30.912 0:14:30.696 diff: 0:00:00.216 audio PTS inconsistent: 0:14:31.104 0:14:30.888 diff: 0:00:00.216 audio PTS inconsistent: 0:14:31.296 0:14:31.080 diff: 0:00:00.216 audio PTS inconsistent: 0:14:31.488 0:14:31.272 diff: 0:00:00.216 audio PTS inconsistent: 0:14:31.680 0:14:31.464 diff: 0:00:00.216 audio PTS inconsistent: 0:14:31.872 0:14:31.656 diff: 0:00:00.216 audio PTS inconsistent: 0:14:32.064 0:14:31.848 diff: 0:00:00.216 audio PTS inconsistent: 0:14:32.256 0:14:32.040 diff: 0:00:00.216 audio PTS inconsistent: 0:14:32.448 0:14:32.232 diff: 0:00:00.216 audio PTS inconsistent: 0:14:32.640 0:14:32.424 diff: 0:00:00.216 audio PTS inconsistent: 0:14:32.832 0:14:32.616 diff: 0:00:00.216 audio PTS inconsistent: 0:14:33.024 0:14:32.808 diff: 0:00:00.216 audio PTS inconsistent: 0:14:33.216 0:14:33.000 diff: 0:00:00.216 audio PTS inconsistent: 0:14:33.408 0:14:33.192 diff: 0:00:00.216 audio PTS inconsistent: 0:14:33.600 0:14:33.384 diff: 0:00:00.216 audio PTS inconsistent: 0:14:33.792 0:14:33.576 diff: 0:00:00.216 audio PTS inconsistent: 0:14:33.984 0:14:33.768 diff: 0:00:00.216 audio PTS inconsistent: 0:14:34.176 0:14:33.960 diff: 0:00:00.216 audio PTS inconsistent: 0:14:34.368 0:14:34.152 diff: 0:00:00.216 audio PTS inconsistent: 0:14:34.560 0:14:34.344 diff: 0:00:00.216 audio PTS inconsistent: 0:14:34.752 0:14:34.536 diff: 0:00:00.216 audio PTS inconsistent: 0:14:34.944 0:14:34.728 diff: 0:00:00.216 audio PTS inconsistent: 0:14:35.136 0:14:34.920 diff: 0:00:00.216 audio PTS inconsistent: 0:14:35.328 0:14:35.112 diff: 0:00:00.216 audio PTS inconsistent: 0:14:35.520 0:14:35.304 diff: 0:00:00.216 audio PTS inconsistent: 0:14:35.712 0:14:35.496 diff: 0:00:00.216 audio PTS inconsistent: 0:14:35.904 0:14:35.688 diff: 0:00:00.216 audio PTS inconsistent: 0:14:36.096 0:14:35.880 diff: 0:00:00.216 audio PTS inconsistent: 0:14:36.288 0:14:36.072 diff: 0:00:00.216 audio PTS inconsistent: 0:14:36.480 0:14:36.264 diff: 0:00:00.216 audio PTS inconsistent: 0:14:36.672 0:14:36.456 diff: 0:00:00.216 audio PTS inconsistent: 0:14:36.864 0:14:36.648 diff: 0:00:00.216 audio PTS inconsistent: 0:14:37.056 0:14:36.840 diff: 0:00:00.216 audio PTS inconsistent: 0:14:37.248 0:14:37.032 diff: 0:00:00.216 audio PTS inconsistent: 0:14:37.440 0:14:37.224 diff: 0:00:00.216 audio PTS inconsistent: 0:14:37.632 0:14:37.416 diff: 0:00:00.216 audio PTS inconsistent: 0:14:37.824 0:14:37.608 diff: 0:00:00.216 audio PTS inconsistent: 0:14:38.016 0:14:37.800 diff: 0:00:00.216 audio PTS inconsistent: 0:14:38.208 0:14:37.992 diff: 0:00:00.216 audio PTS inconsistent: 0:14:38.400 0:14:38.184 diff: 0:00:00.216 audio PTS inconsistent: 0:14:38.592 0:14:38.376 diff: 0:00:00.216 audio PTS inconsistent: 0:14:38.784 0:14:38.568 diff: 0:00:00.216 audio PTS inconsistent: 0:14:38.976 0:14:38.760 diff: 0:00:00.216 audio PTS inconsistent: 0:14:39.168 0:14:38.952 diff: 0:00:00.216 audio PTS inconsistent: 0:14:39.360 0:14:39.144 diff: 0:00:00.216 audio PTS inconsistent: 0:14:39.552 0:14:39.336 diff: 0:00:00.216 audio PTS inconsistent: 0:14:39.744 0:14:39.528 diff: 0:00:00.216 audio PTS inconsistent: 0:14:39.936 0:14:39.720 diff: 0:00:00.216 audio PTS inconsistent: 0:14:40.128 0:14:39.912 diff: 0:00:00.216 audio PTS inconsistent: 0:14:40.320 0:14:40.104 diff: 0:00:00.216 audio PTS inconsistent: 0:14:40.512 0:14:40.296 diff: 0:00:00.216 audio PTS inconsistent: 0:14:40.704 0:14:40.488 diff: 0:00:00.216 audio PTS inconsistent: 0:14:40.896 0:14:40.680 diff: 0:00:00.216 audio PTS inconsistent: 0:14:41.088 0:14:40.872 diff: 0:00:00.216 audio PTS inconsistent: 0:14:41.280 0:14:41.064 diff: 0:00:00.216 audio PTS inconsistent: 0:14:41.472 0:14:41.256 diff: 0:00:00.216 audio PTS inconsistent: 0:14:41.664 0:14:41.448 diff: 0:00:00.216 audio PTS inconsistent: 0:14:41.856 0:14:41.640 diff: 0:00:00.216 audio PTS inconsistent: 0:14:42.048 0:14:41.832 diff: 0:00:00.216 audio PTS inconsistent: 0:14:42.240 0:14:42.024 diff: 0:00:00.216 audio PTS inconsistent: 0:14:42.432 0:14:42.216 diff: 0:00:00.216 audio PTS inconsistent: 0:14:42.624 0:14:42.408 diff: 0:00:00.216 audio PTS inconsistent: 0:14:42.816 0:14:42.600 diff: 0:00:00.216 audio PTS inconsistent: 0:14:43.008 0:14:42.792 diff: 0:00:00.216 audio PTS inconsistent: 0:14:43.200 0:14:42.984 diff: 0:00:00.216 audio PTS inconsistent: 0:14:43.392 0:14:43.176 diff: 0:00:00.216 audio PTS inconsistent: 0:14:43.584 0:14:43.368 diff: 0:00:00.216 audio PTS inconsistent: 0:14:43.776 0:14:43.560 diff: 0:00:00.216 audio PTS inconsistent: 0:14:43.968 0:14:43.752 diff: 0:00:00.216 audio PTS inconsistent: 0:14:44.160 0:14:43.944 diff: 0:00:00.216 audio PTS inconsistent: 0:14:44.352 0:14:44.136 diff: 0:00:00.216 audio PTS inconsistent: 0:14:44.544 0:14:44.328 diff: 0:00:00.216 audio PTS inconsistent: 0:14:44.736 0:14:44.520 diff: 0:00:00.216 audio PTS inconsistent: 0:14:44.928 0:14:44.712 diff: 0:00:00.216 audio PTS inconsistent: 0:14:45.120 0:14:44.904 diff: 0:00:00.216 audio PTS inconsistent: 0:14:45.312 0:14:45.096 diff: 0:00:00.216 audio PTS inconsistent: 0:14:45.504 0:14:45.288 diff: 0:00:00.216 audio PTS inconsistent: 0:14:45.696 0:14:45.480 diff: 0:00:00.216 audio PTS inconsistent: 0:14:45.888 0:14:45.672 diff: 0:00:00.216 audio PTS inconsistent: 0:14:46.080 0:14:45.864 diff: 0:00:00.216 audio PTS inconsistent: 0:14:46.272 0:14:46.056 diff: 0:00:00.216 audio PTS inconsistent: 0:14:46.464 0:14:46.248 diff: 0:00:00.216 audio PTS inconsistent: 0:14:46.656 0:14:46.440 diff: 0:00:00.216 audio PTS inconsistent: 0:14:46.848 0:14:46.632 diff: 0:00:00.216 audio PTS inconsistent: 0:14:47.040 0:14:46.824 diff: 0:00:00.216 audio PTS inconsistent: 0:14:47.232 0:14:47.016 diff: 0:00:00.216 audio PTS inconsistent: 0:14:47.424 0:14:47.208 diff: 0:00:00.216 read 29% audio PTS inconsistent: 0:14:47.616 0:14:47.400 diff: 0:00:00.216 audio PTS inconsistent: 0:14:47.808 0:14:47.592 diff: 0:00:00.216 audio PTS inconsistent: 0:14:48.000 0:14:47.784 diff: 0:00:00.216 audio PTS inconsistent: 0:14:48.192 0:14:47.976 diff: 0:00:00.216 audio PTS inconsistent: 0:14:48.384 0:14:48.168 diff: 0:00:00.216 audio PTS inconsistent: 0:14:48.576 0:14:48.360 diff: 0:00:00.216 audio PTS inconsistent: 0:14:48.768 0:14:48.552 diff: 0:00:00.216 audio PTS inconsistent: 0:14:48.960 0:14:48.744 diff: 0:00:00.216 audio PTS inconsistent: 0:14:49.152 0:14:48.936 diff: 0:00:00.216 audio PTS inconsistent: 0:14:49.344 0:14:49.128 diff: 0:00:00.216 audio PTS inconsistent: 0:14:49.536 0:14:49.320 diff: 0:00:00.216 audio PTS inconsistent: 0:14:49.728 0:14:49.512 diff: 0:00:00.216 audio PTS inconsistent: 0:14:49.920 0:14:49.704 diff: 0:00:00.216 audio PTS inconsistent: 0:14:50.112 0:14:49.896 diff: 0:00:00.216 audio PTS inconsistent: 0:14:50.304 0:14:50.088 diff: 0:00:00.216 audio PTS inconsistent: 0:14:50.496 0:14:50.280 diff: 0:00:00.216 audio PTS inconsistent: 0:14:50.688 0:14:50.472 diff: 0:00:00.216 audio PTS inconsistent: 0:14:50.880 0:14:50.664 diff: 0:00:00.216 audio PTS inconsistent: 0:14:51.072 0:14:50.856 diff: 0:00:00.216 audio PTS inconsistent: 0:14:51.264 0:14:51.048 diff: 0:00:00.216 audio PTS inconsistent: 0:14:51.456 0:14:51.240 diff: 0:00:00.216 audio PTS inconsistent: 0:14:51.648 0:14:51.432 diff: 0:00:00.216 audio PTS inconsistent: 0:14:51.840 0:14:51.624 diff: 0:00:00.216 audio PTS inconsistent: 0:14:52.032 0:14:51.816 diff: 0:00:00.216 audio PTS inconsistent: 0:14:52.224 0:14:52.008 diff: 0:00:00.216 audio PTS inconsistent: 0:14:52.416 0:14:52.200 diff: 0:00:00.216 audio PTS inconsistent: 0:14:52.608 0:14:52.392 diff: 0:00:00.216 audio PTS inconsistent: 0:14:52.800 0:14:52.584 diff: 0:00:00.216 audio PTS inconsistent: 0:14:52.992 0:14:52.776 diff: 0:00:00.216 audio PTS inconsistent: 0:14:53.184 0:14:52.968 diff: 0:00:00.216 audio PTS inconsistent: 0:14:53.376 0:14:53.160 diff: 0:00:00.216 audio PTS inconsistent: 0:14:53.568 0:14:53.352 diff: 0:00:00.216 audio PTS inconsistent: 0:14:53.760 0:14:53.544 diff: 0:00:00.216 audio PTS inconsistent: 0:14:53.952 0:14:53.736 diff: 0:00:00.216 audio PTS inconsistent: 0:14:54.144 0:14:53.928 diff: 0:00:00.216 audio PTS inconsistent: 0:14:54.336 0:14:54.120 diff: 0:00:00.216 audio PTS inconsistent: 0:14:54.528 0:14:54.312 diff: 0:00:00.216 audio PTS inconsistent: 0:14:54.720 0:14:54.504 diff: 0:00:00.216 audio PTS inconsistent: 0:14:54.912 0:14:54.696 diff: 0:00:00.216 audio PTS inconsistent: 0:14:55.104 0:14:54.888 diff: 0:00:00.216 audio PTS inconsistent: 0:14:55.296 0:14:55.080 diff: 0:00:00.216 audio PTS inconsistent: 0:14:55.488 0:14:55.272 diff: 0:00:00.216 audio PTS inconsistent: 0:14:55.680 0:14:55.464 diff: 0:00:00.216 audio PTS inconsistent: 0:14:55.872 0:14:55.656 diff: 0:00:00.216 audio PTS inconsistent: 0:14:56.064 0:14:55.848 diff: 0:00:00.216 audio PTS inconsistent: 0:14:56.256 0:14:56.040 diff: 0:00:00.216 audio PTS inconsistent: 0:14:56.448 0:14:56.232 diff: 0:00:00.216 audio PTS inconsistent: 0:14:56.640 0:14:56.424 diff: 0:00:00.216 audio PTS inconsistent: 0:14:56.832 0:14:56.616 diff: 0:00:00.216 audio PTS inconsistent: 0:14:57.024 0:14:56.808 diff: 0:00:00.216 audio PTS inconsistent: 0:14:57.216 0:14:57.000 diff: 0:00:00.216 audio PTS inconsistent: 0:14:57.408 0:14:57.192 diff: 0:00:00.216 audio PTS inconsistent: 0:14:57.600 0:14:57.384 diff: 0:00:00.216 audio PTS inconsistent: 0:14:57.792 0:14:57.576 diff: 0:00:00.216 audio PTS inconsistent: 0:14:57.984 0:14:57.768 diff: 0:00:00.216 audio PTS inconsistent: 0:14:58.176 0:14:57.960 diff: 0:00:00.216 audio PTS inconsistent: 0:14:58.368 0:14:58.152 diff: 0:00:00.216 audio PTS inconsistent: 0:14:58.560 0:14:58.344 diff: 0:00:00.216 audio PTS inconsistent: 0:14:58.752 0:14:58.536 diff: 0:00:00.216 audio PTS inconsistent: 0:14:58.944 0:14:58.728 diff: 0:00:00.216 audio PTS inconsistent: 0:14:59.136 0:14:58.920 diff: 0:00:00.216 audio PTS inconsistent: 0:14:59.328 0:14:59.112 diff: 0:00:00.216 audio PTS inconsistent: 0:14:59.520 0:14:59.304 diff: 0:00:00.216 audio PTS inconsistent: 0:14:59.712 0:14:59.496 diff: 0:00:00.216 audio PTS inconsistent: 0:14:59.904 0:14:59.688 diff: 0:00:00.216 audio PTS inconsistent: 0:15:00.096 0:14:59.880 diff: 0:00:00.216 audio PTS inconsistent: 0:15:00.288 0:15:00.072 diff: 0:00:00.216 audio PTS inconsistent: 0:15:00.480 0:15:00.264 diff: 0:00:00.216 audio PTS inconsistent: 0:15:00.672 0:15:00.456 diff: 0:00:00.216 audio PTS inconsistent: 0:15:00.864 0:15:00.648 diff: 0:00:00.216 audio PTS inconsistent: 0:15:01.056 0:15:00.840 diff: 0:00:00.216 audio PTS inconsistent: 0:15:01.248 0:15:01.032 diff: 0:00:00.216 audio PTS inconsistent: 0:15:01.440 0:15:01.224 diff: 0:00:00.216 audio PTS inconsistent: 0:15:01.632 0:15:01.416 diff: 0:00:00.216 audio PTS inconsistent: 0:15:01.824 0:15:01.608 diff: 0:00:00.216 audio PTS inconsistent: 0:15:02.016 0:15:01.800 diff: 0:00:00.216 audio PTS inconsistent: 0:15:02.208 0:15:01.992 diff: 0:00:00.216 audio PTS inconsistent: 0:15:02.400 0:15:02.184 diff: 0:00:00.216 audio PTS inconsistent: 0:15:02.592 0:15:02.376 diff: 0:00:00.216 audio PTS inconsistent: 0:15:02.784 0:15:02.568 diff: 0:00:00.216 audio PTS inconsistent: 0:15:02.976 0:15:02.760 diff: 0:00:00.216 audio PTS inconsistent: 0:15:03.168 0:15:02.952 diff: 0:00:00.216 audio PTS inconsistent: 0:15:03.360 0:15:03.144 diff: 0:00:00.216 audio PTS inconsistent: 0:15:03.552 0:15:03.336 diff: 0:00:00.216 audio PTS inconsistent: 0:15:03.744 0:15:03.528 diff: 0:00:00.216 audio PTS inconsistent: 0:15:03.936 0:15:03.720 diff: 0:00:00.216 audio PTS inconsistent: 0:15:04.128 0:15:03.912 diff: 0:00:00.216 audio PTS inconsistent: 0:15:04.320 0:15:04.104 diff: 0:00:00.216 audio PTS inconsistent: 0:15:04.512 0:15:04.296 diff: 0:00:00.216 audio PTS inconsistent: 0:15:04.704 0:15:04.488 diff: 0:00:00.216 audio PTS inconsistent: 0:15:04.896 0:15:04.680 diff: 0:00:00.216 audio PTS inconsistent: 0:15:05.088 0:15:04.872 diff: 0:00:00.216 audio PTS inconsistent: 0:15:05.280 0:15:05.064 diff: 0:00:00.216 audio PTS inconsistent: 0:15:05.472 0:15:05.256 diff: 0:00:00.216 audio PTS inconsistent: 0:15:05.664 0:15:05.448 diff: 0:00:00.216 audio PTS inconsistent: 0:15:05.856 0:15:05.640 diff: 0:00:00.216 audio PTS inconsistent: 0:15:06.048 0:15:05.832 diff: 0:00:00.216 audio PTS inconsistent: 0:15:06.240 0:15:06.024 diff: 0:00:00.216 audio PTS inconsistent: 0:15:06.432 0:15:06.216 diff: 0:00:00.216 audio PTS inconsistent: 0:15:06.624 0:15:06.408 diff: 0:00:00.216 audio PTS inconsistent: 0:15:06.816 0:15:06.600 diff: 0:00:00.216 audio PTS inconsistent: 0:15:07.008 0:15:06.792 diff: 0:00:00.216 audio PTS inconsistent: 0:15:07.200 0:15:06.984 diff: 0:00:00.216 audio PTS inconsistent: 0:15:07.392 0:15:07.176 diff: 0:00:00.216 audio PTS inconsistent: 0:15:07.584 0:15:07.368 diff: 0:00:00.216 audio PTS inconsistent: 0:15:07.776 0:15:07.560 diff: 0:00:00.216 audio PTS inconsistent: 0:15:07.968 0:15:07.752 diff: 0:00:00.216 audio PTS inconsistent: 0:15:08.160 0:15:07.944 diff: 0:00:00.216 audio PTS inconsistent: 0:15:08.352 0:15:08.136 diff: 0:00:00.216 audio PTS inconsistent: 0:15:08.544 0:15:08.328 diff: 0:00:00.216 audio PTS inconsistent: 0:15:08.736 0:15:08.520 diff: 0:00:00.216 audio PTS inconsistent: 0:15:08.928 0:15:08.712 diff: 0:00:00.216 audio PTS inconsistent: 0:15:09.120 0:15:08.904 diff: 0:00:00.216 audio PTS inconsistent: 0:15:09.312 0:15:09.096 diff: 0:00:00.216 audio PTS inconsistent: 0:15:09.504 0:15:09.288 diff: 0:00:00.216 audio PTS inconsistent: 0:15:09.696 0:15:09.480 diff: 0:00:00.216 audio PTS inconsistent: 0:15:09.888 0:15:09.672 diff: 0:00:00.216 audio PTS inconsistent: 0:15:10.080 0:15:09.864 diff: 0:00:00.216 audio PTS inconsistent: 0:15:10.272 0:15:10.056 diff: 0:00:00.216 audio PTS inconsistent: 0:15:10.464 0:15:10.248 diff: 0:00:00.216 audio PTS inconsistent: 0:15:10.656 0:15:10.440 diff: 0:00:00.216 audio PTS inconsistent: 0:15:10.848 0:15:10.632 diff: 0:00:00.216 audio PTS inconsistent: 0:15:11.040 0:15:10.824 diff: 0:00:00.216 audio PTS inconsistent: 0:15:11.232 0:15:11.016 diff: 0:00:00.216 audio PTS inconsistent: 0:15:11.424 0:15:11.208 diff: 0:00:00.216 audio PTS inconsistent: 0:15:11.616 0:15:11.400 diff: 0:00:00.216 audio PTS inconsistent: 0:15:11.808 0:15:11.592 diff: 0:00:00.216 audio PTS inconsistent: 0:15:12.000 0:15:11.784 diff: 0:00:00.216 audio PTS inconsistent: 0:15:12.192 0:15:11.976 diff: 0:00:00.216 audio PTS inconsistent: 0:15:12.384 0:15:12.168 diff: 0:00:00.216 audio PTS inconsistent: 0:15:12.576 0:15:12.360 diff: 0:00:00.216 audio PTS inconsistent: 0:15:12.768 0:15:12.552 diff: 0:00:00.216 audio PTS inconsistent: 0:15:12.960 0:15:12.744 diff: 0:00:00.216 audio PTS inconsistent: 0:15:13.152 0:15:12.936 diff: 0:00:00.216 audio PTS inconsistent: 0:15:13.344 0:15:13.128 diff: 0:00:00.216 audio PTS inconsistent: 0:15:13.536 0:15:13.320 diff: 0:00:00.216 audio PTS inconsistent: 0:15:13.728 0:15:13.512 diff: 0:00:00.216 audio PTS inconsistent: 0:15:13.920 0:15:13.704 diff: 0:00:00.216 audio PTS inconsistent: 0:15:14.112 0:15:13.896 diff: 0:00:00.216 audio PTS inconsistent: 0:15:14.304 0:15:14.088 diff: 0:00:00.216 audio PTS inconsistent: 0:15:14.496 0:15:14.280 diff: 0:00:00.216 audio PTS inconsistent: 0:15:14.688 0:15:14.472 diff: 0:00:00.216 audio PTS inconsistent: 0:15:14.880 0:15:14.664 diff: 0:00:00.216 audio PTS inconsistent: 0:15:15.072 0:15:14.856 diff: 0:00:00.216 audio PTS inconsistent: 0:15:15.264 0:15:15.048 diff: 0:00:00.216 audio PTS inconsistent: 0:15:15.456 0:15:15.240 diff: 0:00:00.216 audio PTS inconsistent: 0:15:15.648 0:15:15.432 diff: 0:00:00.216 audio PTS inconsistent: 0:15:15.840 0:15:15.624 diff: 0:00:00.216 audio PTS inconsistent: 0:15:16.032 0:15:15.816 diff: 0:00:00.216 audio PTS inconsistent: 0:15:16.224 0:15:16.008 diff: 0:00:00.216 audio PTS inconsistent: 0:15:16.416 0:15:16.200 diff: 0:00:00.216 audio PTS inconsistent: 0:15:16.608 0:15:16.392 diff: 0:00:00.216 audio PTS inconsistent: 0:15:16.800 0:15:16.584 diff: 0:00:00.216 audio PTS inconsistent: 0:15:16.992 0:15:16.776 diff: 0:00:00.216 audio PTS inconsistent: 0:15:17.184 0:15:16.968 diff: 0:00:00.216 audio PTS inconsistent: 0:15:17.376 0:15:17.160 diff: 0:00:00.216 audio PTS inconsistent: 0:15:17.568 0:15:17.352 diff: 0:00:00.216 audio PTS inconsistent: 0:15:17.760 0:15:17.544 diff: 0:00:00.216 audio PTS inconsistent: 0:15:17.952 0:15:17.736 diff: 0:00:00.216 read 30% audio PTS inconsistent: 0:15:18.144 0:15:17.928 diff: 0:00:00.216 audio PTS inconsistent: 0:15:18.336 0:15:18.120 diff: 0:00:00.216 audio PTS inconsistent: 0:15:18.528 0:15:18.312 diff: 0:00:00.216 audio PTS inconsistent: 0:15:18.720 0:15:18.504 diff: 0:00:00.216 audio PTS inconsistent: 0:15:18.912 0:15:18.696 diff: 0:00:00.216 audio PTS inconsistent: 0:15:19.104 0:15:18.888 diff: 0:00:00.216 audio PTS inconsistent: 0:15:19.296 0:15:19.080 diff: 0:00:00.216 audio PTS inconsistent: 0:15:19.488 0:15:19.272 diff: 0:00:00.216 audio PTS inconsistent: 0:15:19.680 0:15:19.464 diff: 0:00:00.216 audio PTS inconsistent: 0:15:19.872 0:15:19.656 diff: 0:00:00.216 audio PTS inconsistent: 0:15:20.064 0:15:19.848 diff: 0:00:00.216 audio PTS inconsistent: 0:15:20.256 0:15:20.040 diff: 0:00:00.216 audio PTS inconsistent: 0:15:20.448 0:15:20.232 diff: 0:00:00.216 audio PTS inconsistent: 0:15:20.640 0:15:20.424 diff: 0:00:00.216 audio PTS inconsistent: 0:15:20.832 0:15:20.616 diff: 0:00:00.216 audio PTS inconsistent: 0:15:21.024 0:15:20.808 diff: 0:00:00.216 audio PTS inconsistent: 0:15:21.216 0:15:21.000 diff: 0:00:00.216 audio PTS inconsistent: 0:15:21.408 0:15:21.192 diff: 0:00:00.216 audio PTS inconsistent: 0:15:21.600 0:15:21.384 diff: 0:00:00.216 audio PTS inconsistent: 0:15:21.792 0:15:21.576 diff: 0:00:00.216 audio PTS inconsistent: 0:15:21.984 0:15:21.768 diff: 0:00:00.216 audio PTS inconsistent: 0:15:22.176 0:15:21.960 diff: 0:00:00.216 audio PTS inconsistent: 0:15:22.368 0:15:22.152 diff: 0:00:00.216 audio PTS inconsistent: 0:15:22.560 0:15:22.344 diff: 0:00:00.216 audio PTS inconsistent: 0:15:22.752 0:15:22.536 diff: 0:00:00.216 audio PTS inconsistent: 0:15:22.944 0:15:22.728 diff: 0:00:00.216 audio PTS inconsistent: 0:15:23.136 0:15:22.920 diff: 0:00:00.216 audio PTS inconsistent: 0:15:23.328 0:15:23.112 diff: 0:00:00.216 audio PTS inconsistent: 0:15:23.520 0:15:23.304 diff: 0:00:00.216 audio PTS inconsistent: 0:15:23.712 0:15:23.496 diff: 0:00:00.216 audio PTS inconsistent: 0:15:23.904 0:15:23.688 diff: 0:00:00.216 audio PTS inconsistent: 0:15:24.096 0:15:23.880 diff: 0:00:00.216 audio PTS inconsistent: 0:15:24.288 0:15:24.072 diff: 0:00:00.216 audio PTS inconsistent: 0:15:24.480 0:15:24.264 diff: 0:00:00.216 audio PTS inconsistent: 0:15:24.672 0:15:24.456 diff: 0:00:00.216 audio PTS inconsistent: 0:15:24.864 0:15:24.648 diff: 0:00:00.216 audio PTS inconsistent: 0:15:25.056 0:15:24.840 diff: 0:00:00.216 audio PTS inconsistent: 0:15:25.248 0:15:25.032 diff: 0:00:00.216 audio PTS inconsistent: 0:15:25.440 0:15:25.224 diff: 0:00:00.216 audio PTS inconsistent: 0:15:25.632 0:15:25.416 diff: 0:00:00.216 audio PTS inconsistent: 0:15:25.824 0:15:25.608 diff: 0:00:00.216 audio PTS inconsistent: 0:15:26.016 0:15:25.800 diff: 0:00:00.216 audio PTS inconsistent: 0:15:26.208 0:15:25.992 diff: 0:00:00.216 audio PTS inconsistent: 0:15:26.400 0:15:26.184 diff: 0:00:00.216 audio PTS inconsistent: 0:15:26.592 0:15:26.376 diff: 0:00:00.216 audio PTS inconsistent: 0:15:26.784 0:15:26.568 diff: 0:00:00.216 audio PTS inconsistent: 0:15:26.976 0:15:26.760 diff: 0:00:00.216 audio PTS inconsistent: 0:15:27.168 0:15:26.952 diff: 0:00:00.216 audio PTS inconsistent: 0:15:27.360 0:15:27.144 diff: 0:00:00.216 audio PTS inconsistent: 0:15:27.552 0:15:27.336 diff: 0:00:00.216 audio PTS inconsistent: 0:15:27.744 0:15:27.528 diff: 0:00:00.216 audio PTS inconsistent: 0:15:27.936 0:15:27.720 diff: 0:00:00.216 audio PTS inconsistent: 0:15:28.128 0:15:27.912 diff: 0:00:00.216 audio PTS inconsistent: 0:15:28.320 0:15:28.104 diff: 0:00:00.216 audio PTS inconsistent: 0:15:28.512 0:15:28.296 diff: 0:00:00.216 audio PTS inconsistent: 0:15:28.704 0:15:28.488 diff: 0:00:00.216 audio PTS inconsistent: 0:15:28.896 0:15:28.680 diff: 0:00:00.216 audio PTS inconsistent: 0:15:29.088 0:15:28.872 diff: 0:00:00.216 audio PTS inconsistent: 0:15:29.280 0:15:29.064 diff: 0:00:00.216 audio PTS inconsistent: 0:15:29.472 0:15:29.256 diff: 0:00:00.216 audio PTS inconsistent: 0:15:29.664 0:15:29.448 diff: 0:00:00.216 audio PTS inconsistent: 0:15:29.856 0:15:29.640 diff: 0:00:00.216 audio PTS inconsistent: 0:15:30.048 0:15:29.832 diff: 0:00:00.216 audio PTS inconsistent: 0:15:30.240 0:15:30.024 diff: 0:00:00.216 audio PTS inconsistent: 0:15:30.432 0:15:30.216 diff: 0:00:00.216 audio PTS inconsistent: 0:15:30.624 0:15:30.408 diff: 0:00:00.216 audio PTS inconsistent: 0:15:30.816 0:15:30.600 diff: 0:00:00.216 audio PTS inconsistent: 0:15:31.008 0:15:30.792 diff: 0:00:00.216 audio PTS inconsistent: 0:15:31.200 0:15:30.984 diff: 0:00:00.216 audio PTS inconsistent: 0:15:31.392 0:15:31.176 diff: 0:00:00.216 audio PTS inconsistent: 0:15:31.584 0:15:31.368 diff: 0:00:00.216 audio PTS inconsistent: 0:15:31.776 0:15:31.560 diff: 0:00:00.216 audio PTS inconsistent: 0:15:31.968 0:15:31.752 diff: 0:00:00.216 audio PTS inconsistent: 0:15:32.160 0:15:31.944 diff: 0:00:00.216 audio PTS inconsistent: 0:15:32.352 0:15:32.136 diff: 0:00:00.216 audio PTS inconsistent: 0:15:32.544 0:15:32.328 diff: 0:00:00.216 audio PTS inconsistent: 0:15:32.736 0:15:32.520 diff: 0:00:00.216 audio PTS inconsistent: 0:15:32.928 0:15:32.712 diff: 0:00:00.216 audio PTS inconsistent: 0:15:33.120 0:15:32.904 diff: 0:00:00.216 audio PTS inconsistent: 0:15:33.312 0:15:33.096 diff: 0:00:00.216 audio PTS inconsistent: 0:15:33.504 0:15:33.288 diff: 0:00:00.216 audio PTS inconsistent: 0:15:33.696 0:15:33.480 diff: 0:00:00.216 audio PTS inconsistent: 0:15:33.888 0:15:33.672 diff: 0:00:00.216 audio PTS inconsistent: 0:15:34.080 0:15:33.864 diff: 0:00:00.216 audio PTS inconsistent: 0:15:34.272 0:15:34.056 diff: 0:00:00.216 audio PTS inconsistent: 0:15:34.464 0:15:34.248 diff: 0:00:00.216 audio PTS inconsistent: 0:15:34.656 0:15:34.440 diff: 0:00:00.216 audio PTS inconsistent: 0:15:34.848 0:15:34.632 diff: 0:00:00.216 audio PTS inconsistent: 0:15:35.040 0:15:34.824 diff: 0:00:00.216 audio PTS inconsistent: 0:15:35.232 0:15:35.016 diff: 0:00:00.216 audio PTS inconsistent: 0:15:35.424 0:15:35.208 diff: 0:00:00.216 audio PTS inconsistent: 0:15:35.616 0:15:35.400 diff: 0:00:00.216 audio PTS inconsistent: 0:15:35.808 0:15:35.592 diff: 0:00:00.216 audio PTS inconsistent: 0:15:36.000 0:15:35.784 diff: 0:00:00.216 audio PTS inconsistent: 0:15:36.192 0:15:35.976 diff: 0:00:00.216 audio PTS inconsistent: 0:15:36.384 0:15:36.168 diff: 0:00:00.216 audio PTS inconsistent: 0:15:36.576 0:15:36.360 diff: 0:00:00.216 audio PTS inconsistent: 0:15:36.768 0:15:36.552 diff: 0:00:00.216 audio PTS inconsistent: 0:15:36.960 0:15:36.744 diff: 0:00:00.216 audio PTS inconsistent: 0:15:37.152 0:15:36.936 diff: 0:00:00.216 audio PTS inconsistent: 0:15:37.344 0:15:37.128 diff: 0:00:00.216 audio PTS inconsistent: 0:15:37.536 0:15:37.320 diff: 0:00:00.216 audio PTS inconsistent: 0:15:37.728 0:15:37.512 diff: 0:00:00.216 audio PTS inconsistent: 0:15:37.920 0:15:37.704 diff: 0:00:00.216 audio PTS inconsistent: 0:15:38.112 0:15:37.896 diff: 0:00:00.216 audio PTS inconsistent: 0:15:38.304 0:15:38.088 diff: 0:00:00.216 audio PTS inconsistent: 0:15:38.496 0:15:38.280 diff: 0:00:00.216 audio PTS inconsistent: 0:15:38.688 0:15:38.472 diff: 0:00:00.216 audio PTS inconsistent: 0:15:38.880 0:15:38.664 diff: 0:00:00.216 audio PTS inconsistent: 0:15:39.072 0:15:38.856 diff: 0:00:00.216 audio PTS inconsistent: 0:15:39.264 0:15:39.048 diff: 0:00:00.216 audio PTS inconsistent: 0:15:39.456 0:15:39.240 diff: 0:00:00.216 audio PTS inconsistent: 0:15:39.648 0:15:39.432 diff: 0:00:00.216 audio PTS inconsistent: 0:15:39.840 0:15:39.624 diff: 0:00:00.216 audio PTS inconsistent: 0:15:40.032 0:15:39.816 diff: 0:00:00.216 audio PTS inconsistent: 0:15:40.224 0:15:40.008 diff: 0:00:00.216 audio PTS inconsistent: 0:15:40.416 0:15:40.200 diff: 0:00:00.216 audio PTS inconsistent: 0:15:40.608 0:15:40.392 diff: 0:00:00.216 audio PTS inconsistent: 0:15:40.800 0:15:40.584 diff: 0:00:00.216 audio PTS inconsistent: 0:15:40.992 0:15:40.776 diff: 0:00:00.216 audio PTS inconsistent: 0:15:41.184 0:15:40.968 diff: 0:00:00.216 audio PTS inconsistent: 0:15:41.376 0:15:41.160 diff: 0:00:00.216 audio PTS inconsistent: 0:15:41.568 0:15:41.352 diff: 0:00:00.216 audio PTS inconsistent: 0:15:41.760 0:15:41.544 diff: 0:00:00.216 audio PTS inconsistent: 0:15:41.952 0:15:41.736 diff: 0:00:00.216 audio PTS inconsistent: 0:15:42.144 0:15:41.928 diff: 0:00:00.216 audio PTS inconsistent: 0:15:42.336 0:15:42.120 diff: 0:00:00.216 audio PTS inconsistent: 0:15:42.528 0:15:42.312 diff: 0:00:00.216 audio PTS inconsistent: 0:15:42.720 0:15:42.504 diff: 0:00:00.216 audio PTS inconsistent: 0:15:42.912 0:15:42.696 diff: 0:00:00.216 audio PTS inconsistent: 0:15:43.104 0:15:42.888 diff: 0:00:00.216 audio PTS inconsistent: 0:15:43.296 0:15:43.080 diff: 0:00:00.216 audio PTS inconsistent: 0:15:43.488 0:15:43.272 diff: 0:00:00.216 audio PTS inconsistent: 0:15:43.680 0:15:43.464 diff: 0:00:00.216 audio PTS inconsistent: 0:15:43.872 0:15:43.656 diff: 0:00:00.216 audio PTS inconsistent: 0:15:44.064 0:15:43.848 diff: 0:00:00.216 audio PTS inconsistent: 0:15:44.256 0:15:44.040 diff: 0:00:00.216 audio PTS inconsistent: 0:15:44.448 0:15:44.232 diff: 0:00:00.216 audio PTS inconsistent: 0:15:44.640 0:15:44.424 diff: 0:00:00.216 audio PTS inconsistent: 0:15:44.832 0:15:44.616 diff: 0:00:00.216 audio PTS inconsistent: 0:15:45.024 0:15:44.808 diff: 0:00:00.216 audio PTS inconsistent: 0:15:45.216 0:15:45.000 diff: 0:00:00.216 audio PTS inconsistent: 0:15:45.408 0:15:45.192 diff: 0:00:00.216 audio PTS inconsistent: 0:15:45.600 0:15:45.384 diff: 0:00:00.216 audio PTS inconsistent: 0:15:45.792 0:15:45.576 diff: 0:00:00.216 audio PTS inconsistent: 0:15:45.984 0:15:45.768 diff: 0:00:00.216 audio PTS inconsistent: 0:15:46.176 0:15:45.960 diff: 0:00:00.216 audio PTS inconsistent: 0:15:46.368 0:15:46.152 diff: 0:00:00.216 audio PTS inconsistent: 0:15:46.560 0:15:46.344 diff: 0:00:00.216 audio PTS inconsistent: 0:15:46.752 0:15:46.536 diff: 0:00:00.216 audio PTS inconsistent: 0:15:46.944 0:15:46.728 diff: 0:00:00.216 audio PTS inconsistent: 0:15:47.136 0:15:46.920 diff: 0:00:00.216 audio PTS inconsistent: 0:15:47.328 0:15:47.112 diff: 0:00:00.216 audio PTS inconsistent: 0:15:47.520 0:15:47.304 diff: 0:00:00.216 audio PTS inconsistent: 0:15:47.712 0:15:47.496 diff: 0:00:00.216 audio PTS inconsistent: 0:15:47.904 0:15:47.688 diff: 0:00:00.216 audio PTS inconsistent: 0:15:48.096 0:15:47.880 diff: 0:00:00.216 audio PTS inconsistent: 0:15:48.288 0:15:48.072 diff: 0:00:00.216 audio PTS inconsistent: 0:15:48.480 0:15:48.264 diff: 0:00:00.216 read 31% audio PTS inconsistent: 0:15:48.672 0:15:48.456 diff: 0:00:00.216 audio PTS inconsistent: 0:15:48.864 0:15:48.648 diff: 0:00:00.216 audio PTS inconsistent: 0:15:49.056 0:15:48.840 diff: 0:00:00.216 audio PTS inconsistent: 0:15:49.248 0:15:49.032 diff: 0:00:00.216 audio PTS inconsistent: 0:15:49.440 0:15:49.224 diff: 0:00:00.216 audio PTS inconsistent: 0:15:49.632 0:15:49.416 diff: 0:00:00.216 audio PTS inconsistent: 0:15:49.824 0:15:49.608 diff: 0:00:00.216 audio PTS inconsistent: 0:15:50.016 0:15:49.800 diff: 0:00:00.216 audio PTS inconsistent: 0:15:50.208 0:15:49.992 diff: 0:00:00.216 audio PTS inconsistent: 0:15:50.400 0:15:50.184 diff: 0:00:00.216 audio PTS inconsistent: 0:15:50.592 0:15:50.376 diff: 0:00:00.216 audio PTS inconsistent: 0:15:50.784 0:15:50.568 diff: 0:00:00.216 audio PTS inconsistent: 0:15:50.976 0:15:50.760 diff: 0:00:00.216 audio PTS inconsistent: 0:15:51.168 0:15:50.952 diff: 0:00:00.216 audio PTS inconsistent: 0:15:51.360 0:15:51.144 diff: 0:00:00.216 audio PTS inconsistent: 0:15:51.552 0:15:51.336 diff: 0:00:00.216 audio PTS inconsistent: 0:15:51.744 0:15:51.528 diff: 0:00:00.216 audio PTS inconsistent: 0:15:51.936 0:15:51.720 diff: 0:00:00.216 audio PTS inconsistent: 0:15:52.128 0:15:51.912 diff: 0:00:00.216 audio PTS inconsistent: 0:15:52.320 0:15:52.104 diff: 0:00:00.216 audio PTS inconsistent: 0:15:52.512 0:15:52.296 diff: 0:00:00.216 audio PTS inconsistent: 0:15:52.704 0:15:52.488 diff: 0:00:00.216 audio PTS inconsistent: 0:15:52.896 0:15:52.680 diff: 0:00:00.216 audio PTS inconsistent: 0:15:53.088 0:15:52.872 diff: 0:00:00.216 audio PTS inconsistent: 0:15:53.280 0:15:53.064 diff: 0:00:00.216 audio PTS inconsistent: 0:15:53.472 0:15:53.256 diff: 0:00:00.216 audio PTS inconsistent: 0:15:53.664 0:15:53.448 diff: 0:00:00.216 audio PTS inconsistent: 0:15:53.856 0:15:53.640 diff: 0:00:00.216 audio PTS inconsistent: 0:15:54.048 0:15:53.832 diff: 0:00:00.216 audio PTS inconsistent: 0:15:54.240 0:15:54.024 diff: 0:00:00.216 audio PTS inconsistent: 0:15:54.432 0:15:54.216 diff: 0:00:00.216 audio PTS inconsistent: 0:15:54.624 0:15:54.408 diff: 0:00:00.216 audio PTS inconsistent: 0:15:54.816 0:15:54.600 diff: 0:00:00.216 audio PTS inconsistent: 0:15:55.008 0:15:54.792 diff: 0:00:00.216 audio PTS inconsistent: 0:15:55.200 0:15:54.984 diff: 0:00:00.216 audio PTS inconsistent: 0:15:55.392 0:15:55.176 diff: 0:00:00.216 audio PTS inconsistent: 0:15:55.584 0:15:55.368 diff: 0:00:00.216 audio PTS inconsistent: 0:15:55.776 0:15:55.560 diff: 0:00:00.216 audio PTS inconsistent: 0:15:55.968 0:15:55.752 diff: 0:00:00.216 audio PTS inconsistent: 0:15:56.160 0:15:55.944 diff: 0:00:00.216 audio PTS inconsistent: 0:15:56.352 0:15:56.136 diff: 0:00:00.216 audio PTS inconsistent: 0:15:56.544 0:15:56.328 diff: 0:00:00.216 audio PTS inconsistent: 0:15:56.736 0:15:56.520 diff: 0:00:00.216 audio PTS inconsistent: 0:15:56.928 0:15:56.712 diff: 0:00:00.216 audio PTS inconsistent: 0:15:57.120 0:15:56.904 diff: 0:00:00.216 audio PTS inconsistent: 0:15:57.312 0:15:57.096 diff: 0:00:00.216 audio PTS inconsistent: 0:15:57.504 0:15:57.288 diff: 0:00:00.216 audio PTS inconsistent: 0:15:57.696 0:15:57.480 diff: 0:00:00.216 audio PTS inconsistent: 0:15:57.888 0:15:57.672 diff: 0:00:00.216 audio PTS inconsistent: 0:15:58.080 0:15:57.864 diff: 0:00:00.216 audio PTS inconsistent: 0:15:58.272 0:15:58.056 diff: 0:00:00.216 audio PTS inconsistent: 0:15:58.464 0:15:58.248 diff: 0:00:00.216 audio PTS inconsistent: 0:15:58.656 0:15:58.440 diff: 0:00:00.216 audio PTS inconsistent: 0:15:58.848 0:15:58.632 diff: 0:00:00.216 audio PTS inconsistent: 0:15:59.040 0:15:58.824 diff: 0:00:00.216 audio PTS inconsistent: 0:15:59.232 0:15:59.016 diff: 0:00:00.216 audio PTS inconsistent: 0:15:59.424 0:15:59.208 diff: 0:00:00.216 audio PTS inconsistent: 0:15:59.616 0:15:59.400 diff: 0:00:00.216 audio PTS inconsistent: 0:15:59.808 0:15:59.592 diff: 0:00:00.216 audio PTS inconsistent: 0:16:00.000 0:15:59.784 diff: 0:00:00.216 audio PTS inconsistent: 0:16:00.192 0:15:59.976 diff: 0:00:00.216 audio PTS inconsistent: 0:16:00.384 0:16:00.168 diff: 0:00:00.216 audio PTS inconsistent: 0:16:00.576 0:16:00.360 diff: 0:00:00.216 audio PTS inconsistent: 0:16:00.768 0:16:00.552 diff: 0:00:00.216 audio PTS inconsistent: 0:16:00.960 0:16:00.744 diff: 0:00:00.216 audio PTS inconsistent: 0:16:01.152 0:16:00.936 diff: 0:00:00.216 audio PTS inconsistent: 0:16:01.344 0:16:01.128 diff: 0:00:00.216 audio PTS inconsistent: 0:16:01.536 0:16:01.320 diff: 0:00:00.216 audio PTS inconsistent: 0:16:01.728 0:16:01.512 diff: 0:00:00.216 audio PTS inconsistent: 0:16:01.920 0:16:01.704 diff: 0:00:00.216 audio PTS inconsistent: 0:16:02.112 0:16:01.896 diff: 0:00:00.216 audio PTS inconsistent: 0:16:02.304 0:16:02.088 diff: 0:00:00.216 audio PTS inconsistent: 0:16:02.496 0:16:02.280 diff: 0:00:00.216 audio PTS inconsistent: 0:16:02.688 0:16:02.472 diff: 0:00:00.216 audio PTS inconsistent: 0:16:02.880 0:16:02.664 diff: 0:00:00.216 audio PTS inconsistent: 0:16:03.072 0:16:02.856 diff: 0:00:00.216 audio PTS inconsistent: 0:16:03.264 0:16:03.048 diff: 0:00:00.216 audio PTS inconsistent: 0:16:03.456 0:16:03.240 diff: 0:00:00.216 audio PTS inconsistent: 0:16:03.648 0:16:03.432 diff: 0:00:00.216 audio PTS inconsistent: 0:16:03.840 0:16:03.624 diff: 0:00:00.216 audio PTS inconsistent: 0:16:04.032 0:16:03.816 diff: 0:00:00.216 audio PTS inconsistent: 0:16:04.224 0:16:04.008 diff: 0:00:00.216 audio PTS inconsistent: 0:16:04.416 0:16:04.200 diff: 0:00:00.216 audio PTS inconsistent: 0:16:04.608 0:16:04.392 diff: 0:00:00.216 audio PTS inconsistent: 0:16:04.800 0:16:04.584 diff: 0:00:00.216 audio PTS inconsistent: 0:16:04.992 0:16:04.776 diff: 0:00:00.216 audio PTS inconsistent: 0:16:05.184 0:16:04.968 diff: 0:00:00.216 audio PTS inconsistent: 0:16:05.376 0:16:05.160 diff: 0:00:00.216 audio PTS inconsistent: 0:16:05.568 0:16:05.352 diff: 0:00:00.216 audio PTS inconsistent: 0:16:05.760 0:16:05.544 diff: 0:00:00.216 audio PTS inconsistent: 0:16:05.952 0:16:05.736 diff: 0:00:00.216 audio PTS inconsistent: 0:16:06.144 0:16:05.928 diff: 0:00:00.216 audio PTS inconsistent: 0:16:06.336 0:16:06.120 diff: 0:00:00.216 audio PTS inconsistent: 0:16:06.528 0:16:06.312 diff: 0:00:00.216 audio PTS inconsistent: 0:16:06.720 0:16:06.504 diff: 0:00:00.216 audio PTS inconsistent: 0:16:06.912 0:16:06.696 diff: 0:00:00.216 audio PTS inconsistent: 0:16:07.104 0:16:06.888 diff: 0:00:00.216 audio PTS inconsistent: 0:16:07.296 0:16:07.080 diff: 0:00:00.216 audio PTS inconsistent: 0:16:07.488 0:16:07.272 diff: 0:00:00.216 audio PTS inconsistent: 0:16:07.680 0:16:07.464 diff: 0:00:00.216 audio PTS inconsistent: 0:16:07.872 0:16:07.656 diff: 0:00:00.216 audio PTS inconsistent: 0:16:08.064 0:16:07.848 diff: 0:00:00.216 audio PTS inconsistent: 0:16:08.256 0:16:08.040 diff: 0:00:00.216 audio PTS inconsistent: 0:16:08.448 0:16:08.232 diff: 0:00:00.216 audio PTS inconsistent: 0:16:08.640 0:16:08.424 diff: 0:00:00.216 audio PTS inconsistent: 0:16:08.832 0:16:08.616 diff: 0:00:00.216 audio PTS inconsistent: 0:16:09.024 0:16:08.808 diff: 0:00:00.216 audio PTS inconsistent: 0:16:09.216 0:16:09.000 diff: 0:00:00.216 audio PTS inconsistent: 0:16:09.408 0:16:09.192 diff: 0:00:00.216 audio PTS inconsistent: 0:16:09.600 0:16:09.384 diff: 0:00:00.216 audio PTS inconsistent: 0:16:09.792 0:16:09.576 diff: 0:00:00.216 audio PTS inconsistent: 0:16:09.984 0:16:09.768 diff: 0:00:00.216 audio PTS inconsistent: 0:16:10.176 0:16:09.960 diff: 0:00:00.216 audio PTS inconsistent: 0:16:10.368 0:16:10.152 diff: 0:00:00.216 audio PTS inconsistent: 0:16:10.560 0:16:10.344 diff: 0:00:00.216 audio PTS inconsistent: 0:16:10.752 0:16:10.536 diff: 0:00:00.216 audio PTS inconsistent: 0:16:10.944 0:16:10.728 diff: 0:00:00.216 audio PTS inconsistent: 0:16:11.136 0:16:10.920 diff: 0:00:00.216 audio PTS inconsistent: 0:16:11.328 0:16:11.112 diff: 0:00:00.216 audio PTS inconsistent: 0:16:11.520 0:16:11.304 diff: 0:00:00.216 audio PTS inconsistent: 0:16:11.712 0:16:11.496 diff: 0:00:00.216 audio PTS inconsistent: 0:16:11.904 0:16:11.688 diff: 0:00:00.216 audio PTS inconsistent: 0:16:12.096 0:16:11.880 diff: 0:00:00.216 audio PTS inconsistent: 0:16:12.288 0:16:12.072 diff: 0:00:00.216 audio PTS inconsistent: 0:16:12.480 0:16:12.264 diff: 0:00:00.216 audio PTS inconsistent: 0:16:12.672 0:16:12.456 diff: 0:00:00.216 audio PTS inconsistent: 0:16:12.864 0:16:12.648 diff: 0:00:00.216 audio PTS inconsistent: 0:16:13.056 0:16:12.840 diff: 0:00:00.216 audio PTS inconsistent: 0:16:13.248 0:16:13.032 diff: 0:00:00.216 audio PTS inconsistent: 0:16:13.440 0:16:13.224 diff: 0:00:00.216 audio PTS inconsistent: 0:16:13.632 0:16:13.416 diff: 0:00:00.216 audio PTS inconsistent: 0:16:13.824 0:16:13.608 diff: 0:00:00.216 audio PTS inconsistent: 0:16:14.016 0:16:13.800 diff: 0:00:00.216 audio PTS inconsistent: 0:16:14.208 0:16:13.992 diff: 0:00:00.216 audio PTS inconsistent: 0:16:14.400 0:16:14.184 diff: 0:00:00.216 audio PTS inconsistent: 0:16:14.592 0:16:14.376 diff: 0:00:00.216 audio PTS inconsistent: 0:16:14.784 0:16:14.568 diff: 0:00:00.216 audio PTS inconsistent: 0:16:14.976 0:16:14.760 diff: 0:00:00.216 audio PTS inconsistent: 0:16:15.168 0:16:14.952 diff: 0:00:00.216 audio PTS inconsistent: 0:16:15.360 0:16:15.144 diff: 0:00:00.216 audio PTS inconsistent: 0:16:15.552 0:16:15.336 diff: 0:00:00.216 audio PTS inconsistent: 0:16:15.744 0:16:15.528 diff: 0:00:00.216 audio PTS inconsistent: 0:16:15.936 0:16:15.720 diff: 0:00:00.216 audio PTS inconsistent: 0:16:16.128 0:16:15.912 diff: 0:00:00.216 audio PTS inconsistent: 0:16:16.320 0:16:16.104 diff: 0:00:00.216 audio PTS inconsistent: 0:16:16.512 0:16:16.296 diff: 0:00:00.216 audio PTS inconsistent: 0:16:16.704 0:16:16.488 diff: 0:00:00.216 audio PTS inconsistent: 0:16:16.896 0:16:16.680 diff: 0:00:00.216 audio PTS inconsistent: 0:16:17.088 0:16:16.872 diff: 0:00:00.216 audio PTS inconsistent: 0:16:17.280 0:16:17.064 diff: 0:00:00.216 audio PTS inconsistent: 0:16:17.472 0:16:17.256 diff: 0:00:00.216 audio PTS inconsistent: 0:16:17.664 0:16:17.448 diff: 0:00:00.216 audio PTS inconsistent: 0:16:17.856 0:16:17.640 diff: 0:00:00.216 audio PTS inconsistent: 0:16:18.048 0:16:17.832 diff: 0:00:00.216 audio PTS inconsistent: 0:16:18.240 0:16:18.024 diff: 0:00:00.216 audio PTS inconsistent: 0:16:18.432 0:16:18.216 diff: 0:00:00.216 audio PTS inconsistent: 0:16:18.624 0:16:18.408 diff: 0:00:00.216 audio PTS inconsistent: 0:16:18.816 0:16:18.600 diff: 0:00:00.216 audio PTS inconsistent: 0:16:19.008 0:16:18.792 diff: 0:00:00.216 read 32% audio PTS inconsistent: 0:16:19.200 0:16:18.984 diff: 0:00:00.216 audio PTS inconsistent: 0:16:19.392 0:16:19.176 diff: 0:00:00.216 audio PTS inconsistent: 0:16:19.584 0:16:19.368 diff: 0:00:00.216 audio PTS inconsistent: 0:16:19.776 0:16:19.560 diff: 0:00:00.216 audio PTS inconsistent: 0:16:19.968 0:16:19.752 diff: 0:00:00.216 audio PTS inconsistent: 0:16:20.160 0:16:19.944 diff: 0:00:00.216 audio PTS inconsistent: 0:16:20.352 0:16:20.136 diff: 0:00:00.216 audio PTS inconsistent: 0:16:20.544 0:16:20.328 diff: 0:00:00.216 audio PTS inconsistent: 0:16:20.736 0:16:20.520 diff: 0:00:00.216 audio PTS inconsistent: 0:16:20.928 0:16:20.712 diff: 0:00:00.216 audio PTS inconsistent: 0:16:21.120 0:16:20.904 diff: 0:00:00.216 audio PTS inconsistent: 0:16:21.312 0:16:21.096 diff: 0:00:00.216 audio PTS inconsistent: 0:16:21.504 0:16:21.288 diff: 0:00:00.216 audio PTS inconsistent: 0:16:21.696 0:16:21.480 diff: 0:00:00.216 audio PTS inconsistent: 0:16:21.888 0:16:21.672 diff: 0:00:00.216 audio PTS inconsistent: 0:16:22.080 0:16:21.864 diff: 0:00:00.216 audio PTS inconsistent: 0:16:22.272 0:16:22.056 diff: 0:00:00.216 audio PTS inconsistent: 0:16:22.464 0:16:22.248 diff: 0:00:00.216 audio PTS inconsistent: 0:16:22.656 0:16:22.440 diff: 0:00:00.216 audio PTS inconsistent: 0:16:22.848 0:16:22.632 diff: 0:00:00.216 audio PTS inconsistent: 0:16:23.040 0:16:22.824 diff: 0:00:00.216 audio PTS inconsistent: 0:16:23.232 0:16:23.016 diff: 0:00:00.216 audio PTS inconsistent: 0:16:23.424 0:16:23.208 diff: 0:00:00.216 audio PTS inconsistent: 0:16:23.616 0:16:23.400 diff: 0:00:00.216 audio PTS inconsistent: 0:16:23.808 0:16:23.592 diff: 0:00:00.216 audio PTS inconsistent: 0:16:24.000 0:16:23.784 diff: 0:00:00.216 audio PTS inconsistent: 0:16:24.192 0:16:23.976 diff: 0:00:00.216 audio PTS inconsistent: 0:16:24.384 0:16:24.168 diff: 0:00:00.216 audio PTS inconsistent: 0:16:24.576 0:16:24.360 diff: 0:00:00.216 audio PTS inconsistent: 0:16:24.768 0:16:24.552 diff: 0:00:00.216 audio PTS inconsistent: 0:16:24.960 0:16:24.744 diff: 0:00:00.216 audio PTS inconsistent: 0:16:25.152 0:16:24.936 diff: 0:00:00.216 audio PTS inconsistent: 0:16:25.344 0:16:25.128 diff: 0:00:00.216 audio PTS inconsistent: 0:16:25.536 0:16:25.320 diff: 0:00:00.216 audio PTS inconsistent: 0:16:25.728 0:16:25.512 diff: 0:00:00.216 audio PTS inconsistent: 0:16:25.920 0:16:25.704 diff: 0:00:00.216 audio PTS inconsistent: 0:16:26.112 0:16:25.896 diff: 0:00:00.216 audio PTS inconsistent: 0:16:26.304 0:16:26.088 diff: 0:00:00.216 audio PTS inconsistent: 0:16:26.496 0:16:26.280 diff: 0:00:00.216 audio PTS inconsistent: 0:16:26.688 0:16:26.472 diff: 0:00:00.216 audio PTS inconsistent: 0:16:26.880 0:16:26.664 diff: 0:00:00.216 audio PTS inconsistent: 0:16:27.072 0:16:26.856 diff: 0:00:00.216 audio PTS inconsistent: 0:16:27.264 0:16:27.048 diff: 0:00:00.216 audio PTS inconsistent: 0:16:27.456 0:16:27.240 diff: 0:00:00.216 audio PTS inconsistent: 0:16:27.648 0:16:27.432 diff: 0:00:00.216 audio PTS inconsistent: 0:16:27.840 0:16:27.624 diff: 0:00:00.216 audio PTS inconsistent: 0:16:28.032 0:16:27.816 diff: 0:00:00.216 audio PTS inconsistent: 0:16:28.224 0:16:28.008 diff: 0:00:00.216 audio PTS inconsistent: 0:16:28.416 0:16:28.200 diff: 0:00:00.216 audio PTS inconsistent: 0:16:28.608 0:16:28.392 diff: 0:00:00.216 audio PTS inconsistent: 0:16:28.800 0:16:28.584 diff: 0:00:00.216 audio PTS inconsistent: 0:16:28.992 0:16:28.776 diff: 0:00:00.216 audio PTS inconsistent: 0:16:29.184 0:16:28.968 diff: 0:00:00.216 audio PTS inconsistent: 0:16:29.376 0:16:29.160 diff: 0:00:00.216 audio PTS inconsistent: 0:16:29.568 0:16:29.352 diff: 0:00:00.216 audio PTS inconsistent: 0:16:29.760 0:16:29.544 diff: 0:00:00.216 audio PTS inconsistent: 0:16:29.952 0:16:29.736 diff: 0:00:00.216 audio PTS inconsistent: 0:16:30.144 0:16:29.928 diff: 0:00:00.216 audio PTS inconsistent: 0:16:30.336 0:16:30.120 diff: 0:00:00.216 audio PTS inconsistent: 0:16:30.528 0:16:30.312 diff: 0:00:00.216 audio PTS inconsistent: 0:16:30.720 0:16:30.504 diff: 0:00:00.216 audio PTS inconsistent: 0:16:30.912 0:16:30.696 diff: 0:00:00.216 audio PTS inconsistent: 0:16:31.104 0:16:30.888 diff: 0:00:00.216 audio PTS inconsistent: 0:16:31.296 0:16:31.080 diff: 0:00:00.216 audio PTS inconsistent: 0:16:31.488 0:16:31.272 diff: 0:00:00.216 audio PTS inconsistent: 0:16:31.680 0:16:31.464 diff: 0:00:00.216 audio PTS inconsistent: 0:16:31.872 0:16:31.656 diff: 0:00:00.216 audio PTS inconsistent: 0:16:32.064 0:16:31.848 diff: 0:00:00.216 audio PTS inconsistent: 0:16:32.256 0:16:32.040 diff: 0:00:00.216 audio PTS inconsistent: 0:16:32.448 0:16:32.232 diff: 0:00:00.216 audio PTS inconsistent: 0:16:32.640 0:16:32.424 diff: 0:00:00.216 audio PTS inconsistent: 0:16:32.832 0:16:32.616 diff: 0:00:00.216 audio PTS inconsistent: 0:16:33.024 0:16:32.808 diff: 0:00:00.216 audio PTS inconsistent: 0:16:33.216 0:16:33.000 diff: 0:00:00.216 audio PTS inconsistent: 0:16:33.408 0:16:33.192 diff: 0:00:00.216 audio PTS inconsistent: 0:16:33.600 0:16:33.384 diff: 0:00:00.216 audio PTS inconsistent: 0:16:33.792 0:16:33.576 diff: 0:00:00.216 audio PTS inconsistent: 0:16:33.984 0:16:33.768 diff: 0:00:00.216 audio PTS inconsistent: 0:16:34.176 0:16:33.960 diff: 0:00:00.216 audio PTS inconsistent: 0:16:34.368 0:16:34.152 diff: 0:00:00.216 audio PTS inconsistent: 0:16:34.560 0:16:34.344 diff: 0:00:00.216 audio PTS inconsistent: 0:16:34.752 0:16:34.536 diff: 0:00:00.216 audio PTS inconsistent: 0:16:34.944 0:16:34.728 diff: 0:00:00.216 audio PTS inconsistent: 0:16:35.136 0:16:34.920 diff: 0:00:00.216 audio PTS inconsistent: 0:16:35.328 0:16:35.112 diff: 0:00:00.216 audio PTS inconsistent: 0:16:35.520 0:16:35.304 diff: 0:00:00.216 audio PTS inconsistent: 0:16:35.712 0:16:35.496 diff: 0:00:00.216 audio PTS inconsistent: 0:16:35.904 0:16:35.688 diff: 0:00:00.216 audio PTS inconsistent: 0:16:36.096 0:16:35.880 diff: 0:00:00.216 audio PTS inconsistent: 0:16:36.288 0:16:36.072 diff: 0:00:00.216 audio PTS inconsistent: 0:16:36.480 0:16:36.264 diff: 0:00:00.216 audio PTS inconsistent: 0:16:36.672 0:16:36.456 diff: 0:00:00.216 audio PTS inconsistent: 0:16:36.864 0:16:36.648 diff: 0:00:00.216 audio PTS inconsistent: 0:16:37.056 0:16:36.840 diff: 0:00:00.216 audio PTS inconsistent: 0:16:37.248 0:16:37.032 diff: 0:00:00.216 audio PTS inconsistent: 0:16:37.440 0:16:37.224 diff: 0:00:00.216 audio PTS inconsistent: 0:16:37.632 0:16:37.416 diff: 0:00:00.216 audio PTS inconsistent: 0:16:37.824 0:16:37.608 diff: 0:00:00.216 audio PTS inconsistent: 0:16:38.016 0:16:37.800 diff: 0:00:00.216 audio PTS inconsistent: 0:16:38.208 0:16:37.992 diff: 0:00:00.216 audio PTS inconsistent: 0:16:38.400 0:16:38.184 diff: 0:00:00.216 audio PTS inconsistent: 0:16:38.592 0:16:38.376 diff: 0:00:00.216 audio PTS inconsistent: 0:16:38.784 0:16:38.568 diff: 0:00:00.216 audio PTS inconsistent: 0:16:38.976 0:16:38.760 diff: 0:00:00.216 audio PTS inconsistent: 0:16:39.168 0:16:38.952 diff: 0:00:00.216 audio PTS inconsistent: 0:16:39.360 0:16:39.144 diff: 0:00:00.216 audio PTS inconsistent: 0:16:39.552 0:16:39.336 diff: 0:00:00.216 audio PTS inconsistent: 0:16:39.744 0:16:39.528 diff: 0:00:00.216 audio PTS inconsistent: 0:16:39.936 0:16:39.720 diff: 0:00:00.216 audio PTS inconsistent: 0:16:40.128 0:16:39.912 diff: 0:00:00.216 audio PTS inconsistent: 0:16:40.320 0:16:40.104 diff: 0:00:00.216 audio PTS inconsistent: 0:16:40.512 0:16:40.296 diff: 0:00:00.216 audio PTS inconsistent: 0:16:40.704 0:16:40.488 diff: 0:00:00.216 audio PTS inconsistent: 0:16:40.896 0:16:40.680 diff: 0:00:00.216 audio PTS inconsistent: 0:16:41.088 0:16:40.872 diff: 0:00:00.216 audio PTS inconsistent: 0:16:41.280 0:16:41.064 diff: 0:00:00.216 audio PTS inconsistent: 0:16:41.472 0:16:41.256 diff: 0:00:00.216 audio PTS inconsistent: 0:16:41.664 0:16:41.448 diff: 0:00:00.216 audio PTS inconsistent: 0:16:41.856 0:16:41.640 diff: 0:00:00.216 audio PTS inconsistent: 0:16:42.048 0:16:41.832 diff: 0:00:00.216 audio PTS inconsistent: 0:16:42.240 0:16:42.024 diff: 0:00:00.216 audio PTS inconsistent: 0:16:42.432 0:16:42.216 diff: 0:00:00.216 audio PTS inconsistent: 0:16:42.624 0:16:42.408 diff: 0:00:00.216 audio PTS inconsistent: 0:16:42.816 0:16:42.600 diff: 0:00:00.216 audio PTS inconsistent: 0:16:43.008 0:16:42.792 diff: 0:00:00.216 audio PTS inconsistent: 0:16:43.200 0:16:42.984 diff: 0:00:00.216 audio PTS inconsistent: 0:16:43.392 0:16:43.176 diff: 0:00:00.216 audio PTS inconsistent: 0:16:43.584 0:16:43.368 diff: 0:00:00.216 audio PTS inconsistent: 0:16:43.776 0:16:43.560 diff: 0:00:00.216 audio PTS inconsistent: 0:16:43.968 0:16:43.752 diff: 0:00:00.216 audio PTS inconsistent: 0:16:44.160 0:16:43.944 diff: 0:00:00.216 audio PTS inconsistent: 0:16:44.352 0:16:44.136 diff: 0:00:00.216 audio PTS inconsistent: 0:16:44.544 0:16:44.328 diff: 0:00:00.216 audio PTS inconsistent: 0:16:44.736 0:16:44.520 diff: 0:00:00.216 audio PTS inconsistent: 0:16:44.928 0:16:44.712 diff: 0:00:00.216 audio PTS inconsistent: 0:16:45.120 0:16:44.904 diff: 0:00:00.216 audio PTS inconsistent: 0:16:45.312 0:16:45.096 diff: 0:00:00.216 audio PTS inconsistent: 0:16:45.504 0:16:45.288 diff: 0:00:00.216 audio PTS inconsistent: 0:16:45.696 0:16:45.480 diff: 0:00:00.216 audio PTS inconsistent: 0:16:45.888 0:16:45.672 diff: 0:00:00.216 audio PTS inconsistent: 0:16:46.080 0:16:45.864 diff: 0:00:00.216 audio PTS inconsistent: 0:16:46.272 0:16:46.056 diff: 0:00:00.216 audio PTS inconsistent: 0:16:46.464 0:16:46.248 diff: 0:00:00.216 audio PTS inconsistent: 0:16:46.656 0:16:46.440 diff: 0:00:00.216 audio PTS inconsistent: 0:16:46.848 0:16:46.632 diff: 0:00:00.216 audio PTS inconsistent: 0:16:47.040 0:16:46.824 diff: 0:00:00.216 audio PTS inconsistent: 0:16:47.232 0:16:47.016 diff: 0:00:00.216 audio PTS inconsistent: 0:16:47.424 0:16:47.208 diff: 0:00:00.216 audio PTS inconsistent: 0:16:47.616 0:16:47.400 diff: 0:00:00.216 audio PTS inconsistent: 0:16:47.808 0:16:47.592 diff: 0:00:00.216 audio PTS inconsistent: 0:16:48.000 0:16:47.784 diff: 0:00:00.216 audio PTS inconsistent: 0:16:48.192 0:16:47.976 diff: 0:00:00.216 audio PTS inconsistent: 0:16:48.384 0:16:48.168 diff: 0:00:00.216 audio PTS inconsistent: 0:16:48.576 0:16:48.360 diff: 0:00:00.216 audio PTS inconsistent: 0:16:48.768 0:16:48.552 diff: 0:00:00.216 audio PTS inconsistent: 0:16:48.960 0:16:48.744 diff: 0:00:00.216 audio PTS inconsistent: 0:16:49.152 0:16:48.936 diff: 0:00:00.216 audio PTS inconsistent: 0:16:49.344 0:16:49.128 diff: 0:00:00.216 audio PTS inconsistent: 0:16:49.536 0:16:49.320 diff: 0:00:00.216 audio PTS inconsistent: 0:16:49.728 0:16:49.512 diff: 0:00:00.216 read 33% audio PTS inconsistent: 0:16:49.920 0:16:49.704 diff: 0:00:00.216 audio PTS inconsistent: 0:16:50.112 0:16:49.896 diff: 0:00:00.216 audio PTS inconsistent: 0:16:50.304 0:16:50.088 diff: 0:00:00.216 audio PTS inconsistent: 0:16:50.496 0:16:50.280 diff: 0:00:00.216 audio PTS inconsistent: 0:16:50.688 0:16:50.472 diff: 0:00:00.216 audio PTS inconsistent: 0:16:50.880 0:16:50.664 diff: 0:00:00.216 audio PTS inconsistent: 0:16:51.072 0:16:50.856 diff: 0:00:00.216 audio PTS inconsistent: 0:16:51.264 0:16:51.048 diff: 0:00:00.216 audio PTS inconsistent: 0:16:51.456 0:16:51.240 diff: 0:00:00.216 audio PTS inconsistent: 0:16:51.648 0:16:51.432 diff: 0:00:00.216 audio PTS inconsistent: 0:16:51.840 0:16:51.624 diff: 0:00:00.216 audio PTS inconsistent: 0:16:52.032 0:16:51.816 diff: 0:00:00.216 audio PTS inconsistent: 0:16:52.224 0:16:52.008 diff: 0:00:00.216 audio PTS inconsistent: 0:16:52.416 0:16:52.200 diff: 0:00:00.216 audio PTS inconsistent: 0:16:52.608 0:16:52.392 diff: 0:00:00.216 audio PTS inconsistent: 0:16:52.800 0:16:52.584 diff: 0:00:00.216 audio PTS inconsistent: 0:16:52.992 0:16:52.776 diff: 0:00:00.216 audio PTS inconsistent: 0:16:53.184 0:16:52.968 diff: 0:00:00.216 audio PTS inconsistent: 0:16:53.376 0:16:53.160 diff: 0:00:00.216 audio PTS inconsistent: 0:16:53.568 0:16:53.352 diff: 0:00:00.216 audio PTS inconsistent: 0:16:53.760 0:16:53.544 diff: 0:00:00.216 audio PTS inconsistent: 0:16:53.952 0:16:53.736 diff: 0:00:00.216 audio PTS inconsistent: 0:16:54.144 0:16:53.928 diff: 0:00:00.216 audio PTS inconsistent: 0:16:54.336 0:16:54.120 diff: 0:00:00.216 audio PTS inconsistent: 0:16:54.528 0:16:54.312 diff: 0:00:00.216 audio PTS inconsistent: 0:16:54.720 0:16:54.504 diff: 0:00:00.216 audio PTS inconsistent: 0:16:54.912 0:16:54.696 diff: 0:00:00.216 audio PTS inconsistent: 0:16:55.104 0:16:54.888 diff: 0:00:00.216 audio PTS inconsistent: 0:16:55.296 0:16:55.080 diff: 0:00:00.216 audio PTS inconsistent: 0:16:55.488 0:16:55.272 diff: 0:00:00.216 audio PTS inconsistent: 0:16:55.680 0:16:55.464 diff: 0:00:00.216 audio PTS inconsistent: 0:16:55.872 0:16:55.656 diff: 0:00:00.216 audio PTS inconsistent: 0:16:56.064 0:16:55.848 diff: 0:00:00.216 audio PTS inconsistent: 0:16:56.256 0:16:56.040 diff: 0:00:00.216 audio PTS inconsistent: 0:16:56.448 0:16:56.232 diff: 0:00:00.216 audio PTS inconsistent: 0:16:56.640 0:16:56.424 diff: 0:00:00.216 audio PTS inconsistent: 0:16:56.832 0:16:56.616 diff: 0:00:00.216 audio PTS inconsistent: 0:16:57.024 0:16:56.808 diff: 0:00:00.216 audio PTS inconsistent: 0:16:57.216 0:16:57.000 diff: 0:00:00.216 audio PTS inconsistent: 0:16:57.408 0:16:57.192 diff: 0:00:00.216 audio PTS inconsistent: 0:16:57.600 0:16:57.384 diff: 0:00:00.216 audio PTS inconsistent: 0:16:57.792 0:16:57.576 diff: 0:00:00.216 audio PTS inconsistent: 0:16:57.984 0:16:57.768 diff: 0:00:00.216 audio PTS inconsistent: 0:16:58.176 0:16:57.960 diff: 0:00:00.216 audio PTS inconsistent: 0:16:58.368 0:16:58.152 diff: 0:00:00.216 audio PTS inconsistent: 0:16:58.560 0:16:58.344 diff: 0:00:00.216 audio PTS inconsistent: 0:16:58.752 0:16:58.536 diff: 0:00:00.216 audio PTS inconsistent: 0:16:58.944 0:16:58.728 diff: 0:00:00.216 audio PTS inconsistent: 0:16:59.136 0:16:58.920 diff: 0:00:00.216 audio PTS inconsistent: 0:16:59.328 0:16:59.112 diff: 0:00:00.216 audio PTS inconsistent: 0:16:59.520 0:16:59.304 diff: 0:00:00.216 audio PTS inconsistent: 0:16:59.712 0:16:59.496 diff: 0:00:00.216 audio PTS inconsistent: 0:16:59.904 0:16:59.688 diff: 0:00:00.216 audio PTS inconsistent: 0:17:00.096 0:16:59.880 diff: 0:00:00.216 audio PTS inconsistent: 0:17:00.288 0:17:00.072 diff: 0:00:00.216 audio PTS inconsistent: 0:17:00.480 0:17:00.264 diff: 0:00:00.216 audio PTS inconsistent: 0:17:00.672 0:17:00.456 diff: 0:00:00.216 audio PTS inconsistent: 0:17:00.864 0:17:00.648 diff: 0:00:00.216 audio PTS inconsistent: 0:17:01.056 0:17:00.840 diff: 0:00:00.216 audio PTS inconsistent: 0:17:01.248 0:17:01.032 diff: 0:00:00.216 audio PTS inconsistent: 0:17:01.440 0:17:01.224 diff: 0:00:00.216 audio PTS inconsistent: 0:17:01.632 0:17:01.416 diff: 0:00:00.216 audio PTS inconsistent: 0:17:01.824 0:17:01.608 diff: 0:00:00.216 audio PTS inconsistent: 0:17:02.016 0:17:01.800 diff: 0:00:00.216 audio PTS inconsistent: 0:17:02.208 0:17:01.992 diff: 0:00:00.216 audio PTS inconsistent: 0:17:02.400 0:17:02.184 diff: 0:00:00.216 audio PTS inconsistent: 0:17:02.592 0:17:02.376 diff: 0:00:00.216 audio PTS inconsistent: 0:17:02.784 0:17:02.568 diff: 0:00:00.216 audio PTS inconsistent: 0:17:02.976 0:17:02.760 diff: 0:00:00.216 audio PTS inconsistent: 0:17:03.168 0:17:02.952 diff: 0:00:00.216 audio PTS inconsistent: 0:17:03.360 0:17:03.144 diff: 0:00:00.216 audio PTS inconsistent: 0:17:03.552 0:17:03.336 diff: 0:00:00.216 audio PTS inconsistent: 0:17:03.744 0:17:03.528 diff: 0:00:00.216 audio PTS inconsistent: 0:17:03.936 0:17:03.720 diff: 0:00:00.216 audio PTS inconsistent: 0:17:04.128 0:17:03.912 diff: 0:00:00.216 audio PTS inconsistent: 0:17:04.320 0:17:04.104 diff: 0:00:00.216 audio PTS inconsistent: 0:17:04.512 0:17:04.296 diff: 0:00:00.216 audio PTS inconsistent: 0:17:04.704 0:17:04.488 diff: 0:00:00.216 audio PTS inconsistent: 0:17:04.896 0:17:04.680 diff: 0:00:00.216 audio PTS inconsistent: 0:17:05.088 0:17:04.872 diff: 0:00:00.216 audio PTS inconsistent: 0:17:05.280 0:17:05.064 diff: 0:00:00.216 audio PTS inconsistent: 0:17:05.472 0:17:05.256 diff: 0:00:00.216 audio PTS inconsistent: 0:17:05.664 0:17:05.448 diff: 0:00:00.216 audio PTS inconsistent: 0:17:05.856 0:17:05.640 diff: 0:00:00.216 audio PTS inconsistent: 0:17:06.048 0:17:05.832 diff: 0:00:00.216 audio PTS inconsistent: 0:17:06.240 0:17:06.024 diff: 0:00:00.216 audio PTS inconsistent: 0:17:06.432 0:17:06.216 diff: 0:00:00.216 audio PTS inconsistent: 0:17:06.624 0:17:06.408 diff: 0:00:00.216 audio PTS inconsistent: 0:17:06.816 0:17:06.600 diff: 0:00:00.216 audio PTS inconsistent: 0:17:07.008 0:17:06.792 diff: 0:00:00.216 audio PTS inconsistent: 0:17:07.200 0:17:06.984 diff: 0:00:00.216 audio PTS inconsistent: 0:17:07.392 0:17:07.176 diff: 0:00:00.216 audio PTS inconsistent: 0:17:07.584 0:17:07.368 diff: 0:00:00.216 audio PTS inconsistent: 0:17:07.776 0:17:07.560 diff: 0:00:00.216 audio PTS inconsistent: 0:17:07.968 0:17:07.752 diff: 0:00:00.216 audio PTS inconsistent: 0:17:08.160 0:17:07.944 diff: 0:00:00.216 audio PTS inconsistent: 0:17:08.352 0:17:08.136 diff: 0:00:00.216 audio PTS inconsistent: 0:17:08.544 0:17:08.328 diff: 0:00:00.216 audio PTS inconsistent: 0:17:08.736 0:17:08.520 diff: 0:00:00.216 audio PTS inconsistent: 0:17:08.928 0:17:08.712 diff: 0:00:00.216 audio PTS inconsistent: 0:17:09.120 0:17:08.904 diff: 0:00:00.216 audio PTS inconsistent: 0:17:09.312 0:17:09.096 diff: 0:00:00.216 audio PTS inconsistent: 0:17:09.504 0:17:09.288 diff: 0:00:00.216 audio PTS inconsistent: 0:17:09.696 0:17:09.480 diff: 0:00:00.216 audio PTS inconsistent: 0:17:09.888 0:17:09.672 diff: 0:00:00.216 audio PTS inconsistent: 0:17:10.080 0:17:09.864 diff: 0:00:00.216 audio PTS inconsistent: 0:17:10.272 0:17:10.056 diff: 0:00:00.216 audio PTS inconsistent: 0:17:10.464 0:17:10.248 diff: 0:00:00.216 audio PTS inconsistent: 0:17:10.656 0:17:10.440 diff: 0:00:00.216 audio PTS inconsistent: 0:17:10.848 0:17:10.632 diff: 0:00:00.216 audio PTS inconsistent: 0:17:11.040 0:17:10.824 diff: 0:00:00.216 audio PTS inconsistent: 0:17:11.232 0:17:11.016 diff: 0:00:00.216 audio PTS inconsistent: 0:17:11.424 0:17:11.208 diff: 0:00:00.216 audio PTS inconsistent: 0:17:11.616 0:17:11.400 diff: 0:00:00.216 audio PTS inconsistent: 0:17:11.808 0:17:11.592 diff: 0:00:00.216 audio PTS inconsistent: 0:17:12.000 0:17:11.784 diff: 0:00:00.216 audio PTS inconsistent: 0:17:12.192 0:17:11.976 diff: 0:00:00.216 audio PTS inconsistent: 0:17:12.384 0:17:12.168 diff: 0:00:00.216 audio PTS inconsistent: 0:17:12.576 0:17:12.360 diff: 0:00:00.216 audio PTS inconsistent: 0:17:12.768 0:17:12.552 diff: 0:00:00.216 audio PTS inconsistent: 0:17:12.960 0:17:12.744 diff: 0:00:00.216 audio PTS inconsistent: 0:17:13.152 0:17:12.936 diff: 0:00:00.216 audio PTS inconsistent: 0:17:13.344 0:17:13.128 diff: 0:00:00.216 audio PTS inconsistent: 0:17:13.536 0:17:13.320 diff: 0:00:00.216 audio PTS inconsistent: 0:17:13.728 0:17:13.512 diff: 0:00:00.216 audio PTS inconsistent: 0:17:13.920 0:17:13.704 diff: 0:00:00.216 audio PTS inconsistent: 0:17:14.112 0:17:13.896 diff: 0:00:00.216 audio PTS inconsistent: 0:17:14.304 0:17:14.088 diff: 0:00:00.216 audio PTS inconsistent: 0:17:14.496 0:17:14.280 diff: 0:00:00.216 audio PTS inconsistent: 0:17:14.688 0:17:14.472 diff: 0:00:00.216 audio PTS inconsistent: 0:17:14.880 0:17:14.664 diff: 0:00:00.216 audio PTS inconsistent: 0:17:15.072 0:17:14.856 diff: 0:00:00.216 audio PTS inconsistent: 0:17:15.264 0:17:15.048 diff: 0:00:00.216 audio PTS inconsistent: 0:17:15.456 0:17:15.240 diff: 0:00:00.216 audio PTS inconsistent: 0:17:15.648 0:17:15.432 diff: 0:00:00.216 audio PTS inconsistent: 0:17:15.840 0:17:15.624 diff: 0:00:00.216 audio PTS inconsistent: 0:17:16.032 0:17:15.816 diff: 0:00:00.216 audio PTS inconsistent: 0:17:16.224 0:17:16.008 diff: 0:00:00.216 audio PTS inconsistent: 0:17:16.416 0:17:16.200 diff: 0:00:00.216 audio PTS inconsistent: 0:17:16.608 0:17:16.392 diff: 0:00:00.216 audio PTS inconsistent: 0:17:16.800 0:17:16.584 diff: 0:00:00.216 audio PTS inconsistent: 0:17:16.992 0:17:16.776 diff: 0:00:00.216 audio PTS inconsistent: 0:17:17.184 0:17:16.968 diff: 0:00:00.216 audio PTS inconsistent: 0:17:17.376 0:17:17.160 diff: 0:00:00.216 audio PTS inconsistent: 0:17:17.568 0:17:17.352 diff: 0:00:00.216 audio PTS inconsistent: 0:17:17.760 0:17:17.544 diff: 0:00:00.216 audio PTS inconsistent: 0:17:17.952 0:17:17.736 diff: 0:00:00.216 audio PTS inconsistent: 0:17:18.144 0:17:17.928 diff: 0:00:00.216 audio PTS inconsistent: 0:17:18.336 0:17:18.120 diff: 0:00:00.216 audio PTS inconsistent: 0:17:18.528 0:17:18.312 diff: 0:00:00.216 audio PTS inconsistent: 0:17:18.720 0:17:18.504 diff: 0:00:00.216 audio PTS inconsistent: 0:17:18.912 0:17:18.696 diff: 0:00:00.216 audio PTS inconsistent: 0:17:19.104 0:17:18.888 diff: 0:00:00.216 audio PTS inconsistent: 0:17:19.296 0:17:19.080 diff: 0:00:00.216 audio PTS inconsistent: 0:17:19.488 0:17:19.272 diff: 0:00:00.216 audio PTS inconsistent: 0:17:19.680 0:17:19.464 diff: 0:00:00.216 audio PTS inconsistent: 0:17:19.872 0:17:19.656 diff: 0:00:00.216 audio PTS inconsistent: 0:17:20.064 0:17:19.848 diff: 0:00:00.216 read 34% audio PTS inconsistent: 0:17:20.256 0:17:20.040 diff: 0:00:00.216 audio PTS inconsistent: 0:17:20.448 0:17:20.232 diff: 0:00:00.216 audio PTS inconsistent: 0:17:20.640 0:17:20.424 diff: 0:00:00.216 audio PTS inconsistent: 0:17:20.832 0:17:20.616 diff: 0:00:00.216 audio PTS inconsistent: 0:17:21.024 0:17:20.808 diff: 0:00:00.216 audio PTS inconsistent: 0:17:21.216 0:17:21.000 diff: 0:00:00.216 audio PTS inconsistent: 0:17:21.408 0:17:21.192 diff: 0:00:00.216 audio PTS inconsistent: 0:17:21.600 0:17:21.384 diff: 0:00:00.216 audio PTS inconsistent: 0:17:21.792 0:17:21.576 diff: 0:00:00.216 audio PTS inconsistent: 0:17:21.984 0:17:21.768 diff: 0:00:00.216 audio PTS inconsistent: 0:17:22.176 0:17:21.960 diff: 0:00:00.216 audio PTS inconsistent: 0:17:22.368 0:17:22.152 diff: 0:00:00.216 audio PTS inconsistent: 0:17:22.560 0:17:22.344 diff: 0:00:00.216 audio PTS inconsistent: 0:17:22.752 0:17:22.536 diff: 0:00:00.216 audio PTS inconsistent: 0:17:22.944 0:17:22.728 diff: 0:00:00.216 audio PTS inconsistent: 0:17:23.136 0:17:22.920 diff: 0:00:00.216 audio PTS inconsistent: 0:17:23.328 0:17:23.112 diff: 0:00:00.216 audio PTS inconsistent: 0:17:23.520 0:17:23.304 diff: 0:00:00.216 audio PTS inconsistent: 0:17:23.712 0:17:23.496 diff: 0:00:00.216 audio PTS inconsistent: 0:17:23.904 0:17:23.688 diff: 0:00:00.216 audio PTS inconsistent: 0:17:24.096 0:17:23.880 diff: 0:00:00.216 audio PTS inconsistent: 0:17:24.288 0:17:24.072 diff: 0:00:00.216 audio PTS inconsistent: 0:17:24.480 0:17:24.264 diff: 0:00:00.216 audio PTS inconsistent: 0:17:24.672 0:17:24.456 diff: 0:00:00.216 audio PTS inconsistent: 0:17:24.864 0:17:24.648 diff: 0:00:00.216 audio PTS inconsistent: 0:17:25.056 0:17:24.840 diff: 0:00:00.216 audio PTS inconsistent: 0:17:25.248 0:17:25.032 diff: 0:00:00.216 audio PTS inconsistent: 0:17:25.440 0:17:25.224 diff: 0:00:00.216 audio PTS inconsistent: 0:17:25.632 0:17:25.416 diff: 0:00:00.216 audio PTS inconsistent: 0:17:25.824 0:17:25.608 diff: 0:00:00.216 audio PTS inconsistent: 0:17:26.016 0:17:25.800 diff: 0:00:00.216 audio PTS inconsistent: 0:17:26.208 0:17:25.992 diff: 0:00:00.216 audio PTS inconsistent: 0:17:26.400 0:17:26.184 diff: 0:00:00.216 audio PTS inconsistent: 0:17:26.592 0:17:26.376 diff: 0:00:00.216 audio PTS inconsistent: 0:17:26.784 0:17:26.568 diff: 0:00:00.216 audio PTS inconsistent: 0:17:26.976 0:17:26.760 diff: 0:00:00.216 audio PTS inconsistent: 0:17:27.168 0:17:26.952 diff: 0:00:00.216 audio PTS inconsistent: 0:17:27.360 0:17:27.144 diff: 0:00:00.216 audio PTS inconsistent: 0:17:27.552 0:17:27.336 diff: 0:00:00.216 audio PTS inconsistent: 0:17:27.744 0:17:27.528 diff: 0:00:00.216 audio PTS inconsistent: 0:17:27.936 0:17:27.720 diff: 0:00:00.216 audio PTS inconsistent: 0:17:28.128 0:17:27.912 diff: 0:00:00.216 audio PTS inconsistent: 0:17:28.320 0:17:28.104 diff: 0:00:00.216 audio PTS inconsistent: 0:17:28.512 0:17:28.296 diff: 0:00:00.216 audio PTS inconsistent: 0:17:28.704 0:17:28.488 diff: 0:00:00.216 audio PTS inconsistent: 0:17:28.896 0:17:28.680 diff: 0:00:00.216 audio PTS inconsistent: 0:17:29.088 0:17:28.872 diff: 0:00:00.216 audio PTS inconsistent: 0:17:29.280 0:17:29.064 diff: 0:00:00.216 audio PTS inconsistent: 0:17:29.472 0:17:29.256 diff: 0:00:00.216 audio PTS inconsistent: 0:17:29.664 0:17:29.448 diff: 0:00:00.216 audio PTS inconsistent: 0:17:29.856 0:17:29.640 diff: 0:00:00.216 audio PTS inconsistent: 0:17:30.048 0:17:29.832 diff: 0:00:00.216 audio PTS inconsistent: 0:17:30.240 0:17:30.024 diff: 0:00:00.216 audio PTS inconsistent: 0:17:30.432 0:17:30.216 diff: 0:00:00.216 audio PTS inconsistent: 0:17:30.624 0:17:30.408 diff: 0:00:00.216 audio PTS inconsistent: 0:17:30.816 0:17:30.600 diff: 0:00:00.216 audio PTS inconsistent: 0:17:31.008 0:17:30.792 diff: 0:00:00.216 audio PTS inconsistent: 0:17:31.200 0:17:30.984 diff: 0:00:00.216 audio PTS inconsistent: 0:17:31.392 0:17:31.176 diff: 0:00:00.216 audio PTS inconsistent: 0:17:31.584 0:17:31.368 diff: 0:00:00.216 audio PTS inconsistent: 0:17:31.776 0:17:31.560 diff: 0:00:00.216 audio PTS inconsistent: 0:17:31.968 0:17:31.752 diff: 0:00:00.216 audio PTS inconsistent: 0:17:32.160 0:17:31.944 diff: 0:00:00.216 audio PTS inconsistent: 0:17:32.352 0:17:32.136 diff: 0:00:00.216 audio PTS inconsistent: 0:17:32.544 0:17:32.328 diff: 0:00:00.216 audio PTS inconsistent: 0:17:32.736 0:17:32.520 diff: 0:00:00.216 audio PTS inconsistent: 0:17:32.928 0:17:32.712 diff: 0:00:00.216 audio PTS inconsistent: 0:17:33.120 0:17:32.904 diff: 0:00:00.216 audio PTS inconsistent: 0:17:33.312 0:17:33.096 diff: 0:00:00.216 audio PTS inconsistent: 0:17:33.504 0:17:33.288 diff: 0:00:00.216 audio PTS inconsistent: 0:17:33.696 0:17:33.480 diff: 0:00:00.216 audio PTS inconsistent: 0:17:33.888 0:17:33.672 diff: 0:00:00.216 audio PTS inconsistent: 0:17:34.080 0:17:33.864 diff: 0:00:00.216 audio PTS inconsistent: 0:17:34.272 0:17:34.056 diff: 0:00:00.216 audio PTS inconsistent: 0:17:34.464 0:17:34.248 diff: 0:00:00.216 audio PTS inconsistent: 0:17:34.656 0:17:34.440 diff: 0:00:00.216 audio PTS inconsistent: 0:17:34.848 0:17:34.632 diff: 0:00:00.216 audio PTS inconsistent: 0:17:35.040 0:17:34.824 diff: 0:00:00.216 audio PTS inconsistent: 0:17:35.232 0:17:35.016 diff: 0:00:00.216 audio PTS inconsistent: 0:17:35.424 0:17:35.208 diff: 0:00:00.216 audio PTS inconsistent: 0:17:35.616 0:17:35.400 diff: 0:00:00.216 audio PTS inconsistent: 0:17:35.808 0:17:35.592 diff: 0:00:00.216 audio PTS inconsistent: 0:17:36.000 0:17:35.784 diff: 0:00:00.216 audio PTS inconsistent: 0:17:36.192 0:17:35.976 diff: 0:00:00.216 audio PTS inconsistent: 0:17:36.384 0:17:36.168 diff: 0:00:00.216 audio PTS inconsistent: 0:17:36.576 0:17:36.360 diff: 0:00:00.216 audio PTS inconsistent: 0:17:36.768 0:17:36.552 diff: 0:00:00.216 audio PTS inconsistent: 0:17:36.960 0:17:36.744 diff: 0:00:00.216 audio PTS inconsistent: 0:17:37.152 0:17:36.936 diff: 0:00:00.216 audio PTS inconsistent: 0:17:37.344 0:17:37.128 diff: 0:00:00.216 audio PTS inconsistent: 0:17:37.536 0:17:37.320 diff: 0:00:00.216 audio PTS inconsistent: 0:17:37.728 0:17:37.512 diff: 0:00:00.216 audio PTS inconsistent: 0:17:37.920 0:17:37.704 diff: 0:00:00.216 audio PTS inconsistent: 0:17:38.112 0:17:37.896 diff: 0:00:00.216 audio PTS inconsistent: 0:17:38.304 0:17:38.088 diff: 0:00:00.216 audio PTS inconsistent: 0:17:38.496 0:17:38.280 diff: 0:00:00.216 audio PTS inconsistent: 0:17:38.688 0:17:38.472 diff: 0:00:00.216 audio PTS inconsistent: 0:17:38.880 0:17:38.664 diff: 0:00:00.216 audio PTS inconsistent: 0:17:39.072 0:17:38.856 diff: 0:00:00.216 audio PTS inconsistent: 0:17:39.264 0:17:39.048 diff: 0:00:00.216 audio PTS inconsistent: 0:17:39.456 0:17:39.240 diff: 0:00:00.216 audio PTS inconsistent: 0:17:39.648 0:17:39.432 diff: 0:00:00.216 audio PTS inconsistent: 0:17:39.840 0:17:39.624 diff: 0:00:00.216 audio PTS inconsistent: 0:17:40.032 0:17:39.816 diff: 0:00:00.216 audio PTS inconsistent: 0:17:40.224 0:17:40.008 diff: 0:00:00.216 audio PTS inconsistent: 0:17:40.416 0:17:40.200 diff: 0:00:00.216 audio PTS inconsistent: 0:17:40.608 0:17:40.392 diff: 0:00:00.216 audio PTS inconsistent: 0:17:40.800 0:17:40.584 diff: 0:00:00.216 audio PTS inconsistent: 0:17:40.992 0:17:40.776 diff: 0:00:00.216 audio PTS inconsistent: 0:17:41.184 0:17:40.968 diff: 0:00:00.216 audio PTS inconsistent: 0:17:41.376 0:17:41.160 diff: 0:00:00.216 audio PTS inconsistent: 0:17:41.568 0:17:41.352 diff: 0:00:00.216 audio PTS inconsistent: 0:17:41.760 0:17:41.544 diff: 0:00:00.216 audio PTS inconsistent: 0:17:41.952 0:17:41.736 diff: 0:00:00.216 audio PTS inconsistent: 0:17:42.144 0:17:41.928 diff: 0:00:00.216 audio PTS inconsistent: 0:17:42.336 0:17:42.120 diff: 0:00:00.216 audio PTS inconsistent: 0:17:42.528 0:17:42.312 diff: 0:00:00.216 audio PTS inconsistent: 0:17:42.720 0:17:42.504 diff: 0:00:00.216 audio PTS inconsistent: 0:17:42.912 0:17:42.696 diff: 0:00:00.216 audio PTS inconsistent: 0:17:43.104 0:17:42.888 diff: 0:00:00.216 audio PTS inconsistent: 0:17:43.296 0:17:43.080 diff: 0:00:00.216 audio PTS inconsistent: 0:17:43.488 0:17:43.272 diff: 0:00:00.216 audio PTS inconsistent: 0:17:43.680 0:17:43.464 diff: 0:00:00.216 audio PTS inconsistent: 0:17:43.872 0:17:43.656 diff: 0:00:00.216 audio PTS inconsistent: 0:17:44.064 0:17:43.848 diff: 0:00:00.216 audio PTS inconsistent: 0:17:44.256 0:17:44.040 diff: 0:00:00.216 audio PTS inconsistent: 0:17:44.448 0:17:44.232 diff: 0:00:00.216 audio PTS inconsistent: 0:17:44.640 0:17:44.424 diff: 0:00:00.216 audio PTS inconsistent: 0:17:44.832 0:17:44.616 diff: 0:00:00.216 audio PTS inconsistent: 0:17:45.024 0:17:44.808 diff: 0:00:00.216 audio PTS inconsistent: 0:17:45.216 0:17:45.000 diff: 0:00:00.216 audio PTS inconsistent: 0:17:45.408 0:17:45.192 diff: 0:00:00.216 audio PTS inconsistent: 0:17:45.600 0:17:45.384 diff: 0:00:00.216 audio PTS inconsistent: 0:17:45.792 0:17:45.576 diff: 0:00:00.216 audio PTS inconsistent: 0:17:45.984 0:17:45.768 diff: 0:00:00.216 audio PTS inconsistent: 0:17:46.176 0:17:45.960 diff: 0:00:00.216 audio PTS inconsistent: 0:17:46.368 0:17:46.152 diff: 0:00:00.216 audio PTS inconsistent: 0:17:46.560 0:17:46.344 diff: 0:00:00.216 audio PTS inconsistent: 0:17:46.752 0:17:46.536 diff: 0:00:00.216 audio PTS inconsistent: 0:17:46.944 0:17:46.728 diff: 0:00:00.216 audio PTS inconsistent: 0:17:47.136 0:17:46.920 diff: 0:00:00.216 audio PTS inconsistent: 0:17:47.328 0:17:47.112 diff: 0:00:00.216 audio PTS inconsistent: 0:17:47.520 0:17:47.304 diff: 0:00:00.216 audio PTS inconsistent: 0:17:47.712 0:17:47.496 diff: 0:00:00.216 audio PTS inconsistent: 0:17:47.904 0:17:47.688 diff: 0:00:00.216 audio PTS inconsistent: 0:17:48.096 0:17:47.880 diff: 0:00:00.216 audio PTS inconsistent: 0:17:48.288 0:17:48.072 diff: 0:00:00.216 audio PTS inconsistent: 0:17:48.480 0:17:48.264 diff: 0:00:00.216 audio PTS inconsistent: 0:17:48.672 0:17:48.456 diff: 0:00:00.216 audio PTS inconsistent: 0:17:48.864 0:17:48.648 diff: 0:00:00.216 audio PTS inconsistent: 0:17:49.056 0:17:48.840 diff: 0:00:00.216 audio PTS inconsistent: 0:17:49.248 0:17:49.032 diff: 0:00:00.216 audio PTS inconsistent: 0:17:49.440 0:17:49.224 diff: 0:00:00.216 audio PTS inconsistent: 0:17:49.632 0:17:49.416 diff: 0:00:00.216 audio PTS inconsistent: 0:17:49.824 0:17:49.608 diff: 0:00:00.216 audio PTS inconsistent: 0:17:50.016 0:17:49.800 diff: 0:00:00.216 audio PTS inconsistent: 0:17:50.208 0:17:49.992 diff: 0:00:00.216 audio PTS inconsistent: 0:17:50.400 0:17:50.184 diff: 0:00:00.216 audio PTS inconsistent: 0:17:50.592 0:17:50.376 diff: 0:00:00.216 read 35% audio PTS inconsistent: 0:17:50.784 0:17:50.568 diff: 0:00:00.216 audio PTS inconsistent: 0:17:50.976 0:17:50.760 diff: 0:00:00.216 audio PTS inconsistent: 0:17:51.168 0:17:50.952 diff: 0:00:00.216 audio PTS inconsistent: 0:17:51.360 0:17:51.144 diff: 0:00:00.216 audio PTS inconsistent: 0:17:51.552 0:17:51.336 diff: 0:00:00.216 audio PTS inconsistent: 0:17:51.744 0:17:51.528 diff: 0:00:00.216 audio PTS inconsistent: 0:17:51.936 0:17:51.720 diff: 0:00:00.216 audio PTS inconsistent: 0:17:52.128 0:17:51.912 diff: 0:00:00.216 audio PTS inconsistent: 0:17:52.320 0:17:52.104 diff: 0:00:00.216 audio PTS inconsistent: 0:17:52.512 0:17:52.296 diff: 0:00:00.216 audio PTS inconsistent: 0:17:52.704 0:17:52.488 diff: 0:00:00.216 audio PTS inconsistent: 0:17:52.896 0:17:52.680 diff: 0:00:00.216 audio PTS inconsistent: 0:17:53.088 0:17:52.872 diff: 0:00:00.216 audio PTS inconsistent: 0:17:53.280 0:17:53.064 diff: 0:00:00.216 audio PTS inconsistent: 0:17:53.472 0:17:53.256 diff: 0:00:00.216 audio PTS inconsistent: 0:17:53.664 0:17:53.448 diff: 0:00:00.216 audio PTS inconsistent: 0:17:53.856 0:17:53.640 diff: 0:00:00.216 audio PTS inconsistent: 0:17:54.048 0:17:53.832 diff: 0:00:00.216 audio PTS inconsistent: 0:17:54.240 0:17:54.024 diff: 0:00:00.216 audio PTS inconsistent: 0:17:54.432 0:17:54.216 diff: 0:00:00.216 audio PTS inconsistent: 0:17:54.624 0:17:54.408 diff: 0:00:00.216 audio PTS inconsistent: 0:17:54.816 0:17:54.600 diff: 0:00:00.216 audio PTS inconsistent: 0:17:55.008 0:17:54.792 diff: 0:00:00.216 audio PTS inconsistent: 0:17:55.200 0:17:54.984 diff: 0:00:00.216 audio PTS inconsistent: 0:17:55.392 0:17:55.176 diff: 0:00:00.216 audio PTS inconsistent: 0:17:55.584 0:17:55.368 diff: 0:00:00.216 audio PTS inconsistent: 0:17:55.776 0:17:55.560 diff: 0:00:00.216 audio PTS inconsistent: 0:17:55.968 0:17:55.752 diff: 0:00:00.216 audio PTS inconsistent: 0:17:56.160 0:17:55.944 diff: 0:00:00.216 audio PTS inconsistent: 0:17:56.352 0:17:56.136 diff: 0:00:00.216 audio PTS inconsistent: 0:17:56.544 0:17:56.328 diff: 0:00:00.216 audio PTS inconsistent: 0:17:56.736 0:17:56.520 diff: 0:00:00.216 audio PTS inconsistent: 0:17:56.928 0:17:56.712 diff: 0:00:00.216 audio PTS inconsistent: 0:17:57.120 0:17:56.904 diff: 0:00:00.216 audio PTS inconsistent: 0:17:57.312 0:17:57.096 diff: 0:00:00.216 audio PTS inconsistent: 0:17:57.504 0:17:57.288 diff: 0:00:00.216 audio PTS inconsistent: 0:17:57.696 0:17:57.480 diff: 0:00:00.216 audio PTS inconsistent: 0:17:57.888 0:17:57.672 diff: 0:00:00.216 audio PTS inconsistent: 0:17:58.080 0:17:57.864 diff: 0:00:00.216 audio PTS inconsistent: 0:17:58.272 0:17:58.056 diff: 0:00:00.216 audio PTS inconsistent: 0:17:58.464 0:17:58.248 diff: 0:00:00.216 audio PTS inconsistent: 0:17:58.656 0:17:58.440 diff: 0:00:00.216 audio PTS inconsistent: 0:17:58.848 0:17:58.632 diff: 0:00:00.216 audio PTS inconsistent: 0:17:59.040 0:17:58.824 diff: 0:00:00.216 audio PTS inconsistent: 0:17:59.232 0:17:59.016 diff: 0:00:00.216 audio PTS inconsistent: 0:17:59.424 0:17:59.208 diff: 0:00:00.216 audio PTS inconsistent: 0:17:59.616 0:17:59.400 diff: 0:00:00.216 audio PTS inconsistent: 0:17:59.808 0:17:59.592 diff: 0:00:00.216 audio PTS inconsistent: 0:18:00.000 0:17:59.784 diff: 0:00:00.216 audio PTS inconsistent: 0:18:00.192 0:17:59.976 diff: 0:00:00.216 audio PTS inconsistent: 0:18:00.384 0:18:00.168 diff: 0:00:00.216 audio PTS inconsistent: 0:18:00.576 0:18:00.360 diff: 0:00:00.216 audio PTS inconsistent: 0:18:00.768 0:18:00.552 diff: 0:00:00.216 audio PTS inconsistent: 0:18:00.960 0:18:00.744 diff: 0:00:00.216 audio PTS inconsistent: 0:18:01.152 0:18:00.936 diff: 0:00:00.216 audio PTS inconsistent: 0:18:01.344 0:18:01.128 diff: 0:00:00.216 audio PTS inconsistent: 0:18:01.536 0:18:01.320 diff: 0:00:00.216 audio PTS inconsistent: 0:18:01.728 0:18:01.512 diff: 0:00:00.216 audio PTS inconsistent: 0:18:01.920 0:18:01.704 diff: 0:00:00.216 audio PTS inconsistent: 0:18:02.112 0:18:01.896 diff: 0:00:00.216 audio PTS inconsistent: 0:18:02.304 0:18:02.088 diff: 0:00:00.216 audio PTS inconsistent: 0:18:02.496 0:18:02.280 diff: 0:00:00.216 audio PTS inconsistent: 0:18:02.688 0:18:02.472 diff: 0:00:00.216 audio PTS inconsistent: 0:18:02.880 0:18:02.664 diff: 0:00:00.216 audio PTS inconsistent: 0:18:03.072 0:18:02.856 diff: 0:00:00.216 audio PTS inconsistent: 0:18:03.264 0:18:03.048 diff: 0:00:00.216 audio PTS inconsistent: 0:18:03.456 0:18:03.240 diff: 0:00:00.216 audio PTS inconsistent: 0:18:03.648 0:18:03.432 diff: 0:00:00.216 audio PTS inconsistent: 0:18:03.840 0:18:03.624 diff: 0:00:00.216 audio PTS inconsistent: 0:18:04.032 0:18:03.816 diff: 0:00:00.216 audio PTS inconsistent: 0:18:04.224 0:18:04.008 diff: 0:00:00.216 audio PTS inconsistent: 0:18:04.416 0:18:04.200 diff: 0:00:00.216 audio PTS inconsistent: 0:18:04.608 0:18:04.392 diff: 0:00:00.216 audio PTS inconsistent: 0:18:04.800 0:18:04.584 diff: 0:00:00.216 audio PTS inconsistent: 0:18:04.992 0:18:04.776 diff: 0:00:00.216 audio PTS inconsistent: 0:18:05.184 0:18:04.968 diff: 0:00:00.216 audio PTS inconsistent: 0:18:05.376 0:18:05.160 diff: 0:00:00.216 audio PTS inconsistent: 0:18:05.568 0:18:05.352 diff: 0:00:00.216 audio PTS inconsistent: 0:18:05.760 0:18:05.544 diff: 0:00:00.216 audio PTS inconsistent: 0:18:05.952 0:18:05.736 diff: 0:00:00.216 audio PTS inconsistent: 0:18:06.144 0:18:05.928 diff: 0:00:00.216 audio PTS inconsistent: 0:18:06.336 0:18:06.120 diff: 0:00:00.216 audio PTS inconsistent: 0:18:06.528 0:18:06.312 diff: 0:00:00.216 audio PTS inconsistent: 0:18:06.720 0:18:06.504 diff: 0:00:00.216 audio PTS inconsistent: 0:18:06.912 0:18:06.696 diff: 0:00:00.216 audio PTS inconsistent: 0:18:07.104 0:18:06.888 diff: 0:00:00.216 audio PTS inconsistent: 0:18:07.296 0:18:07.080 diff: 0:00:00.216 audio PTS inconsistent: 0:18:07.488 0:18:07.272 diff: 0:00:00.216 audio PTS inconsistent: 0:18:07.680 0:18:07.464 diff: 0:00:00.216 audio PTS inconsistent: 0:18:07.872 0:18:07.656 diff: 0:00:00.216 audio PTS inconsistent: 0:18:08.064 0:18:07.848 diff: 0:00:00.216 audio PTS inconsistent: 0:18:08.256 0:18:08.040 diff: 0:00:00.216 audio PTS inconsistent: 0:18:08.448 0:18:08.232 diff: 0:00:00.216 audio PTS inconsistent: 0:18:08.640 0:18:08.424 diff: 0:00:00.216 audio PTS inconsistent: 0:18:08.832 0:18:08.616 diff: 0:00:00.216 audio PTS inconsistent: 0:18:09.024 0:18:08.808 diff: 0:00:00.216 audio PTS inconsistent: 0:18:09.216 0:18:09.000 diff: 0:00:00.216 audio PTS inconsistent: 0:18:09.408 0:18:09.192 diff: 0:00:00.216 audio PTS inconsistent: 0:18:09.600 0:18:09.384 diff: 0:00:00.216 audio PTS inconsistent: 0:18:09.792 0:18:09.576 diff: 0:00:00.216 audio PTS inconsistent: 0:18:09.984 0:18:09.768 diff: 0:00:00.216 audio PTS inconsistent: 0:18:10.176 0:18:09.960 diff: 0:00:00.216 audio PTS inconsistent: 0:18:10.368 0:18:10.152 diff: 0:00:00.216 audio PTS inconsistent: 0:18:10.560 0:18:10.344 diff: 0:00:00.216 audio PTS inconsistent: 0:18:10.752 0:18:10.536 diff: 0:00:00.216 audio PTS inconsistent: 0:18:10.944 0:18:10.728 diff: 0:00:00.216 audio PTS inconsistent: 0:18:11.136 0:18:10.920 diff: 0:00:00.216 audio PTS inconsistent: 0:18:11.328 0:18:11.112 diff: 0:00:00.216 audio PTS inconsistent: 0:18:11.520 0:18:11.304 diff: 0:00:00.216 audio PTS inconsistent: 0:18:11.712 0:18:11.496 diff: 0:00:00.216 audio PTS inconsistent: 0:18:11.904 0:18:11.688 diff: 0:00:00.216 audio PTS inconsistent: 0:18:12.096 0:18:11.880 diff: 0:00:00.216 audio PTS inconsistent: 0:18:12.288 0:18:12.072 diff: 0:00:00.216 audio PTS inconsistent: 0:18:12.480 0:18:12.264 diff: 0:00:00.216 audio PTS inconsistent: 0:18:12.672 0:18:12.456 diff: 0:00:00.216 audio PTS inconsistent: 0:18:12.864 0:18:12.648 diff: 0:00:00.216 audio PTS inconsistent: 0:18:13.056 0:18:12.840 diff: 0:00:00.216 audio PTS inconsistent: 0:18:13.248 0:18:13.032 diff: 0:00:00.216 audio PTS inconsistent: 0:18:13.440 0:18:13.224 diff: 0:00:00.216 audio PTS inconsistent: 0:18:13.632 0:18:13.416 diff: 0:00:00.216 audio PTS inconsistent: 0:18:13.824 0:18:13.608 diff: 0:00:00.216 audio PTS inconsistent: 0:18:14.016 0:18:13.800 diff: 0:00:00.216 audio PTS inconsistent: 0:18:14.208 0:18:13.992 diff: 0:00:00.216 audio PTS inconsistent: 0:18:14.400 0:18:14.184 diff: 0:00:00.216 audio PTS inconsistent: 0:18:14.592 0:18:14.376 diff: 0:00:00.216 audio PTS inconsistent: 0:18:14.784 0:18:14.568 diff: 0:00:00.216 audio PTS inconsistent: 0:18:14.976 0:18:14.760 diff: 0:00:00.216 audio PTS inconsistent: 0:18:15.168 0:18:14.952 diff: 0:00:00.216 audio PTS inconsistent: 0:18:15.360 0:18:15.144 diff: 0:00:00.216 audio PTS inconsistent: 0:18:15.552 0:18:15.336 diff: 0:00:00.216 audio PTS inconsistent: 0:18:15.744 0:18:15.528 diff: 0:00:00.216 audio PTS inconsistent: 0:18:15.936 0:18:15.720 diff: 0:00:00.216 audio PTS inconsistent: 0:18:16.128 0:18:15.912 diff: 0:00:00.216 audio PTS inconsistent: 0:18:16.320 0:18:16.104 diff: 0:00:00.216 audio PTS inconsistent: 0:18:16.512 0:18:16.296 diff: 0:00:00.216 audio PTS inconsistent: 0:18:16.704 0:18:16.488 diff: 0:00:00.216 audio PTS inconsistent: 0:18:16.896 0:18:16.680 diff: 0:00:00.216 audio PTS inconsistent: 0:18:17.088 0:18:16.872 diff: 0:00:00.216 audio PTS inconsistent: 0:18:17.280 0:18:17.064 diff: 0:00:00.216 audio PTS inconsistent: 0:18:17.472 0:18:17.256 diff: 0:00:00.216 audio PTS inconsistent: 0:18:17.664 0:18:17.448 diff: 0:00:00.216 audio PTS inconsistent: 0:18:17.856 0:18:17.640 diff: 0:00:00.216 audio PTS inconsistent: 0:18:18.048 0:18:17.832 diff: 0:00:00.216 audio PTS inconsistent: 0:18:18.240 0:18:18.024 diff: 0:00:00.216 audio PTS inconsistent: 0:18:18.432 0:18:18.216 diff: 0:00:00.216 audio PTS inconsistent: 0:18:18.624 0:18:18.408 diff: 0:00:00.216 audio PTS inconsistent: 0:18:18.816 0:18:18.600 diff: 0:00:00.216 audio PTS inconsistent: 0:18:19.008 0:18:18.792 diff: 0:00:00.216 audio PTS inconsistent: 0:18:19.200 0:18:18.984 diff: 0:00:00.216 audio PTS inconsistent: 0:18:19.392 0:18:19.176 diff: 0:00:00.216 audio PTS inconsistent: 0:18:19.584 0:18:19.368 diff: 0:00:00.216 audio PTS inconsistent: 0:18:19.776 0:18:19.560 diff: 0:00:00.216 audio PTS inconsistent: 0:18:19.968 0:18:19.752 diff: 0:00:00.216 audio PTS inconsistent: 0:18:20.160 0:18:19.944 diff: 0:00:00.216 audio PTS inconsistent: 0:18:20.352 0:18:20.136 diff: 0:00:00.216 audio PTS inconsistent: 0:18:20.544 0:18:20.328 diff: 0:00:00.216 audio PTS inconsistent: 0:18:20.736 0:18:20.520 diff: 0:00:00.216 audio PTS inconsistent: 0:18:20.928 0:18:20.712 diff: 0:00:00.216 audio PTS inconsistent: 0:18:21.120 0:18:20.904 diff: 0:00:00.216 read 36% audio PTS inconsistent: 0:18:21.312 0:18:21.096 diff: 0:00:00.216 audio PTS inconsistent: 0:18:21.504 0:18:21.288 diff: 0:00:00.216 audio PTS inconsistent: 0:18:21.696 0:18:21.480 diff: 0:00:00.216 audio PTS inconsistent: 0:18:21.888 0:18:21.672 diff: 0:00:00.216 audio PTS inconsistent: 0:18:22.080 0:18:21.864 diff: 0:00:00.216 audio PTS inconsistent: 0:18:22.272 0:18:22.056 diff: 0:00:00.216 audio PTS inconsistent: 0:18:22.464 0:18:22.248 diff: 0:00:00.216 audio PTS inconsistent: 0:18:22.656 0:18:22.440 diff: 0:00:00.216 audio PTS inconsistent: 0:18:22.848 0:18:22.632 diff: 0:00:00.216 audio PTS inconsistent: 0:18:23.040 0:18:22.824 diff: 0:00:00.216 audio PTS inconsistent: 0:18:23.232 0:18:23.016 diff: 0:00:00.216 audio PTS inconsistent: 0:18:23.424 0:18:23.208 diff: 0:00:00.216 audio PTS inconsistent: 0:18:23.616 0:18:23.400 diff: 0:00:00.216 audio PTS inconsistent: 0:18:23.808 0:18:23.592 diff: 0:00:00.216 audio PTS inconsistent: 0:18:24.000 0:18:23.784 diff: 0:00:00.216 audio PTS inconsistent: 0:18:24.192 0:18:23.976 diff: 0:00:00.216 audio PTS inconsistent: 0:18:24.384 0:18:24.168 diff: 0:00:00.216 audio PTS inconsistent: 0:18:24.576 0:18:24.360 diff: 0:00:00.216 audio PTS inconsistent: 0:18:24.768 0:18:24.552 diff: 0:00:00.216 audio PTS inconsistent: 0:18:24.960 0:18:24.744 diff: 0:00:00.216 audio PTS inconsistent: 0:18:25.152 0:18:24.936 diff: 0:00:00.216 audio PTS inconsistent: 0:18:25.344 0:18:25.128 diff: 0:00:00.216 audio PTS inconsistent: 0:18:25.536 0:18:25.320 diff: 0:00:00.216 audio PTS inconsistent: 0:18:25.728 0:18:25.512 diff: 0:00:00.216 audio PTS inconsistent: 0:18:25.920 0:18:25.704 diff: 0:00:00.216 audio PTS inconsistent: 0:18:26.112 0:18:25.896 diff: 0:00:00.216 audio PTS inconsistent: 0:18:26.304 0:18:26.088 diff: 0:00:00.216 audio PTS inconsistent: 0:18:26.496 0:18:26.280 diff: 0:00:00.216 audio PTS inconsistent: 0:18:26.688 0:18:26.472 diff: 0:00:00.216 audio PTS inconsistent: 0:18:26.880 0:18:26.664 diff: 0:00:00.216 audio PTS inconsistent: 0:18:27.072 0:18:26.856 diff: 0:00:00.216 audio PTS inconsistent: 0:18:27.264 0:18:27.048 diff: 0:00:00.216 audio PTS inconsistent: 0:18:27.456 0:18:27.240 diff: 0:00:00.216 audio PTS inconsistent: 0:18:27.648 0:18:27.432 diff: 0:00:00.216 audio PTS inconsistent: 0:18:27.840 0:18:27.624 diff: 0:00:00.216 audio PTS inconsistent: 0:18:28.032 0:18:27.816 diff: 0:00:00.216 audio PTS inconsistent: 0:18:28.224 0:18:28.008 diff: 0:00:00.216 audio PTS inconsistent: 0:18:28.416 0:18:28.200 diff: 0:00:00.216 audio PTS inconsistent: 0:18:28.608 0:18:28.392 diff: 0:00:00.216 audio PTS inconsistent: 0:18:28.800 0:18:28.584 diff: 0:00:00.216 audio PTS inconsistent: 0:18:28.992 0:18:28.776 diff: 0:00:00.216 audio PTS inconsistent: 0:18:29.184 0:18:28.968 diff: 0:00:00.216 audio PTS inconsistent: 0:18:29.376 0:18:29.160 diff: 0:00:00.216 audio PTS inconsistent: 0:18:29.568 0:18:29.352 diff: 0:00:00.216 audio PTS inconsistent: 0:18:29.760 0:18:29.544 diff: 0:00:00.216 audio PTS inconsistent: 0:18:29.952 0:18:29.736 diff: 0:00:00.216 audio PTS inconsistent: 0:18:30.144 0:18:29.928 diff: 0:00:00.216 audio PTS inconsistent: 0:18:30.336 0:18:30.120 diff: 0:00:00.216 audio PTS inconsistent: 0:18:30.528 0:18:30.312 diff: 0:00:00.216 audio PTS inconsistent: 0:18:30.720 0:18:30.504 diff: 0:00:00.216 audio PTS inconsistent: 0:18:30.912 0:18:30.696 diff: 0:00:00.216 audio PTS inconsistent: 0:18:31.104 0:18:30.888 diff: 0:00:00.216 audio PTS inconsistent: 0:18:31.296 0:18:31.080 diff: 0:00:00.216 audio PTS inconsistent: 0:18:31.488 0:18:31.272 diff: 0:00:00.216 audio PTS inconsistent: 0:18:31.680 0:18:31.464 diff: 0:00:00.216 audio PTS inconsistent: 0:18:31.872 0:18:31.656 diff: 0:00:00.216 audio PTS inconsistent: 0:18:32.064 0:18:31.848 diff: 0:00:00.216 audio PTS inconsistent: 0:18:32.256 0:18:32.040 diff: 0:00:00.216 audio PTS inconsistent: 0:18:32.448 0:18:32.232 diff: 0:00:00.216 audio PTS inconsistent: 0:18:32.640 0:18:32.424 diff: 0:00:00.216 audio PTS inconsistent: 0:18:32.832 0:18:32.616 diff: 0:00:00.216 audio PTS inconsistent: 0:18:33.024 0:18:32.808 diff: 0:00:00.216 audio PTS inconsistent: 0:18:33.216 0:18:33.000 diff: 0:00:00.216 audio PTS inconsistent: 0:18:33.408 0:18:33.192 diff: 0:00:00.216 audio PTS inconsistent: 0:18:33.600 0:18:33.384 diff: 0:00:00.216 audio PTS inconsistent: 0:18:33.792 0:18:33.576 diff: 0:00:00.216 audio PTS inconsistent: 0:18:33.984 0:18:33.768 diff: 0:00:00.216 audio PTS inconsistent: 0:18:34.176 0:18:33.960 diff: 0:00:00.216 audio PTS inconsistent: 0:18:34.368 0:18:34.152 diff: 0:00:00.216 audio PTS inconsistent: 0:18:34.560 0:18:34.344 diff: 0:00:00.216 audio PTS inconsistent: 0:18:34.752 0:18:34.536 diff: 0:00:00.216 audio PTS inconsistent: 0:18:34.944 0:18:34.728 diff: 0:00:00.216 audio PTS inconsistent: 0:18:35.136 0:18:34.920 diff: 0:00:00.216 audio PTS inconsistent: 0:18:35.328 0:18:35.112 diff: 0:00:00.216 audio PTS inconsistent: 0:18:35.520 0:18:35.304 diff: 0:00:00.216 audio PTS inconsistent: 0:18:35.712 0:18:35.496 diff: 0:00:00.216 audio PTS inconsistent: 0:18:35.904 0:18:35.688 diff: 0:00:00.216 audio PTS inconsistent: 0:18:36.096 0:18:35.880 diff: 0:00:00.216 audio PTS inconsistent: 0:18:36.288 0:18:36.072 diff: 0:00:00.216 audio PTS inconsistent: 0:18:36.480 0:18:36.264 diff: 0:00:00.216 audio PTS inconsistent: 0:18:36.672 0:18:36.456 diff: 0:00:00.216 audio PTS inconsistent: 0:18:36.864 0:18:36.648 diff: 0:00:00.216 audio PTS inconsistent: 0:18:37.056 0:18:36.840 diff: 0:00:00.216 audio PTS inconsistent: 0:18:37.248 0:18:37.032 diff: 0:00:00.216 audio PTS inconsistent: 0:18:37.440 0:18:37.224 diff: 0:00:00.216 audio PTS inconsistent: 0:18:37.632 0:18:37.416 diff: 0:00:00.216 audio PTS inconsistent: 0:18:37.824 0:18:37.608 diff: 0:00:00.216 audio PTS inconsistent: 0:18:38.016 0:18:37.800 diff: 0:00:00.216 audio PTS inconsistent: 0:18:38.208 0:18:37.992 diff: 0:00:00.216 audio PTS inconsistent: 0:18:38.400 0:18:38.184 diff: 0:00:00.216 audio PTS inconsistent: 0:18:38.592 0:18:38.376 diff: 0:00:00.216 audio PTS inconsistent: 0:18:38.784 0:18:38.568 diff: 0:00:00.216 audio PTS inconsistent: 0:18:38.976 0:18:38.760 diff: 0:00:00.216 audio PTS inconsistent: 0:18:39.168 0:18:38.952 diff: 0:00:00.216 audio PTS inconsistent: 0:18:39.360 0:18:39.144 diff: 0:00:00.216 audio PTS inconsistent: 0:18:39.552 0:18:39.336 diff: 0:00:00.216 audio PTS inconsistent: 0:18:39.744 0:18:39.528 diff: 0:00:00.216 audio PTS inconsistent: 0:18:39.936 0:18:39.720 diff: 0:00:00.216 audio PTS inconsistent: 0:18:40.128 0:18:39.912 diff: 0:00:00.216 audio PTS inconsistent: 0:18:40.320 0:18:40.104 diff: 0:00:00.216 audio PTS inconsistent: 0:18:40.512 0:18:40.296 diff: 0:00:00.216 audio PTS inconsistent: 0:18:40.704 0:18:40.488 diff: 0:00:00.216 audio PTS inconsistent: 0:18:40.896 0:18:40.680 diff: 0:00:00.216 audio PTS inconsistent: 0:18:41.088 0:18:40.872 diff: 0:00:00.216 audio PTS inconsistent: 0:18:41.280 0:18:41.064 diff: 0:00:00.216 audio PTS inconsistent: 0:18:41.472 0:18:41.256 diff: 0:00:00.216 audio PTS inconsistent: 0:18:41.664 0:18:41.448 diff: 0:00:00.216 audio PTS inconsistent: 0:18:41.856 0:18:41.640 diff: 0:00:00.216 audio PTS inconsistent: 0:18:42.048 0:18:41.832 diff: 0:00:00.216 audio PTS inconsistent: 0:18:42.240 0:18:42.024 diff: 0:00:00.216 audio PTS inconsistent: 0:18:42.432 0:18:42.216 diff: 0:00:00.216 audio PTS inconsistent: 0:18:42.624 0:18:42.408 diff: 0:00:00.216 audio PTS inconsistent: 0:18:42.816 0:18:42.600 diff: 0:00:00.216 audio PTS inconsistent: 0:18:43.008 0:18:42.792 diff: 0:00:00.216 audio PTS inconsistent: 0:18:43.200 0:18:42.984 diff: 0:00:00.216 audio PTS inconsistent: 0:18:43.392 0:18:43.176 diff: 0:00:00.216 audio PTS inconsistent: 0:18:43.584 0:18:43.368 diff: 0:00:00.216 audio PTS inconsistent: 0:18:43.776 0:18:43.560 diff: 0:00:00.216 audio PTS inconsistent: 0:18:43.968 0:18:43.752 diff: 0:00:00.216 audio PTS inconsistent: 0:18:44.160 0:18:43.944 diff: 0:00:00.216 audio PTS inconsistent: 0:18:44.352 0:18:44.136 diff: 0:00:00.216 audio PTS inconsistent: 0:18:44.544 0:18:44.328 diff: 0:00:00.216 audio PTS inconsistent: 0:18:44.736 0:18:44.520 diff: 0:00:00.216 audio PTS inconsistent: 0:18:44.928 0:18:44.712 diff: 0:00:00.216 audio PTS inconsistent: 0:18:45.120 0:18:44.904 diff: 0:00:00.216 audio PTS inconsistent: 0:18:45.312 0:18:45.096 diff: 0:00:00.216 audio PTS inconsistent: 0:18:45.504 0:18:45.288 diff: 0:00:00.216 audio PTS inconsistent: 0:18:45.696 0:18:45.480 diff: 0:00:00.216 audio PTS inconsistent: 0:18:45.888 0:18:45.672 diff: 0:00:00.216 audio PTS inconsistent: 0:18:46.080 0:18:45.864 diff: 0:00:00.216 audio PTS inconsistent: 0:18:46.272 0:18:46.056 diff: 0:00:00.216 audio PTS inconsistent: 0:18:46.464 0:18:46.248 diff: 0:00:00.216 audio PTS inconsistent: 0:18:46.656 0:18:46.440 diff: 0:00:00.216 audio PTS inconsistent: 0:18:46.848 0:18:46.632 diff: 0:00:00.216 audio PTS inconsistent: 0:18:47.040 0:18:46.824 diff: 0:00:00.216 audio PTS inconsistent: 0:18:47.232 0:18:47.016 diff: 0:00:00.216 audio PTS inconsistent: 0:18:47.424 0:18:47.208 diff: 0:00:00.216 audio PTS inconsistent: 0:18:47.616 0:18:47.400 diff: 0:00:00.216 audio PTS inconsistent: 0:18:47.808 0:18:47.592 diff: 0:00:00.216 audio PTS inconsistent: 0:18:48.000 0:18:47.784 diff: 0:00:00.216 audio PTS inconsistent: 0:18:48.192 0:18:47.976 diff: 0:00:00.216 audio PTS inconsistent: 0:18:48.384 0:18:48.168 diff: 0:00:00.216 audio PTS inconsistent: 0:18:48.576 0:18:48.360 diff: 0:00:00.216 audio PTS inconsistent: 0:18:48.768 0:18:48.552 diff: 0:00:00.216 audio PTS inconsistent: 0:18:48.960 0:18:48.744 diff: 0:00:00.216 audio PTS inconsistent: 0:18:49.152 0:18:48.936 diff: 0:00:00.216 audio PTS inconsistent: 0:18:49.344 0:18:49.128 diff: 0:00:00.216 audio PTS inconsistent: 0:18:49.536 0:18:49.320 diff: 0:00:00.216 audio PTS inconsistent: 0:18:49.728 0:18:49.512 diff: 0:00:00.216 audio PTS inconsistent: 0:18:49.920 0:18:49.704 diff: 0:00:00.216 audio PTS inconsistent: 0:18:50.112 0:18:49.896 diff: 0:00:00.216 audio PTS inconsistent: 0:18:50.304 0:18:50.088 diff: 0:00:00.216 audio PTS inconsistent: 0:18:50.496 0:18:50.280 diff: 0:00:00.216 audio PTS inconsistent: 0:18:50.688 0:18:50.472 diff: 0:00:00.216 audio PTS inconsistent: 0:18:50.880 0:18:50.664 diff: 0:00:00.216 audio PTS inconsistent: 0:18:51.072 0:18:50.856 diff: 0:00:00.216 audio PTS inconsistent: 0:18:51.264 0:18:51.048 diff: 0:00:00.216 audio PTS inconsistent: 0:18:51.456 0:18:51.240 diff: 0:00:00.216 read 37% audio PTS inconsistent: 0:18:51.648 0:18:51.432 diff: 0:00:00.216 audio PTS inconsistent: 0:18:51.840 0:18:51.624 diff: 0:00:00.216 audio PTS inconsistent: 0:18:52.032 0:18:51.816 diff: 0:00:00.216 audio PTS inconsistent: 0:18:52.224 0:18:52.008 diff: 0:00:00.216 audio PTS inconsistent: 0:18:52.416 0:18:52.200 diff: 0:00:00.216 audio PTS inconsistent: 0:18:52.608 0:18:52.392 diff: 0:00:00.216 audio PTS inconsistent: 0:18:52.800 0:18:52.584 diff: 0:00:00.216 audio PTS inconsistent: 0:18:52.992 0:18:52.776 diff: 0:00:00.216 audio PTS inconsistent: 0:18:53.184 0:18:52.968 diff: 0:00:00.216 audio PTS inconsistent: 0:18:53.376 0:18:53.160 diff: 0:00:00.216 audio PTS inconsistent: 0:18:53.568 0:18:53.352 diff: 0:00:00.216 audio PTS inconsistent: 0:18:53.760 0:18:53.544 diff: 0:00:00.216 audio PTS inconsistent: 0:18:53.952 0:18:53.736 diff: 0:00:00.216 audio PTS inconsistent: 0:18:54.144 0:18:53.928 diff: 0:00:00.216 audio PTS inconsistent: 0:18:54.336 0:18:54.120 diff: 0:00:00.216 audio PTS inconsistent: 0:18:54.528 0:18:54.312 diff: 0:00:00.216 audio PTS inconsistent: 0:18:54.720 0:18:54.504 diff: 0:00:00.216 audio PTS inconsistent: 0:18:54.912 0:18:54.696 diff: 0:00:00.216 audio PTS inconsistent: 0:18:55.104 0:18:54.888 diff: 0:00:00.216 audio PTS inconsistent: 0:18:55.296 0:18:55.080 diff: 0:00:00.216 audio PTS inconsistent: 0:18:55.488 0:18:55.272 diff: 0:00:00.216 audio PTS inconsistent: 0:18:55.680 0:18:55.464 diff: 0:00:00.216 audio PTS inconsistent: 0:18:55.872 0:18:55.656 diff: 0:00:00.216 audio PTS inconsistent: 0:18:56.064 0:18:55.848 diff: 0:00:00.216 audio PTS inconsistent: 0:18:56.256 0:18:56.040 diff: 0:00:00.216 audio PTS inconsistent: 0:18:56.448 0:18:56.232 diff: 0:00:00.216 audio PTS inconsistent: 0:18:56.640 0:18:56.424 diff: 0:00:00.216 audio PTS inconsistent: 0:18:56.832 0:18:56.616 diff: 0:00:00.216 audio PTS inconsistent: 0:18:57.024 0:18:56.808 diff: 0:00:00.216 audio PTS inconsistent: 0:18:57.216 0:18:57.000 diff: 0:00:00.216 audio PTS inconsistent: 0:18:57.408 0:18:57.192 diff: 0:00:00.216 audio PTS inconsistent: 0:18:57.600 0:18:57.384 diff: 0:00:00.216 audio PTS inconsistent: 0:18:57.792 0:18:57.576 diff: 0:00:00.216 audio PTS inconsistent: 0:18:57.984 0:18:57.768 diff: 0:00:00.216 audio PTS inconsistent: 0:18:58.176 0:18:57.960 diff: 0:00:00.216 audio PTS inconsistent: 0:18:58.368 0:18:58.152 diff: 0:00:00.216 audio PTS inconsistent: 0:18:58.560 0:18:58.344 diff: 0:00:00.216 audio PTS inconsistent: 0:18:58.752 0:18:58.536 diff: 0:00:00.216 audio PTS inconsistent: 0:18:58.944 0:18:58.728 diff: 0:00:00.216 audio PTS inconsistent: 0:18:59.136 0:18:58.920 diff: 0:00:00.216 audio PTS inconsistent: 0:18:59.328 0:18:59.112 diff: 0:00:00.216 audio PTS inconsistent: 0:18:59.520 0:18:59.304 diff: 0:00:00.216 audio PTS inconsistent: 0:18:59.712 0:18:59.496 diff: 0:00:00.216 audio PTS inconsistent: 0:18:59.904 0:18:59.688 diff: 0:00:00.216 audio PTS inconsistent: 0:19:00.096 0:18:59.880 diff: 0:00:00.216 audio PTS inconsistent: 0:19:00.288 0:19:00.072 diff: 0:00:00.216 audio PTS inconsistent: 0:19:00.480 0:19:00.264 diff: 0:00:00.216 audio PTS inconsistent: 0:19:00.672 0:19:00.456 diff: 0:00:00.216 audio PTS inconsistent: 0:19:00.864 0:19:00.648 diff: 0:00:00.216 audio PTS inconsistent: 0:19:01.056 0:19:00.840 diff: 0:00:00.216 audio PTS inconsistent: 0:19:01.248 0:19:01.032 diff: 0:00:00.216 audio PTS inconsistent: 0:19:01.440 0:19:01.224 diff: 0:00:00.216 audio PTS inconsistent: 0:19:01.632 0:19:01.416 diff: 0:00:00.216 audio PTS inconsistent: 0:19:01.824 0:19:01.608 diff: 0:00:00.216 audio PTS inconsistent: 0:19:02.016 0:19:01.800 diff: 0:00:00.216 audio PTS inconsistent: 0:19:02.208 0:19:01.992 diff: 0:00:00.216 audio PTS inconsistent: 0:19:02.400 0:19:02.184 diff: 0:00:00.216 audio PTS inconsistent: 0:19:02.592 0:19:02.376 diff: 0:00:00.216 audio PTS inconsistent: 0:19:02.784 0:19:02.568 diff: 0:00:00.216 audio PTS inconsistent: 0:19:02.976 0:19:02.760 diff: 0:00:00.216 audio PTS inconsistent: 0:19:03.168 0:19:02.952 diff: 0:00:00.216 audio PTS inconsistent: 0:19:03.360 0:19:03.144 diff: 0:00:00.216 audio PTS inconsistent: 0:19:03.552 0:19:03.336 diff: 0:00:00.216 audio PTS inconsistent: 0:19:03.744 0:19:03.528 diff: 0:00:00.216 audio PTS inconsistent: 0:19:03.936 0:19:03.720 diff: 0:00:00.216 audio PTS inconsistent: 0:19:04.128 0:19:03.912 diff: 0:00:00.216 audio PTS inconsistent: 0:19:04.320 0:19:04.104 diff: 0:00:00.216 audio PTS inconsistent: 0:19:04.512 0:19:04.296 diff: 0:00:00.216 audio PTS inconsistent: 0:19:04.704 0:19:04.488 diff: 0:00:00.216 audio PTS inconsistent: 0:19:04.896 0:19:04.680 diff: 0:00:00.216 audio PTS inconsistent: 0:19:05.088 0:19:04.872 diff: 0:00:00.216 audio PTS inconsistent: 0:19:05.280 0:19:05.064 diff: 0:00:00.216 audio PTS inconsistent: 0:19:05.472 0:19:05.256 diff: 0:00:00.216 audio PTS inconsistent: 0:19:05.664 0:19:05.448 diff: 0:00:00.216 audio PTS inconsistent: 0:19:05.856 0:19:05.640 diff: 0:00:00.216 audio PTS inconsistent: 0:19:06.048 0:19:05.832 diff: 0:00:00.216 audio PTS inconsistent: 0:19:06.240 0:19:06.024 diff: 0:00:00.216 audio PTS inconsistent: 0:19:06.432 0:19:06.216 diff: 0:00:00.216 audio PTS inconsistent: 0:19:06.624 0:19:06.408 diff: 0:00:00.216 audio PTS inconsistent: 0:19:06.816 0:19:06.600 diff: 0:00:00.216 audio PTS inconsistent: 0:19:07.008 0:19:06.792 diff: 0:00:00.216 audio PTS inconsistent: 0:19:07.200 0:19:06.984 diff: 0:00:00.216 audio PTS inconsistent: 0:19:07.392 0:19:07.176 diff: 0:00:00.216 audio PTS inconsistent: 0:19:07.584 0:19:07.368 diff: 0:00:00.216 audio PTS inconsistent: 0:19:07.776 0:19:07.560 diff: 0:00:00.216 audio PTS inconsistent: 0:19:07.968 0:19:07.752 diff: 0:00:00.216 audio PTS inconsistent: 0:19:08.160 0:19:07.944 diff: 0:00:00.216 audio PTS inconsistent: 0:19:08.352 0:19:08.136 diff: 0:00:00.216 audio PTS inconsistent: 0:19:08.544 0:19:08.328 diff: 0:00:00.216 audio PTS inconsistent: 0:19:08.736 0:19:08.520 diff: 0:00:00.216 audio PTS inconsistent: 0:19:08.928 0:19:08.712 diff: 0:00:00.216 audio PTS inconsistent: 0:19:09.120 0:19:08.904 diff: 0:00:00.216 audio PTS inconsistent: 0:19:09.312 0:19:09.096 diff: 0:00:00.216 audio PTS inconsistent: 0:19:09.504 0:19:09.288 diff: 0:00:00.216 audio PTS inconsistent: 0:19:09.696 0:19:09.480 diff: 0:00:00.216 audio PTS inconsistent: 0:19:09.888 0:19:09.672 diff: 0:00:00.216 audio PTS inconsistent: 0:19:10.080 0:19:09.864 diff: 0:00:00.216 audio PTS inconsistent: 0:19:10.272 0:19:10.056 diff: 0:00:00.216 audio PTS inconsistent: 0:19:10.464 0:19:10.248 diff: 0:00:00.216 audio PTS inconsistent: 0:19:10.656 0:19:10.440 diff: 0:00:00.216 audio PTS inconsistent: 0:19:10.848 0:19:10.632 diff: 0:00:00.216 audio PTS inconsistent: 0:19:11.040 0:19:10.824 diff: 0:00:00.216 audio PTS inconsistent: 0:19:11.232 0:19:11.016 diff: 0:00:00.216 audio PTS inconsistent: 0:19:11.424 0:19:11.208 diff: 0:00:00.216 audio PTS inconsistent: 0:19:11.616 0:19:11.400 diff: 0:00:00.216 audio PTS inconsistent: 0:19:11.808 0:19:11.592 diff: 0:00:00.216 audio PTS inconsistent: 0:19:12.000 0:19:11.784 diff: 0:00:00.216 audio PTS inconsistent: 0:19:12.192 0:19:11.976 diff: 0:00:00.216 audio PTS inconsistent: 0:19:12.384 0:19:12.168 diff: 0:00:00.216 audio PTS inconsistent: 0:19:12.576 0:19:12.360 diff: 0:00:00.216 audio PTS inconsistent: 0:19:12.768 0:19:12.552 diff: 0:00:00.216 audio PTS inconsistent: 0:19:12.960 0:19:12.744 diff: 0:00:00.216 audio PTS inconsistent: 0:19:13.152 0:19:12.936 diff: 0:00:00.216 audio PTS inconsistent: 0:19:13.344 0:19:13.128 diff: 0:00:00.216 audio PTS inconsistent: 0:19:13.536 0:19:13.320 diff: 0:00:00.216 audio PTS inconsistent: 0:19:13.728 0:19:13.512 diff: 0:00:00.216 audio PTS inconsistent: 0:19:13.920 0:19:13.704 diff: 0:00:00.216 audio PTS inconsistent: 0:19:14.112 0:19:13.896 diff: 0:00:00.216 audio PTS inconsistent: 0:19:14.304 0:19:14.088 diff: 0:00:00.216 audio PTS inconsistent: 0:19:14.496 0:19:14.280 diff: 0:00:00.216 audio PTS inconsistent: 0:19:14.688 0:19:14.472 diff: 0:00:00.216 audio PTS inconsistent: 0:19:14.880 0:19:14.664 diff: 0:00:00.216 audio PTS inconsistent: 0:19:15.072 0:19:14.856 diff: 0:00:00.216 audio PTS inconsistent: 0:19:15.264 0:19:15.048 diff: 0:00:00.216 audio PTS inconsistent: 0:19:15.456 0:19:15.240 diff: 0:00:00.216 audio PTS inconsistent: 0:19:15.648 0:19:15.432 diff: 0:00:00.216 audio PTS inconsistent: 0:19:15.840 0:19:15.624 diff: 0:00:00.216 audio PTS inconsistent: 0:19:16.032 0:19:15.816 diff: 0:00:00.216 audio PTS inconsistent: 0:19:16.224 0:19:16.008 diff: 0:00:00.216 audio PTS inconsistent: 0:19:16.416 0:19:16.200 diff: 0:00:00.216 audio PTS inconsistent: 0:19:16.608 0:19:16.392 diff: 0:00:00.216 audio PTS inconsistent: 0:19:16.800 0:19:16.584 diff: 0:00:00.216 audio PTS inconsistent: 0:19:16.992 0:19:16.776 diff: 0:00:00.216 audio PTS inconsistent: 0:19:17.184 0:19:16.968 diff: 0:00:00.216 audio PTS inconsistent: 0:19:17.376 0:19:17.160 diff: 0:00:00.216 audio PTS inconsistent: 0:19:17.568 0:19:17.352 diff: 0:00:00.216 audio PTS inconsistent: 0:19:17.760 0:19:17.544 diff: 0:00:00.216 audio PTS inconsistent: 0:19:17.952 0:19:17.736 diff: 0:00:00.216 audio PTS inconsistent: 0:19:18.144 0:19:17.928 diff: 0:00:00.216 audio PTS inconsistent: 0:19:18.336 0:19:18.120 diff: 0:00:00.216 audio PTS inconsistent: 0:19:18.528 0:19:18.312 diff: 0:00:00.216 audio PTS inconsistent: 0:19:18.720 0:19:18.504 diff: 0:00:00.216 audio PTS inconsistent: 0:19:18.912 0:19:18.696 diff: 0:00:00.216 audio PTS inconsistent: 0:19:19.104 0:19:18.888 diff: 0:00:00.216 audio PTS inconsistent: 0:19:19.296 0:19:19.080 diff: 0:00:00.216 audio PTS inconsistent: 0:19:19.488 0:19:19.272 diff: 0:00:00.216 audio PTS inconsistent: 0:19:19.680 0:19:19.464 diff: 0:00:00.216 audio PTS inconsistent: 0:19:19.872 0:19:19.656 diff: 0:00:00.216 audio PTS inconsistent: 0:19:20.064 0:19:19.848 diff: 0:00:00.216 audio PTS inconsistent: 0:19:20.256 0:19:20.040 diff: 0:00:00.216 audio PTS inconsistent: 0:19:20.448 0:19:20.232 diff: 0:00:00.216 audio PTS inconsistent: 0:19:20.640 0:19:20.424 diff: 0:00:00.216 audio PTS inconsistent: 0:19:20.832 0:19:20.616 diff: 0:00:00.216 audio PTS inconsistent: 0:19:21.024 0:19:20.808 diff: 0:00:00.216 audio PTS inconsistent: 0:19:21.216 0:19:21.000 diff: 0:00:00.216 audio PTS inconsistent: 0:19:21.408 0:19:21.192 diff: 0:00:00.216 audio PTS inconsistent: 0:19:21.600 0:19:21.384 diff: 0:00:00.216 audio PTS inconsistent: 0:19:21.792 0:19:21.576 diff: 0:00:00.216 audio PTS inconsistent: 0:19:21.984 0:19:21.768 diff: 0:00:00.216 audio PTS inconsistent: 0:19:22.176 0:19:21.960 diff: 0:00:00.216 read 38% audio PTS inconsistent: 0:19:22.368 0:19:22.152 diff: 0:00:00.216 audio PTS inconsistent: 0:19:22.560 0:19:22.344 diff: 0:00:00.216 audio PTS inconsistent: 0:19:22.752 0:19:22.536 diff: 0:00:00.216 audio PTS inconsistent: 0:19:22.944 0:19:22.728 diff: 0:00:00.216 audio PTS inconsistent: 0:19:23.136 0:19:22.920 diff: 0:00:00.216 audio PTS inconsistent: 0:19:23.328 0:19:23.112 diff: 0:00:00.216 audio PTS inconsistent: 0:19:23.520 0:19:23.304 diff: 0:00:00.216 audio PTS inconsistent: 0:19:23.712 0:19:23.496 diff: 0:00:00.216 audio PTS inconsistent: 0:19:23.904 0:19:23.688 diff: 0:00:00.216 audio PTS inconsistent: 0:19:24.096 0:19:23.880 diff: 0:00:00.216 audio PTS inconsistent: 0:19:24.288 0:19:24.072 diff: 0:00:00.216 audio PTS inconsistent: 0:19:24.480 0:19:24.264 diff: 0:00:00.216 audio PTS inconsistent: 0:19:24.672 0:19:24.456 diff: 0:00:00.216 audio PTS inconsistent: 0:19:24.864 0:19:24.648 diff: 0:00:00.216 audio PTS inconsistent: 0:19:25.056 0:19:24.840 diff: 0:00:00.216 audio PTS inconsistent: 0:19:25.248 0:19:25.032 diff: 0:00:00.216 audio PTS inconsistent: 0:19:25.440 0:19:25.224 diff: 0:00:00.216 audio PTS inconsistent: 0:19:25.632 0:19:25.416 diff: 0:00:00.216 audio PTS inconsistent: 0:19:25.824 0:19:25.608 diff: 0:00:00.216 audio PTS inconsistent: 0:19:26.016 0:19:25.800 diff: 0:00:00.216 audio PTS inconsistent: 0:19:26.208 0:19:25.992 diff: 0:00:00.216 audio PTS inconsistent: 0:19:26.400 0:19:26.184 diff: 0:00:00.216 audio PTS inconsistent: 0:19:26.592 0:19:26.376 diff: 0:00:00.216 audio PTS inconsistent: 0:19:26.784 0:19:26.568 diff: 0:00:00.216 audio PTS inconsistent: 0:19:26.976 0:19:26.760 diff: 0:00:00.216 audio PTS inconsistent: 0:19:27.168 0:19:26.952 diff: 0:00:00.216 audio PTS inconsistent: 0:19:27.360 0:19:27.144 diff: 0:00:00.216 audio PTS inconsistent: 0:19:27.552 0:19:27.336 diff: 0:00:00.216 audio PTS inconsistent: 0:19:27.744 0:19:27.528 diff: 0:00:00.216 audio PTS inconsistent: 0:19:27.936 0:19:27.720 diff: 0:00:00.216 audio PTS inconsistent: 0:19:28.128 0:19:27.912 diff: 0:00:00.216 audio PTS inconsistent: 0:19:28.320 0:19:28.104 diff: 0:00:00.216 audio PTS inconsistent: 0:19:28.512 0:19:28.296 diff: 0:00:00.216 audio PTS inconsistent: 0:19:28.704 0:19:28.488 diff: 0:00:00.216 audio PTS inconsistent: 0:19:28.896 0:19:28.680 diff: 0:00:00.216 audio PTS inconsistent: 0:19:29.088 0:19:28.872 diff: 0:00:00.216 audio PTS inconsistent: 0:19:29.280 0:19:29.064 diff: 0:00:00.216 audio PTS inconsistent: 0:19:29.472 0:19:29.256 diff: 0:00:00.216 audio PTS inconsistent: 0:19:29.664 0:19:29.448 diff: 0:00:00.216 audio PTS inconsistent: 0:19:29.856 0:19:29.640 diff: 0:00:00.216 audio PTS inconsistent: 0:19:30.048 0:19:29.832 diff: 0:00:00.216 audio PTS inconsistent: 0:19:30.240 0:19:30.024 diff: 0:00:00.216 audio PTS inconsistent: 0:19:30.432 0:19:30.216 diff: 0:00:00.216 audio PTS inconsistent: 0:19:30.624 0:19:30.408 diff: 0:00:00.216 audio PTS inconsistent: 0:19:30.816 0:19:30.600 diff: 0:00:00.216 audio PTS inconsistent: 0:19:31.008 0:19:30.792 diff: 0:00:00.216 audio PTS inconsistent: 0:19:31.200 0:19:30.984 diff: 0:00:00.216 audio PTS inconsistent: 0:19:31.392 0:19:31.176 diff: 0:00:00.216 audio PTS inconsistent: 0:19:31.584 0:19:31.368 diff: 0:00:00.216 audio PTS inconsistent: 0:19:31.776 0:19:31.560 diff: 0:00:00.216 audio PTS inconsistent: 0:19:31.968 0:19:31.752 diff: 0:00:00.216 audio PTS inconsistent: 0:19:32.160 0:19:31.944 diff: 0:00:00.216 audio PTS inconsistent: 0:19:32.352 0:19:32.136 diff: 0:00:00.216 audio PTS inconsistent: 0:19:32.544 0:19:32.328 diff: 0:00:00.216 audio PTS inconsistent: 0:19:32.736 0:19:32.520 diff: 0:00:00.216 audio PTS inconsistent: 0:19:32.928 0:19:32.712 diff: 0:00:00.216 audio PTS inconsistent: 0:19:33.120 0:19:32.904 diff: 0:00:00.216 audio PTS inconsistent: 0:19:33.312 0:19:33.096 diff: 0:00:00.216 audio PTS inconsistent: 0:19:33.504 0:19:33.288 diff: 0:00:00.216 audio PTS inconsistent: 0:19:33.696 0:19:33.480 diff: 0:00:00.216 audio PTS inconsistent: 0:19:33.888 0:19:33.672 diff: 0:00:00.216 audio PTS inconsistent: 0:19:34.080 0:19:33.864 diff: 0:00:00.216 audio PTS inconsistent: 0:19:34.272 0:19:34.056 diff: 0:00:00.216 audio PTS inconsistent: 0:19:34.464 0:19:34.248 diff: 0:00:00.216 audio PTS inconsistent: 0:19:34.656 0:19:34.440 diff: 0:00:00.216 audio PTS inconsistent: 0:19:34.848 0:19:34.632 diff: 0:00:00.216 audio PTS inconsistent: 0:19:35.040 0:19:34.824 diff: 0:00:00.216 audio PTS inconsistent: 0:19:35.232 0:19:35.016 diff: 0:00:00.216 audio PTS inconsistent: 0:19:35.424 0:19:35.208 diff: 0:00:00.216 audio PTS inconsistent: 0:19:35.616 0:19:35.400 diff: 0:00:00.216 audio PTS inconsistent: 0:19:35.808 0:19:35.592 diff: 0:00:00.216 audio PTS inconsistent: 0:19:36.000 0:19:35.784 diff: 0:00:00.216 audio PTS inconsistent: 0:19:36.192 0:19:35.976 diff: 0:00:00.216 audio PTS inconsistent: 0:19:36.384 0:19:36.168 diff: 0:00:00.216 audio PTS inconsistent: 0:19:36.576 0:19:36.360 diff: 0:00:00.216 audio PTS inconsistent: 0:19:36.768 0:19:36.552 diff: 0:00:00.216 audio PTS inconsistent: 0:19:36.960 0:19:36.744 diff: 0:00:00.216 audio PTS inconsistent: 0:19:37.152 0:19:36.936 diff: 0:00:00.216 audio PTS inconsistent: 0:19:37.344 0:19:37.128 diff: 0:00:00.216 audio PTS inconsistent: 0:19:37.536 0:19:37.320 diff: 0:00:00.216 audio PTS inconsistent: 0:19:37.728 0:19:37.512 diff: 0:00:00.216 audio PTS inconsistent: 0:19:37.920 0:19:37.704 diff: 0:00:00.216 audio PTS inconsistent: 0:19:38.112 0:19:37.896 diff: 0:00:00.216 audio PTS inconsistent: 0:19:38.304 0:19:38.088 diff: 0:00:00.216 audio PTS inconsistent: 0:19:38.496 0:19:38.280 diff: 0:00:00.216 audio PTS inconsistent: 0:19:38.688 0:19:38.472 diff: 0:00:00.216 audio PTS inconsistent: 0:19:38.880 0:19:38.664 diff: 0:00:00.216 audio PTS inconsistent: 0:19:39.072 0:19:38.856 diff: 0:00:00.216 audio PTS inconsistent: 0:19:39.264 0:19:39.048 diff: 0:00:00.216 audio PTS inconsistent: 0:19:39.456 0:19:39.240 diff: 0:00:00.216 audio PTS inconsistent: 0:19:39.648 0:19:39.432 diff: 0:00:00.216 audio PTS inconsistent: 0:19:39.840 0:19:39.624 diff: 0:00:00.216 audio PTS inconsistent: 0:19:40.032 0:19:39.816 diff: 0:00:00.216 audio PTS inconsistent: 0:19:40.224 0:19:40.008 diff: 0:00:00.216 audio PTS inconsistent: 0:19:40.416 0:19:40.200 diff: 0:00:00.216 audio PTS inconsistent: 0:19:40.608 0:19:40.392 diff: 0:00:00.216 audio PTS inconsistent: 0:19:40.800 0:19:40.584 diff: 0:00:00.216 audio PTS inconsistent: 0:19:40.992 0:19:40.776 diff: 0:00:00.216 audio PTS inconsistent: 0:19:41.184 0:19:40.968 diff: 0:00:00.216 audio PTS inconsistent: 0:19:41.376 0:19:41.160 diff: 0:00:00.216 audio PTS inconsistent: 0:19:41.568 0:19:41.352 diff: 0:00:00.216 audio PTS inconsistent: 0:19:41.760 0:19:41.544 diff: 0:00:00.216 audio PTS inconsistent: 0:19:41.952 0:19:41.736 diff: 0:00:00.216 audio PTS inconsistent: 0:19:42.144 0:19:41.928 diff: 0:00:00.216 audio PTS inconsistent: 0:19:42.336 0:19:42.120 diff: 0:00:00.216 audio PTS inconsistent: 0:19:42.528 0:19:42.312 diff: 0:00:00.216 audio PTS inconsistent: 0:19:42.720 0:19:42.504 diff: 0:00:00.216 audio PTS inconsistent: 0:19:42.912 0:19:42.696 diff: 0:00:00.216 audio PTS inconsistent: 0:19:43.104 0:19:42.888 diff: 0:00:00.216 audio PTS inconsistent: 0:19:43.296 0:19:43.080 diff: 0:00:00.216 audio PTS inconsistent: 0:19:43.488 0:19:43.272 diff: 0:00:00.216 audio PTS inconsistent: 0:19:43.680 0:19:43.464 diff: 0:00:00.216 audio PTS inconsistent: 0:19:43.872 0:19:43.656 diff: 0:00:00.216 audio PTS inconsistent: 0:19:44.064 0:19:43.848 diff: 0:00:00.216 audio PTS inconsistent: 0:19:44.256 0:19:44.040 diff: 0:00:00.216 audio PTS inconsistent: 0:19:44.448 0:19:44.232 diff: 0:00:00.216 audio PTS inconsistent: 0:19:44.640 0:19:44.424 diff: 0:00:00.216 audio PTS inconsistent: 0:19:44.832 0:19:44.616 diff: 0:00:00.216 audio PTS inconsistent: 0:19:45.024 0:19:44.808 diff: 0:00:00.216 audio PTS inconsistent: 0:19:45.216 0:19:45.000 diff: 0:00:00.216 audio PTS inconsistent: 0:19:45.408 0:19:45.192 diff: 0:00:00.216 audio PTS inconsistent: 0:19:45.600 0:19:45.384 diff: 0:00:00.216 audio PTS inconsistent: 0:19:45.792 0:19:45.576 diff: 0:00:00.216 audio PTS inconsistent: 0:19:45.984 0:19:45.768 diff: 0:00:00.216 audio PTS inconsistent: 0:19:46.176 0:19:45.960 diff: 0:00:00.216 audio PTS inconsistent: 0:19:46.368 0:19:46.152 diff: 0:00:00.216 audio PTS inconsistent: 0:19:46.560 0:19:46.344 diff: 0:00:00.216 audio PTS inconsistent: 0:19:46.752 0:19:46.536 diff: 0:00:00.216 audio PTS inconsistent: 0:19:46.944 0:19:46.728 diff: 0:00:00.216 audio PTS inconsistent: 0:19:47.136 0:19:46.920 diff: 0:00:00.216 audio PTS inconsistent: 0:19:47.328 0:19:47.112 diff: 0:00:00.216 audio PTS inconsistent: 0:19:47.520 0:19:47.304 diff: 0:00:00.216 audio PTS inconsistent: 0:19:47.712 0:19:47.496 diff: 0:00:00.216 audio PTS inconsistent: 0:19:47.904 0:19:47.688 diff: 0:00:00.216 audio PTS inconsistent: 0:19:48.096 0:19:47.880 diff: 0:00:00.216 audio PTS inconsistent: 0:19:48.288 0:19:48.072 diff: 0:00:00.216 audio PTS inconsistent: 0:19:48.480 0:19:48.264 diff: 0:00:00.216 audio PTS inconsistent: 0:19:48.672 0:19:48.456 diff: 0:00:00.216 audio PTS inconsistent: 0:19:48.864 0:19:48.648 diff: 0:00:00.216 audio PTS inconsistent: 0:19:49.056 0:19:48.840 diff: 0:00:00.216 audio PTS inconsistent: 0:19:49.248 0:19:49.032 diff: 0:00:00.216 audio PTS inconsistent: 0:19:49.440 0:19:49.224 diff: 0:00:00.216 audio PTS inconsistent: 0:19:49.632 0:19:49.416 diff: 0:00:00.216 audio PTS inconsistent: 0:19:49.824 0:19:49.608 diff: 0:00:00.216 audio PTS inconsistent: 0:19:50.016 0:19:49.800 diff: 0:00:00.216 audio PTS inconsistent: 0:19:50.208 0:19:49.992 diff: 0:00:00.216 audio PTS inconsistent: 0:19:50.400 0:19:50.184 diff: 0:00:00.216 audio PTS inconsistent: 0:19:50.592 0:19:50.376 diff: 0:00:00.216 audio PTS inconsistent: 0:19:50.784 0:19:50.568 diff: 0:00:00.216 audio PTS inconsistent: 0:19:50.976 0:19:50.760 diff: 0:00:00.216 audio PTS inconsistent: 0:19:51.168 0:19:50.952 diff: 0:00:00.216 audio PTS inconsistent: 0:19:51.360 0:19:51.144 diff: 0:00:00.216 audio PTS inconsistent: 0:19:51.552 0:19:51.336 diff: 0:00:00.216 audio PTS inconsistent: 0:19:51.744 0:19:51.528 diff: 0:00:00.216 audio PTS inconsistent: 0:19:51.936 0:19:51.720 diff: 0:00:00.216 audio PTS inconsistent: 0:19:52.128 0:19:51.912 diff: 0:00:00.216 audio PTS inconsistent: 0:19:52.320 0:19:52.104 diff: 0:00:00.216 audio PTS inconsistent: 0:19:52.512 0:19:52.296 diff: 0:00:00.216 audio PTS inconsistent: 0:19:52.704 0:19:52.488 diff: 0:00:00.216 read 39% audio PTS inconsistent: 0:19:52.896 0:19:52.680 diff: 0:00:00.216 audio PTS inconsistent: 0:19:53.088 0:19:52.872 diff: 0:00:00.216 audio PTS inconsistent: 0:19:53.280 0:19:53.064 diff: 0:00:00.216 audio PTS inconsistent: 0:19:53.472 0:19:53.256 diff: 0:00:00.216 audio PTS inconsistent: 0:19:53.664 0:19:53.448 diff: 0:00:00.216 audio PTS inconsistent: 0:19:53.856 0:19:53.640 diff: 0:00:00.216 audio PTS inconsistent: 0:19:54.048 0:19:53.832 diff: 0:00:00.216 audio PTS inconsistent: 0:19:54.240 0:19:54.024 diff: 0:00:00.216 audio PTS inconsistent: 0:19:54.432 0:19:54.216 diff: 0:00:00.216 audio PTS inconsistent: 0:19:54.624 0:19:54.408 diff: 0:00:00.216 audio PTS inconsistent: 0:19:54.816 0:19:54.600 diff: 0:00:00.216 audio PTS inconsistent: 0:19:55.008 0:19:54.792 diff: 0:00:00.216 audio PTS inconsistent: 0:19:55.200 0:19:54.984 diff: 0:00:00.216 audio PTS inconsistent: 0:19:55.392 0:19:55.176 diff: 0:00:00.216 audio PTS inconsistent: 0:19:55.584 0:19:55.368 diff: 0:00:00.216 audio PTS inconsistent: 0:19:55.776 0:19:55.560 diff: 0:00:00.216 audio PTS inconsistent: 0:19:55.968 0:19:55.752 diff: 0:00:00.216 audio PTS inconsistent: 0:19:56.160 0:19:55.944 diff: 0:00:00.216 audio PTS inconsistent: 0:19:56.352 0:19:56.136 diff: 0:00:00.216 audio PTS inconsistent: 0:19:56.544 0:19:56.328 diff: 0:00:00.216 audio PTS inconsistent: 0:19:56.736 0:19:56.520 diff: 0:00:00.216 audio PTS inconsistent: 0:19:56.928 0:19:56.712 diff: 0:00:00.216 audio PTS inconsistent: 0:19:57.120 0:19:56.904 diff: 0:00:00.216 audio PTS inconsistent: 0:19:57.312 0:19:57.096 diff: 0:00:00.216 audio PTS inconsistent: 0:19:57.504 0:19:57.288 diff: 0:00:00.216 audio PTS inconsistent: 0:19:57.696 0:19:57.480 diff: 0:00:00.216 audio PTS inconsistent: 0:19:57.888 0:19:57.672 diff: 0:00:00.216 audio PTS inconsistent: 0:19:58.080 0:19:57.864 diff: 0:00:00.216 audio PTS inconsistent: 0:19:58.272 0:19:58.056 diff: 0:00:00.216 audio PTS inconsistent: 0:19:58.464 0:19:58.248 diff: 0:00:00.216 audio PTS inconsistent: 0:19:58.656 0:19:58.440 diff: 0:00:00.216 audio PTS inconsistent: 0:19:58.848 0:19:58.632 diff: 0:00:00.216 audio PTS inconsistent: 0:19:59.040 0:19:58.824 diff: 0:00:00.216 audio PTS inconsistent: 0:19:59.232 0:19:59.016 diff: 0:00:00.216 audio PTS inconsistent: 0:19:59.424 0:19:59.208 diff: 0:00:00.216 audio PTS inconsistent: 0:19:59.616 0:19:59.400 diff: 0:00:00.216 audio PTS inconsistent: 0:19:59.808 0:19:59.592 diff: 0:00:00.216 audio PTS inconsistent: 0:20:00.000 0:19:59.784 diff: 0:00:00.216 audio PTS inconsistent: 0:20:00.192 0:19:59.976 diff: 0:00:00.216 audio PTS inconsistent: 0:20:00.384 0:20:00.168 diff: 0:00:00.216 audio PTS inconsistent: 0:20:00.576 0:20:00.360 diff: 0:00:00.216 audio PTS inconsistent: 0:20:00.768 0:20:00.552 diff: 0:00:00.216 audio PTS inconsistent: 0:20:00.960 0:20:00.744 diff: 0:00:00.216 audio PTS inconsistent: 0:20:01.152 0:20:00.936 diff: 0:00:00.216 audio PTS inconsistent: 0:20:01.344 0:20:01.128 diff: 0:00:00.216 audio PTS inconsistent: 0:20:01.536 0:20:01.320 diff: 0:00:00.216 audio PTS inconsistent: 0:20:01.728 0:20:01.512 diff: 0:00:00.216 audio PTS inconsistent: 0:20:01.920 0:20:01.704 diff: 0:00:00.216 audio PTS inconsistent: 0:20:02.112 0:20:01.896 diff: 0:00:00.216 audio PTS inconsistent: 0:20:02.304 0:20:02.088 diff: 0:00:00.216 audio PTS inconsistent: 0:20:02.496 0:20:02.280 diff: 0:00:00.216 audio PTS inconsistent: 0:20:02.688 0:20:02.472 diff: 0:00:00.216 audio PTS inconsistent: 0:20:02.880 0:20:02.664 diff: 0:00:00.216 audio PTS inconsistent: 0:20:03.072 0:20:02.856 diff: 0:00:00.216 audio PTS inconsistent: 0:20:03.264 0:20:03.048 diff: 0:00:00.216 audio PTS inconsistent: 0:20:03.456 0:20:03.240 diff: 0:00:00.216 audio PTS inconsistent: 0:20:03.648 0:20:03.432 diff: 0:00:00.216 audio PTS inconsistent: 0:20:03.840 0:20:03.624 diff: 0:00:00.216 audio PTS inconsistent: 0:20:04.032 0:20:03.816 diff: 0:00:00.216 audio PTS inconsistent: 0:20:04.224 0:20:04.008 diff: 0:00:00.216 audio PTS inconsistent: 0:20:04.416 0:20:04.200 diff: 0:00:00.216 audio PTS inconsistent: 0:20:04.608 0:20:04.392 diff: 0:00:00.216 audio PTS inconsistent: 0:20:04.800 0:20:04.584 diff: 0:00:00.216 audio PTS inconsistent: 0:20:04.992 0:20:04.776 diff: 0:00:00.216 audio PTS inconsistent: 0:20:05.184 0:20:04.968 diff: 0:00:00.216 audio PTS inconsistent: 0:20:05.376 0:20:05.160 diff: 0:00:00.216 audio PTS inconsistent: 0:20:05.568 0:20:05.352 diff: 0:00:00.216 audio PTS inconsistent: 0:20:05.760 0:20:05.544 diff: 0:00:00.216 audio PTS inconsistent: 0:20:05.952 0:20:05.736 diff: 0:00:00.216 audio PTS inconsistent: 0:20:06.144 0:20:05.928 diff: 0:00:00.216 audio PTS inconsistent: 0:20:06.336 0:20:06.120 diff: 0:00:00.216 audio PTS inconsistent: 0:20:06.528 0:20:06.312 diff: 0:00:00.216 audio PTS inconsistent: 0:20:06.720 0:20:06.504 diff: 0:00:00.216 audio PTS inconsistent: 0:20:06.912 0:20:06.696 diff: 0:00:00.216 audio PTS inconsistent: 0:20:07.104 0:20:06.888 diff: 0:00:00.216 audio PTS inconsistent: 0:20:07.296 0:20:07.080 diff: 0:00:00.216 audio PTS inconsistent: 0:20:07.488 0:20:07.272 diff: 0:00:00.216 audio PTS inconsistent: 0:20:07.680 0:20:07.464 diff: 0:00:00.216 audio PTS inconsistent: 0:20:07.872 0:20:07.656 diff: 0:00:00.216 audio PTS inconsistent: 0:20:08.064 0:20:07.848 diff: 0:00:00.216 audio PTS inconsistent: 0:20:08.256 0:20:08.040 diff: 0:00:00.216 audio PTS inconsistent: 0:20:08.448 0:20:08.232 diff: 0:00:00.216 audio PTS inconsistent: 0:20:08.640 0:20:08.424 diff: 0:00:00.216 audio PTS inconsistent: 0:20:08.832 0:20:08.616 diff: 0:00:00.216 audio PTS inconsistent: 0:20:09.024 0:20:08.808 diff: 0:00:00.216 audio PTS inconsistent: 0:20:09.216 0:20:09.000 diff: 0:00:00.216 audio PTS inconsistent: 0:20:09.408 0:20:09.192 diff: 0:00:00.216 audio PTS inconsistent: 0:20:09.600 0:20:09.384 diff: 0:00:00.216 audio PTS inconsistent: 0:20:09.792 0:20:09.576 diff: 0:00:00.216 audio PTS inconsistent: 0:20:09.984 0:20:09.768 diff: 0:00:00.216 audio PTS inconsistent: 0:20:10.176 0:20:09.960 diff: 0:00:00.216 audio PTS inconsistent: 0:20:10.368 0:20:10.152 diff: 0:00:00.216 audio PTS inconsistent: 0:20:10.560 0:20:10.344 diff: 0:00:00.216 audio PTS inconsistent: 0:20:10.752 0:20:10.536 diff: 0:00:00.216 audio PTS inconsistent: 0:20:10.944 0:20:10.728 diff: 0:00:00.216 audio PTS inconsistent: 0:20:11.136 0:20:10.920 diff: 0:00:00.216 audio PTS inconsistent: 0:20:11.328 0:20:11.112 diff: 0:00:00.216 audio PTS inconsistent: 0:20:11.520 0:20:11.304 diff: 0:00:00.216 audio PTS inconsistent: 0:20:11.712 0:20:11.496 diff: 0:00:00.216 audio PTS inconsistent: 0:20:11.904 0:20:11.688 diff: 0:00:00.216 audio PTS inconsistent: 0:20:12.096 0:20:11.880 diff: 0:00:00.216 audio PTS inconsistent: 0:20:12.288 0:20:12.072 diff: 0:00:00.216 audio PTS inconsistent: 0:20:12.480 0:20:12.264 diff: 0:00:00.216 audio PTS inconsistent: 0:20:12.672 0:20:12.456 diff: 0:00:00.216 audio PTS inconsistent: 0:20:12.864 0:20:12.648 diff: 0:00:00.216 audio PTS inconsistent: 0:20:13.056 0:20:12.840 diff: 0:00:00.216 audio PTS inconsistent: 0:20:13.248 0:20:13.032 diff: 0:00:00.216 audio PTS inconsistent: 0:20:13.440 0:20:13.224 diff: 0:00:00.216 audio PTS inconsistent: 0:20:13.632 0:20:13.416 diff: 0:00:00.216 audio PTS inconsistent: 0:20:13.824 0:20:13.608 diff: 0:00:00.216 audio PTS inconsistent: 0:20:14.016 0:20:13.800 diff: 0:00:00.216 audio PTS inconsistent: 0:20:14.208 0:20:13.992 diff: 0:00:00.216 audio PTS inconsistent: 0:20:14.400 0:20:14.184 diff: 0:00:00.216 audio PTS inconsistent: 0:20:14.592 0:20:14.376 diff: 0:00:00.216 audio PTS inconsistent: 0:20:14.784 0:20:14.568 diff: 0:00:00.216 audio PTS inconsistent: 0:20:14.976 0:20:14.760 diff: 0:00:00.216 audio PTS inconsistent: 0:20:15.168 0:20:14.952 diff: 0:00:00.216 audio PTS inconsistent: 0:20:15.360 0:20:15.144 diff: 0:00:00.216 audio PTS inconsistent: 0:20:15.552 0:20:15.336 diff: 0:00:00.216 audio PTS inconsistent: 0:20:15.744 0:20:15.528 diff: 0:00:00.216 audio PTS inconsistent: 0:20:15.936 0:20:15.720 diff: 0:00:00.216 audio PTS inconsistent: 0:20:16.128 0:20:15.912 diff: 0:00:00.216 audio PTS inconsistent: 0:20:16.320 0:20:16.104 diff: 0:00:00.216 audio PTS inconsistent: 0:20:16.512 0:20:16.296 diff: 0:00:00.216 audio PTS inconsistent: 0:20:16.704 0:20:16.488 diff: 0:00:00.216 audio PTS inconsistent: 0:20:16.896 0:20:16.680 diff: 0:00:00.216 audio PTS inconsistent: 0:20:17.088 0:20:16.872 diff: 0:00:00.216 audio PTS inconsistent: 0:20:17.280 0:20:17.064 diff: 0:00:00.216 audio PTS inconsistent: 0:20:17.472 0:20:17.256 diff: 0:00:00.216 audio PTS inconsistent: 0:20:17.664 0:20:17.448 diff: 0:00:00.216 audio PTS inconsistent: 0:20:17.856 0:20:17.640 diff: 0:00:00.216 audio PTS inconsistent: 0:20:18.048 0:20:17.832 diff: 0:00:00.216 audio PTS inconsistent: 0:20:18.240 0:20:18.024 diff: 0:00:00.216 audio PTS inconsistent: 0:20:18.432 0:20:18.216 diff: 0:00:00.216 audio PTS inconsistent: 0:20:18.624 0:20:18.408 diff: 0:00:00.216 audio PTS inconsistent: 0:20:18.816 0:20:18.600 diff: 0:00:00.216 audio PTS inconsistent: 0:20:19.008 0:20:18.792 diff: 0:00:00.216 audio PTS inconsistent: 0:20:19.200 0:20:18.984 diff: 0:00:00.216 audio PTS inconsistent: 0:20:19.392 0:20:19.176 diff: 0:00:00.216 audio PTS inconsistent: 0:20:19.584 0:20:19.368 diff: 0:00:00.216 audio PTS inconsistent: 0:20:19.776 0:20:19.560 diff: 0:00:00.216 audio PTS inconsistent: 0:20:19.968 0:20:19.752 diff: 0:00:00.216 audio PTS inconsistent: 0:20:20.160 0:20:19.944 diff: 0:00:00.216 audio PTS inconsistent: 0:20:20.352 0:20:20.136 diff: 0:00:00.216 audio PTS inconsistent: 0:20:20.544 0:20:20.328 diff: 0:00:00.216 audio PTS inconsistent: 0:20:20.736 0:20:20.520 diff: 0:00:00.216 audio PTS inconsistent: 0:20:20.928 0:20:20.712 diff: 0:00:00.216 audio PTS inconsistent: 0:20:21.120 0:20:20.904 diff: 0:00:00.216 audio PTS inconsistent: 0:20:21.312 0:20:21.096 diff: 0:00:00.216 audio PTS inconsistent: 0:20:21.504 0:20:21.288 diff: 0:00:00.216 audio PTS inconsistent: 0:20:21.696 0:20:21.480 diff: 0:00:00.216 audio PTS inconsistent: 0:20:21.888 0:20:21.672 diff: 0:00:00.216 audio PTS inconsistent: 0:20:22.080 0:20:21.864 diff: 0:00:00.216 audio PTS inconsistent: 0:20:22.272 0:20:22.056 diff: 0:00:00.216 audio PTS inconsistent: 0:20:22.464 0:20:22.248 diff: 0:00:00.216 audio PTS inconsistent: 0:20:22.656 0:20:22.440 diff: 0:00:00.216 audio PTS inconsistent: 0:20:22.848 0:20:22.632 diff: 0:00:00.216 audio PTS inconsistent: 0:20:23.040 0:20:22.824 diff: 0:00:00.216 read 40% audio PTS inconsistent: 0:20:23.232 0:20:23.016 diff: 0:00:00.216 audio PTS inconsistent: 0:20:23.424 0:20:23.208 diff: 0:00:00.216 audio PTS inconsistent: 0:20:23.616 0:20:23.400 diff: 0:00:00.216 audio PTS inconsistent: 0:20:23.808 0:20:23.592 diff: 0:00:00.216 audio PTS inconsistent: 0:20:24.000 0:20:23.784 diff: 0:00:00.216 audio PTS inconsistent: 0:20:24.192 0:20:23.976 diff: 0:00:00.216 audio PTS inconsistent: 0:20:24.384 0:20:24.168 diff: 0:00:00.216 audio PTS inconsistent: 0:20:24.576 0:20:24.360 diff: 0:00:00.216 audio PTS inconsistent: 0:20:24.768 0:20:24.552 diff: 0:00:00.216 audio PTS inconsistent: 0:20:24.960 0:20:24.744 diff: 0:00:00.216 audio PTS inconsistent: 0:20:25.152 0:20:24.936 diff: 0:00:00.216 audio PTS inconsistent: 0:20:25.344 0:20:25.128 diff: 0:00:00.216 audio PTS inconsistent: 0:20:25.536 0:20:25.320 diff: 0:00:00.216 audio PTS inconsistent: 0:20:25.728 0:20:25.512 diff: 0:00:00.216 audio PTS inconsistent: 0:20:25.920 0:20:25.704 diff: 0:00:00.216 audio PTS inconsistent: 0:20:26.112 0:20:25.896 diff: 0:00:00.216 audio PTS inconsistent: 0:20:26.304 0:20:26.088 diff: 0:00:00.216 audio PTS inconsistent: 0:20:26.496 0:20:26.280 diff: 0:00:00.216 audio PTS inconsistent: 0:20:26.688 0:20:26.472 diff: 0:00:00.216 audio PTS inconsistent: 0:20:26.880 0:20:26.664 diff: 0:00:00.216 audio PTS inconsistent: 0:20:27.072 0:20:26.856 diff: 0:00:00.216 audio PTS inconsistent: 0:20:27.264 0:20:27.048 diff: 0:00:00.216 audio PTS inconsistent: 0:20:27.456 0:20:27.240 diff: 0:00:00.216 audio PTS inconsistent: 0:20:27.648 0:20:27.432 diff: 0:00:00.216 audio PTS inconsistent: 0:20:27.840 0:20:27.624 diff: 0:00:00.216 audio PTS inconsistent: 0:20:28.032 0:20:27.816 diff: 0:00:00.216 audio PTS inconsistent: 0:20:28.224 0:20:28.008 diff: 0:00:00.216 audio PTS inconsistent: 0:20:28.416 0:20:28.200 diff: 0:00:00.216 audio PTS inconsistent: 0:20:28.608 0:20:28.392 diff: 0:00:00.216 audio PTS inconsistent: 0:20:28.800 0:20:28.584 diff: 0:00:00.216 audio PTS inconsistent: 0:20:28.992 0:20:28.776 diff: 0:00:00.216 audio PTS inconsistent: 0:20:29.184 0:20:28.968 diff: 0:00:00.216 audio PTS inconsistent: 0:20:29.376 0:20:29.160 diff: 0:00:00.216 audio PTS inconsistent: 0:20:29.568 0:20:29.352 diff: 0:00:00.216 audio PTS inconsistent: 0:20:29.760 0:20:29.544 diff: 0:00:00.216 audio PTS inconsistent: 0:20:29.952 0:20:29.736 diff: 0:00:00.216 audio PTS inconsistent: 0:20:30.144 0:20:29.928 diff: 0:00:00.216 audio PTS inconsistent: 0:20:30.336 0:20:30.120 diff: 0:00:00.216 audio PTS inconsistent: 0:20:30.528 0:20:30.312 diff: 0:00:00.216 audio PTS inconsistent: 0:20:30.720 0:20:30.504 diff: 0:00:00.216 audio PTS inconsistent: 0:20:30.912 0:20:30.696 diff: 0:00:00.216 audio PTS inconsistent: 0:20:31.104 0:20:30.888 diff: 0:00:00.216 audio PTS inconsistent: 0:20:31.296 0:20:31.080 diff: 0:00:00.216 audio PTS inconsistent: 0:20:31.488 0:20:31.272 diff: 0:00:00.216 audio PTS inconsistent: 0:20:31.680 0:20:31.464 diff: 0:00:00.216 audio PTS inconsistent: 0:20:31.872 0:20:31.656 diff: 0:00:00.216 audio PTS inconsistent: 0:20:32.064 0:20:31.848 diff: 0:00:00.216 audio PTS inconsistent: 0:20:32.256 0:20:32.040 diff: 0:00:00.216 audio PTS inconsistent: 0:20:32.448 0:20:32.232 diff: 0:00:00.216 audio PTS inconsistent: 0:20:32.640 0:20:32.424 diff: 0:00:00.216 audio PTS inconsistent: 0:20:32.832 0:20:32.616 diff: 0:00:00.216 audio PTS inconsistent: 0:20:33.024 0:20:32.808 diff: 0:00:00.216 audio PTS inconsistent: 0:20:33.216 0:20:33.000 diff: 0:00:00.216 audio PTS inconsistent: 0:20:33.408 0:20:33.192 diff: 0:00:00.216 audio PTS inconsistent: 0:20:33.600 0:20:33.384 diff: 0:00:00.216 audio PTS inconsistent: 0:20:33.792 0:20:33.576 diff: 0:00:00.216 audio PTS inconsistent: 0:20:33.984 0:20:33.768 diff: 0:00:00.216 audio PTS inconsistent: 0:20:34.176 0:20:33.960 diff: 0:00:00.216 audio PTS inconsistent: 0:20:34.368 0:20:34.152 diff: 0:00:00.216 audio PTS inconsistent: 0:20:34.560 0:20:34.344 diff: 0:00:00.216 audio PTS inconsistent: 0:20:34.752 0:20:34.536 diff: 0:00:00.216 audio PTS inconsistent: 0:20:34.944 0:20:34.728 diff: 0:00:00.216 audio PTS inconsistent: 0:20:35.136 0:20:34.920 diff: 0:00:00.216 audio PTS inconsistent: 0:20:35.328 0:20:35.112 diff: 0:00:00.216 audio PTS inconsistent: 0:20:35.520 0:20:35.304 diff: 0:00:00.216 audio PTS inconsistent: 0:20:35.712 0:20:35.496 diff: 0:00:00.216 audio PTS inconsistent: 0:20:35.904 0:20:35.688 diff: 0:00:00.216 audio PTS inconsistent: 0:20:36.096 0:20:35.880 diff: 0:00:00.216 audio PTS inconsistent: 0:20:36.288 0:20:36.072 diff: 0:00:00.216 audio PTS inconsistent: 0:20:36.480 0:20:36.264 diff: 0:00:00.216 audio PTS inconsistent: 0:20:36.672 0:20:36.456 diff: 0:00:00.216 audio PTS inconsistent: 0:20:36.864 0:20:36.648 diff: 0:00:00.216 audio PTS inconsistent: 0:20:37.056 0:20:36.840 diff: 0:00:00.216 audio PTS inconsistent: 0:20:37.248 0:20:37.032 diff: 0:00:00.216 audio PTS inconsistent: 0:20:37.440 0:20:37.224 diff: 0:00:00.216 audio PTS inconsistent: 0:20:37.632 0:20:37.416 diff: 0:00:00.216 audio PTS inconsistent: 0:20:37.824 0:20:37.608 diff: 0:00:00.216 audio PTS inconsistent: 0:20:38.016 0:20:37.800 diff: 0:00:00.216 audio PTS inconsistent: 0:20:38.208 0:20:37.992 diff: 0:00:00.216 audio PTS inconsistent: 0:20:38.400 0:20:38.184 diff: 0:00:00.216 audio PTS inconsistent: 0:20:38.592 0:20:38.376 diff: 0:00:00.216 audio PTS inconsistent: 0:20:38.784 0:20:38.568 diff: 0:00:00.216 audio PTS inconsistent: 0:20:38.976 0:20:38.760 diff: 0:00:00.216 audio PTS inconsistent: 0:20:39.168 0:20:38.952 diff: 0:00:00.216 audio PTS inconsistent: 0:20:39.360 0:20:39.144 diff: 0:00:00.216 audio PTS inconsistent: 0:20:39.552 0:20:39.336 diff: 0:00:00.216 audio PTS inconsistent: 0:20:39.744 0:20:39.528 diff: 0:00:00.216 audio PTS inconsistent: 0:20:39.936 0:20:39.720 diff: 0:00:00.216 audio PTS inconsistent: 0:20:40.128 0:20:39.912 diff: 0:00:00.216 audio PTS inconsistent: 0:20:40.320 0:20:40.104 diff: 0:00:00.216 audio PTS inconsistent: 0:20:40.512 0:20:40.296 diff: 0:00:00.216 audio PTS inconsistent: 0:20:40.704 0:20:40.488 diff: 0:00:00.216 audio PTS inconsistent: 0:20:40.896 0:20:40.680 diff: 0:00:00.216 audio PTS inconsistent: 0:20:41.088 0:20:40.872 diff: 0:00:00.216 audio PTS inconsistent: 0:20:41.280 0:20:41.064 diff: 0:00:00.216 audio PTS inconsistent: 0:20:41.472 0:20:41.256 diff: 0:00:00.216 audio PTS inconsistent: 0:20:41.664 0:20:41.448 diff: 0:00:00.216 audio PTS inconsistent: 0:20:41.856 0:20:41.640 diff: 0:00:00.216 audio PTS inconsistent: 0:20:42.048 0:20:41.832 diff: 0:00:00.216 audio PTS inconsistent: 0:20:42.240 0:20:42.024 diff: 0:00:00.216 audio PTS inconsistent: 0:20:42.432 0:20:42.216 diff: 0:00:00.216 audio PTS inconsistent: 0:20:42.624 0:20:42.408 diff: 0:00:00.216 audio PTS inconsistent: 0:20:42.816 0:20:42.600 diff: 0:00:00.216 audio PTS inconsistent: 0:20:43.008 0:20:42.792 diff: 0:00:00.216 audio PTS inconsistent: 0:20:43.200 0:20:42.984 diff: 0:00:00.216 audio PTS inconsistent: 0:20:43.392 0:20:43.176 diff: 0:00:00.216 audio PTS inconsistent: 0:20:43.584 0:20:43.368 diff: 0:00:00.216 audio PTS inconsistent: 0:20:43.776 0:20:43.560 diff: 0:00:00.216 audio PTS inconsistent: 0:20:43.968 0:20:43.752 diff: 0:00:00.216 audio PTS inconsistent: 0:20:44.160 0:20:43.944 diff: 0:00:00.216 audio PTS inconsistent: 0:20:44.352 0:20:44.136 diff: 0:00:00.216 audio PTS inconsistent: 0:20:44.544 0:20:44.328 diff: 0:00:00.216 audio PTS inconsistent: 0:20:44.736 0:20:44.520 diff: 0:00:00.216 audio PTS inconsistent: 0:20:44.928 0:20:44.712 diff: 0:00:00.216 audio PTS inconsistent: 0:20:45.120 0:20:44.904 diff: 0:00:00.216 audio PTS inconsistent: 0:20:45.312 0:20:45.096 diff: 0:00:00.216 audio PTS inconsistent: 0:20:45.504 0:20:45.288 diff: 0:00:00.216 audio PTS inconsistent: 0:20:45.696 0:20:45.480 diff: 0:00:00.216 audio PTS inconsistent: 0:20:45.888 0:20:45.672 diff: 0:00:00.216 audio PTS inconsistent: 0:20:46.080 0:20:45.864 diff: 0:00:00.216 audio PTS inconsistent: 0:20:46.272 0:20:46.056 diff: 0:00:00.216 audio PTS inconsistent: 0:20:46.464 0:20:46.248 diff: 0:00:00.216 audio PTS inconsistent: 0:20:46.656 0:20:46.440 diff: 0:00:00.216 audio PTS inconsistent: 0:20:46.848 0:20:46.632 diff: 0:00:00.216 audio PTS inconsistent: 0:20:47.040 0:20:46.824 diff: 0:00:00.216 audio PTS inconsistent: 0:20:47.232 0:20:47.016 diff: 0:00:00.216 audio PTS inconsistent: 0:20:47.424 0:20:47.208 diff: 0:00:00.216 audio PTS inconsistent: 0:20:47.616 0:20:47.400 diff: 0:00:00.216 audio PTS inconsistent: 0:20:47.808 0:20:47.592 diff: 0:00:00.216 audio PTS inconsistent: 0:20:48.000 0:20:47.784 diff: 0:00:00.216 audio PTS inconsistent: 0:20:48.192 0:20:47.976 diff: 0:00:00.216 audio PTS inconsistent: 0:20:48.384 0:20:48.168 diff: 0:00:00.216 audio PTS inconsistent: 0:20:48.576 0:20:48.360 diff: 0:00:00.216 audio PTS inconsistent: 0:20:48.768 0:20:48.552 diff: 0:00:00.216 audio PTS inconsistent: 0:20:48.960 0:20:48.744 diff: 0:00:00.216 audio PTS inconsistent: 0:20:49.152 0:20:48.936 diff: 0:00:00.216 audio PTS inconsistent: 0:20:49.344 0:20:49.128 diff: 0:00:00.216 audio PTS inconsistent: 0:20:49.536 0:20:49.320 diff: 0:00:00.216 audio PTS inconsistent: 0:20:49.728 0:20:49.512 diff: 0:00:00.216 audio PTS inconsistent: 0:20:49.920 0:20:49.704 diff: 0:00:00.216 audio PTS inconsistent: 0:20:50.112 0:20:49.896 diff: 0:00:00.216 audio PTS inconsistent: 0:20:50.304 0:20:50.088 diff: 0:00:00.216 audio PTS inconsistent: 0:20:50.496 0:20:50.280 diff: 0:00:00.216 audio PTS inconsistent: 0:20:50.688 0:20:50.472 diff: 0:00:00.216 audio PTS inconsistent: 0:20:50.880 0:20:50.664 diff: 0:00:00.216 audio PTS inconsistent: 0:20:51.072 0:20:50.856 diff: 0:00:00.216 audio PTS inconsistent: 0:20:51.264 0:20:51.048 diff: 0:00:00.216 audio PTS inconsistent: 0:20:51.456 0:20:51.240 diff: 0:00:00.216 audio PTS inconsistent: 0:20:51.648 0:20:51.432 diff: 0:00:00.216 audio PTS inconsistent: 0:20:51.840 0:20:51.624 diff: 0:00:00.216 audio PTS inconsistent: 0:20:52.032 0:20:51.816 diff: 0:00:00.216 audio PTS inconsistent: 0:20:52.224 0:20:52.008 diff: 0:00:00.216 audio PTS inconsistent: 0:20:52.416 0:20:52.200 diff: 0:00:00.216 audio PTS inconsistent: 0:20:52.608 0:20:52.392 diff: 0:00:00.216 audio PTS inconsistent: 0:20:52.800 0:20:52.584 diff: 0:00:00.216 audio PTS inconsistent: 0:20:52.992 0:20:52.776 diff: 0:00:00.216 audio PTS inconsistent: 0:20:53.184 0:20:52.968 diff: 0:00:00.216 audio PTS inconsistent: 0:20:53.376 0:20:53.160 diff: 0:00:00.216 audio PTS inconsistent: 0:20:53.568 0:20:53.352 diff: 0:00:00.216 audio PTS inconsistent: 0:20:53.760 0:20:53.544 diff: 0:00:00.216 read 41% audio PTS inconsistent: 0:20:53.952 0:20:53.736 diff: 0:00:00.216 audio PTS inconsistent: 0:20:54.144 0:20:53.928 diff: 0:00:00.216 audio PTS inconsistent: 0:20:54.336 0:20:54.120 diff: 0:00:00.216 audio PTS inconsistent: 0:20:54.528 0:20:54.312 diff: 0:00:00.216 audio PTS inconsistent: 0:20:54.720 0:20:54.504 diff: 0:00:00.216 audio PTS inconsistent: 0:20:54.912 0:20:54.696 diff: 0:00:00.216 audio PTS inconsistent: 0:20:55.104 0:20:54.888 diff: 0:00:00.216 audio PTS inconsistent: 0:20:55.296 0:20:55.080 diff: 0:00:00.216 audio PTS inconsistent: 0:20:55.488 0:20:55.272 diff: 0:00:00.216 audio PTS inconsistent: 0:20:55.680 0:20:55.464 diff: 0:00:00.216 audio PTS inconsistent: 0:20:55.872 0:20:55.656 diff: 0:00:00.216 audio PTS inconsistent: 0:20:56.064 0:20:55.848 diff: 0:00:00.216 audio PTS inconsistent: 0:20:56.256 0:20:56.040 diff: 0:00:00.216 audio PTS inconsistent: 0:20:56.448 0:20:56.232 diff: 0:00:00.216 audio PTS inconsistent: 0:20:56.640 0:20:56.424 diff: 0:00:00.216 audio PTS inconsistent: 0:20:56.832 0:20:56.616 diff: 0:00:00.216 audio PTS inconsistent: 0:20:57.024 0:20:56.808 diff: 0:00:00.216 audio PTS inconsistent: 0:20:57.216 0:20:57.000 diff: 0:00:00.216 audio PTS inconsistent: 0:20:57.408 0:20:57.192 diff: 0:00:00.216 audio PTS inconsistent: 0:20:57.600 0:20:57.384 diff: 0:00:00.216 audio PTS inconsistent: 0:20:57.792 0:20:57.576 diff: 0:00:00.216 audio PTS inconsistent: 0:20:57.984 0:20:57.768 diff: 0:00:00.216 audio PTS inconsistent: 0:20:58.176 0:20:57.960 diff: 0:00:00.216 audio PTS inconsistent: 0:20:58.368 0:20:58.152 diff: 0:00:00.216 audio PTS inconsistent: 0:20:58.560 0:20:58.344 diff: 0:00:00.216 audio PTS inconsistent: 0:20:58.752 0:20:58.536 diff: 0:00:00.216 audio PTS inconsistent: 0:20:58.944 0:20:58.728 diff: 0:00:00.216 audio PTS inconsistent: 0:20:59.136 0:20:58.920 diff: 0:00:00.216 audio PTS inconsistent: 0:20:59.328 0:20:59.112 diff: 0:00:00.216 audio PTS inconsistent: 0:20:59.520 0:20:59.304 diff: 0:00:00.216 audio PTS inconsistent: 0:20:59.712 0:20:59.496 diff: 0:00:00.216 audio PTS inconsistent: 0:20:59.904 0:20:59.688 diff: 0:00:00.216 audio PTS inconsistent: 0:21:00.096 0:20:59.880 diff: 0:00:00.216 audio PTS inconsistent: 0:21:00.288 0:21:00.072 diff: 0:00:00.216 audio PTS inconsistent: 0:21:00.480 0:21:00.264 diff: 0:00:00.216 audio PTS inconsistent: 0:21:00.672 0:21:00.456 diff: 0:00:00.216 audio PTS inconsistent: 0:21:00.864 0:21:00.648 diff: 0:00:00.216 audio PTS inconsistent: 0:21:01.056 0:21:00.840 diff: 0:00:00.216 audio PTS inconsistent: 0:21:01.248 0:21:01.032 diff: 0:00:00.216 audio PTS inconsistent: 0:21:01.440 0:21:01.224 diff: 0:00:00.216 audio PTS inconsistent: 0:21:01.632 0:21:01.416 diff: 0:00:00.216 audio PTS inconsistent: 0:21:01.824 0:21:01.608 diff: 0:00:00.216 audio PTS inconsistent: 0:21:02.016 0:21:01.800 diff: 0:00:00.216 audio PTS inconsistent: 0:21:02.208 0:21:01.992 diff: 0:00:00.216 audio PTS inconsistent: 0:21:02.400 0:21:02.184 diff: 0:00:00.216 audio PTS inconsistent: 0:21:02.592 0:21:02.376 diff: 0:00:00.216 audio PTS inconsistent: 0:21:02.784 0:21:02.568 diff: 0:00:00.216 audio PTS inconsistent: 0:21:02.976 0:21:02.760 diff: 0:00:00.216 audio PTS inconsistent: 0:21:03.168 0:21:02.952 diff: 0:00:00.216 audio PTS inconsistent: 0:21:03.360 0:21:03.144 diff: 0:00:00.216 audio PTS inconsistent: 0:21:03.552 0:21:03.336 diff: 0:00:00.216 audio PTS inconsistent: 0:21:03.744 0:21:03.528 diff: 0:00:00.216 audio PTS inconsistent: 0:21:03.936 0:21:03.720 diff: 0:00:00.216 audio PTS inconsistent: 0:21:04.128 0:21:03.912 diff: 0:00:00.216 audio PTS inconsistent: 0:21:04.320 0:21:04.104 diff: 0:00:00.216 audio PTS inconsistent: 0:21:04.512 0:21:04.296 diff: 0:00:00.216 audio PTS inconsistent: 0:21:04.704 0:21:04.488 diff: 0:00:00.216 audio PTS inconsistent: 0:21:04.896 0:21:04.680 diff: 0:00:00.216 audio PTS inconsistent: 0:21:05.088 0:21:04.872 diff: 0:00:00.216 audio PTS inconsistent: 0:21:05.280 0:21:05.064 diff: 0:00:00.216 audio PTS inconsistent: 0:21:05.472 0:21:05.256 diff: 0:00:00.216 audio PTS inconsistent: 0:21:05.664 0:21:05.448 diff: 0:00:00.216 audio PTS inconsistent: 0:21:05.856 0:21:05.640 diff: 0:00:00.216 audio PTS inconsistent: 0:21:06.048 0:21:05.832 diff: 0:00:00.216 audio PTS inconsistent: 0:21:06.240 0:21:06.024 diff: 0:00:00.216 audio PTS inconsistent: 0:21:06.432 0:21:06.216 diff: 0:00:00.216 audio PTS inconsistent: 0:21:06.624 0:21:06.408 diff: 0:00:00.216 audio PTS inconsistent: 0:21:06.816 0:21:06.600 diff: 0:00:00.216 audio PTS inconsistent: 0:21:07.008 0:21:06.792 diff: 0:00:00.216 audio PTS inconsistent: 0:21:07.200 0:21:06.984 diff: 0:00:00.216 audio PTS inconsistent: 0:21:07.392 0:21:07.176 diff: 0:00:00.216 audio PTS inconsistent: 0:21:07.584 0:21:07.368 diff: 0:00:00.216 audio PTS inconsistent: 0:21:07.776 0:21:07.560 diff: 0:00:00.216 audio PTS inconsistent: 0:21:07.968 0:21:07.752 diff: 0:00:00.216 audio PTS inconsistent: 0:21:08.160 0:21:07.944 diff: 0:00:00.216 audio PTS inconsistent: 0:21:08.352 0:21:08.136 diff: 0:00:00.216 audio PTS inconsistent: 0:21:08.544 0:21:08.328 diff: 0:00:00.216 audio PTS inconsistent: 0:21:08.736 0:21:08.520 diff: 0:00:00.216 audio PTS inconsistent: 0:21:08.928 0:21:08.712 diff: 0:00:00.216 audio PTS inconsistent: 0:21:09.120 0:21:08.904 diff: 0:00:00.216 audio PTS inconsistent: 0:21:09.312 0:21:09.096 diff: 0:00:00.216 audio PTS inconsistent: 0:21:09.504 0:21:09.288 diff: 0:00:00.216 audio PTS inconsistent: 0:21:09.696 0:21:09.480 diff: 0:00:00.216 audio PTS inconsistent: 0:21:09.888 0:21:09.672 diff: 0:00:00.216 audio PTS inconsistent: 0:21:10.080 0:21:09.864 diff: 0:00:00.216 audio PTS inconsistent: 0:21:10.272 0:21:10.056 diff: 0:00:00.216 audio PTS inconsistent: 0:21:10.464 0:21:10.248 diff: 0:00:00.216 audio PTS inconsistent: 0:21:10.656 0:21:10.440 diff: 0:00:00.216 audio PTS inconsistent: 0:21:10.848 0:21:10.632 diff: 0:00:00.216 audio PTS inconsistent: 0:21:11.040 0:21:10.824 diff: 0:00:00.216 audio PTS inconsistent: 0:21:11.232 0:21:11.016 diff: 0:00:00.216 audio PTS inconsistent: 0:21:11.424 0:21:11.208 diff: 0:00:00.216 audio PTS inconsistent: 0:21:11.616 0:21:11.400 diff: 0:00:00.216 audio PTS inconsistent: 0:21:11.808 0:21:11.592 diff: 0:00:00.216 audio PTS inconsistent: 0:21:12.000 0:21:11.784 diff: 0:00:00.216 audio PTS inconsistent: 0:21:12.192 0:21:11.976 diff: 0:00:00.216 audio PTS inconsistent: 0:21:12.384 0:21:12.168 diff: 0:00:00.216 audio PTS inconsistent: 0:21:12.576 0:21:12.360 diff: 0:00:00.216 audio PTS inconsistent: 0:21:12.768 0:21:12.552 diff: 0:00:00.216 audio PTS inconsistent: 0:21:12.960 0:21:12.744 diff: 0:00:00.216 audio PTS inconsistent: 0:21:13.152 0:21:12.936 diff: 0:00:00.216 audio PTS inconsistent: 0:21:13.344 0:21:13.128 diff: 0:00:00.216 audio PTS inconsistent: 0:21:13.536 0:21:13.320 diff: 0:00:00.216 audio PTS inconsistent: 0:21:13.728 0:21:13.512 diff: 0:00:00.216 audio PTS inconsistent: 0:21:13.920 0:21:13.704 diff: 0:00:00.216 audio PTS inconsistent: 0:21:14.112 0:21:13.896 diff: 0:00:00.216 audio PTS inconsistent: 0:21:14.304 0:21:14.088 diff: 0:00:00.216 audio PTS inconsistent: 0:21:14.496 0:21:14.280 diff: 0:00:00.216 audio PTS inconsistent: 0:21:14.688 0:21:14.472 diff: 0:00:00.216 audio PTS inconsistent: 0:21:14.880 0:21:14.664 diff: 0:00:00.216 audio PTS inconsistent: 0:21:15.072 0:21:14.856 diff: 0:00:00.216 audio PTS inconsistent: 0:21:15.264 0:21:15.048 diff: 0:00:00.216 audio PTS inconsistent: 0:21:15.456 0:21:15.240 diff: 0:00:00.216 audio PTS inconsistent: 0:21:15.648 0:21:15.432 diff: 0:00:00.216 audio PTS inconsistent: 0:21:15.840 0:21:15.624 diff: 0:00:00.216 audio PTS inconsistent: 0:21:16.032 0:21:15.816 diff: 0:00:00.216 audio PTS inconsistent: 0:21:16.224 0:21:16.008 diff: 0:00:00.216 audio PTS inconsistent: 0:21:16.416 0:21:16.200 diff: 0:00:00.216 audio PTS inconsistent: 0:21:16.608 0:21:16.392 diff: 0:00:00.216 audio PTS inconsistent: 0:21:16.800 0:21:16.584 diff: 0:00:00.216 audio PTS inconsistent: 0:21:16.992 0:21:16.776 diff: 0:00:00.216 audio PTS inconsistent: 0:21:17.184 0:21:16.968 diff: 0:00:00.216 audio PTS inconsistent: 0:21:17.376 0:21:17.160 diff: 0:00:00.216 audio PTS inconsistent: 0:21:17.568 0:21:17.352 diff: 0:00:00.216 audio PTS inconsistent: 0:21:17.760 0:21:17.544 diff: 0:00:00.216 audio PTS inconsistent: 0:21:17.952 0:21:17.736 diff: 0:00:00.216 audio PTS inconsistent: 0:21:18.144 0:21:17.928 diff: 0:00:00.216 audio PTS inconsistent: 0:21:18.336 0:21:18.120 diff: 0:00:00.216 audio PTS inconsistent: 0:21:18.528 0:21:18.312 diff: 0:00:00.216 audio PTS inconsistent: 0:21:18.720 0:21:18.504 diff: 0:00:00.216 audio PTS inconsistent: 0:21:18.912 0:21:18.696 diff: 0:00:00.216 audio PTS inconsistent: 0:21:19.104 0:21:18.888 diff: 0:00:00.216 audio PTS inconsistent: 0:21:19.296 0:21:19.080 diff: 0:00:00.216 audio PTS inconsistent: 0:21:19.488 0:21:19.272 diff: 0:00:00.216 audio PTS inconsistent: 0:21:19.680 0:21:19.464 diff: 0:00:00.216 audio PTS inconsistent: 0:21:19.872 0:21:19.656 diff: 0:00:00.216 audio PTS inconsistent: 0:21:20.064 0:21:19.848 diff: 0:00:00.216 audio PTS inconsistent: 0:21:20.256 0:21:20.040 diff: 0:00:00.216 audio PTS inconsistent: 0:21:20.448 0:21:20.232 diff: 0:00:00.216 audio PTS inconsistent: 0:21:20.640 0:21:20.424 diff: 0:00:00.216 audio PTS inconsistent: 0:21:20.832 0:21:20.616 diff: 0:00:00.216 audio PTS inconsistent: 0:21:21.024 0:21:20.808 diff: 0:00:00.216 audio PTS inconsistent: 0:21:21.216 0:21:21.000 diff: 0:00:00.216 audio PTS inconsistent: 0:21:21.408 0:21:21.192 diff: 0:00:00.216 audio PTS inconsistent: 0:21:21.600 0:21:21.384 diff: 0:00:00.216 audio PTS inconsistent: 0:21:21.792 0:21:21.576 diff: 0:00:00.216 audio PTS inconsistent: 0:21:21.984 0:21:21.768 diff: 0:00:00.216 audio PTS inconsistent: 0:21:22.176 0:21:21.960 diff: 0:00:00.216 audio PTS inconsistent: 0:21:22.368 0:21:22.152 diff: 0:00:00.216 audio PTS inconsistent: 0:21:22.560 0:21:22.344 diff: 0:00:00.216 audio PTS inconsistent: 0:21:22.752 0:21:22.536 diff: 0:00:00.216 audio PTS inconsistent: 0:21:22.944 0:21:22.728 diff: 0:00:00.216 audio PTS inconsistent: 0:21:23.136 0:21:22.920 diff: 0:00:00.216 audio PTS inconsistent: 0:21:23.328 0:21:23.112 diff: 0:00:00.216 audio PTS inconsistent: 0:21:23.520 0:21:23.304 diff: 0:00:00.216 audio PTS inconsistent: 0:21:23.712 0:21:23.496 diff: 0:00:00.216 audio PTS inconsistent: 0:21:23.904 0:21:23.688 diff: 0:00:00.216 audio PTS inconsistent: 0:21:24.096 0:21:23.880 diff: 0:00:00.216 read 42% audio PTS inconsistent: 0:21:24.288 0:21:24.072 diff: 0:00:00.216 audio PTS inconsistent: 0:21:24.480 0:21:24.264 diff: 0:00:00.216 audio PTS inconsistent: 0:21:24.672 0:21:24.456 diff: 0:00:00.216 audio PTS inconsistent: 0:21:24.864 0:21:24.648 diff: 0:00:00.216 audio PTS inconsistent: 0:21:25.056 0:21:24.840 diff: 0:00:00.216 audio PTS inconsistent: 0:21:25.248 0:21:25.032 diff: 0:00:00.216 audio PTS inconsistent: 0:21:25.440 0:21:25.224 diff: 0:00:00.216 audio PTS inconsistent: 0:21:25.632 0:21:25.416 diff: 0:00:00.216 audio PTS inconsistent: 0:21:25.824 0:21:25.608 diff: 0:00:00.216 audio PTS inconsistent: 0:21:26.016 0:21:25.800 diff: 0:00:00.216 audio PTS inconsistent: 0:21:26.208 0:21:25.992 diff: 0:00:00.216 audio PTS inconsistent: 0:21:26.400 0:21:26.184 diff: 0:00:00.216 audio PTS inconsistent: 0:21:26.592 0:21:26.376 diff: 0:00:00.216 audio PTS inconsistent: 0:21:26.784 0:21:26.568 diff: 0:00:00.216 audio PTS inconsistent: 0:21:26.976 0:21:26.760 diff: 0:00:00.216 audio PTS inconsistent: 0:21:27.168 0:21:26.952 diff: 0:00:00.216 audio PTS inconsistent: 0:21:27.360 0:21:27.144 diff: 0:00:00.216 audio PTS inconsistent: 0:21:27.552 0:21:27.336 diff: 0:00:00.216 audio PTS inconsistent: 0:21:27.744 0:21:27.528 diff: 0:00:00.216 audio PTS inconsistent: 0:21:27.936 0:21:27.720 diff: 0:00:00.216 audio PTS inconsistent: 0:21:28.128 0:21:27.912 diff: 0:00:00.216 audio PTS inconsistent: 0:21:28.320 0:21:28.104 diff: 0:00:00.216 audio PTS inconsistent: 0:21:28.512 0:21:28.296 diff: 0:00:00.216 audio PTS inconsistent: 0:21:28.704 0:21:28.488 diff: 0:00:00.216 audio PTS inconsistent: 0:21:28.896 0:21:28.680 diff: 0:00:00.216 audio PTS inconsistent: 0:21:29.088 0:21:28.872 diff: 0:00:00.216 audio PTS inconsistent: 0:21:29.280 0:21:29.064 diff: 0:00:00.216 audio PTS inconsistent: 0:21:29.472 0:21:29.256 diff: 0:00:00.216 audio PTS inconsistent: 0:21:29.664 0:21:29.448 diff: 0:00:00.216 audio PTS inconsistent: 0:21:29.856 0:21:29.640 diff: 0:00:00.216 audio PTS inconsistent: 0:21:30.048 0:21:29.832 diff: 0:00:00.216 audio PTS inconsistent: 0:21:30.240 0:21:30.024 diff: 0:00:00.216 audio PTS inconsistent: 0:21:30.432 0:21:30.216 diff: 0:00:00.216 audio PTS inconsistent: 0:21:30.624 0:21:30.408 diff: 0:00:00.216 audio PTS inconsistent: 0:21:30.816 0:21:30.600 diff: 0:00:00.216 audio PTS inconsistent: 0:21:31.008 0:21:30.792 diff: 0:00:00.216 audio PTS inconsistent: 0:21:31.200 0:21:30.984 diff: 0:00:00.216 audio PTS inconsistent: 0:21:31.392 0:21:31.176 diff: 0:00:00.216 audio PTS inconsistent: 0:21:31.584 0:21:31.368 diff: 0:00:00.216 audio PTS inconsistent: 0:21:31.776 0:21:31.560 diff: 0:00:00.216 audio PTS inconsistent: 0:21:31.968 0:21:31.752 diff: 0:00:00.216 audio PTS inconsistent: 0:21:32.160 0:21:31.944 diff: 0:00:00.216 audio PTS inconsistent: 0:21:32.352 0:21:32.136 diff: 0:00:00.216 audio PTS inconsistent: 0:21:32.544 0:21:32.328 diff: 0:00:00.216 audio PTS inconsistent: 0:21:32.736 0:21:32.520 diff: 0:00:00.216 audio PTS inconsistent: 0:21:32.928 0:21:32.712 diff: 0:00:00.216 audio PTS inconsistent: 0:21:33.120 0:21:32.904 diff: 0:00:00.216 audio PTS inconsistent: 0:21:33.312 0:21:33.096 diff: 0:00:00.216 audio PTS inconsistent: 0:21:33.504 0:21:33.288 diff: 0:00:00.216 audio PTS inconsistent: 0:21:33.696 0:21:33.480 diff: 0:00:00.216 audio PTS inconsistent: 0:21:33.888 0:21:33.672 diff: 0:00:00.216 audio PTS inconsistent: 0:21:34.080 0:21:33.864 diff: 0:00:00.216 audio PTS inconsistent: 0:21:34.272 0:21:34.056 diff: 0:00:00.216 audio PTS inconsistent: 0:21:34.464 0:21:34.248 diff: 0:00:00.216 audio PTS inconsistent: 0:21:34.656 0:21:34.440 diff: 0:00:00.216 audio PTS inconsistent: 0:21:34.848 0:21:34.632 diff: 0:00:00.216 audio PTS inconsistent: 0:21:35.040 0:21:34.824 diff: 0:00:00.216 audio PTS inconsistent: 0:21:35.232 0:21:35.016 diff: 0:00:00.216 audio PTS inconsistent: 0:21:35.424 0:21:35.208 diff: 0:00:00.216 audio PTS inconsistent: 0:21:35.616 0:21:35.400 diff: 0:00:00.216 audio PTS inconsistent: 0:21:35.808 0:21:35.592 diff: 0:00:00.216 audio PTS inconsistent: 0:21:36.000 0:21:35.784 diff: 0:00:00.216 audio PTS inconsistent: 0:21:36.192 0:21:35.976 diff: 0:00:00.216 audio PTS inconsistent: 0:21:36.384 0:21:36.168 diff: 0:00:00.216 audio PTS inconsistent: 0:21:36.576 0:21:36.360 diff: 0:00:00.216 audio PTS inconsistent: 0:21:36.768 0:21:36.552 diff: 0:00:00.216 audio PTS inconsistent: 0:21:36.960 0:21:36.744 diff: 0:00:00.216 audio PTS inconsistent: 0:21:37.152 0:21:36.936 diff: 0:00:00.216 audio PTS inconsistent: 0:21:37.344 0:21:37.128 diff: 0:00:00.216 audio PTS inconsistent: 0:21:37.536 0:21:37.320 diff: 0:00:00.216 audio PTS inconsistent: 0:21:37.728 0:21:37.512 diff: 0:00:00.216 audio PTS inconsistent: 0:21:37.920 0:21:37.704 diff: 0:00:00.216 audio PTS inconsistent: 0:21:38.112 0:21:37.896 diff: 0:00:00.216 audio PTS inconsistent: 0:21:38.304 0:21:38.088 diff: 0:00:00.216 audio PTS inconsistent: 0:21:38.496 0:21:38.280 diff: 0:00:00.216 audio PTS inconsistent: 0:21:38.688 0:21:38.472 diff: 0:00:00.216 audio PTS inconsistent: 0:21:38.880 0:21:38.664 diff: 0:00:00.216 audio PTS inconsistent: 0:21:39.072 0:21:38.856 diff: 0:00:00.216 audio PTS inconsistent: 0:21:39.264 0:21:39.048 diff: 0:00:00.216 audio PTS inconsistent: 0:21:39.456 0:21:39.240 diff: 0:00:00.216 audio PTS inconsistent: 0:21:39.648 0:21:39.432 diff: 0:00:00.216 audio PTS inconsistent: 0:21:39.840 0:21:39.624 diff: 0:00:00.216 audio PTS inconsistent: 0:21:40.032 0:21:39.816 diff: 0:00:00.216 audio PTS inconsistent: 0:21:40.224 0:21:40.008 diff: 0:00:00.216 audio PTS inconsistent: 0:21:40.416 0:21:40.200 diff: 0:00:00.216 audio PTS inconsistent: 0:21:40.608 0:21:40.392 diff: 0:00:00.216 audio PTS inconsistent: 0:21:40.800 0:21:40.584 diff: 0:00:00.216 audio PTS inconsistent: 0:21:40.992 0:21:40.776 diff: 0:00:00.216 audio PTS inconsistent: 0:21:41.184 0:21:40.968 diff: 0:00:00.216 audio PTS inconsistent: 0:21:41.376 0:21:41.160 diff: 0:00:00.216 audio PTS inconsistent: 0:21:41.568 0:21:41.352 diff: 0:00:00.216 audio PTS inconsistent: 0:21:41.760 0:21:41.544 diff: 0:00:00.216 audio PTS inconsistent: 0:21:41.952 0:21:41.736 diff: 0:00:00.216 audio PTS inconsistent: 0:21:42.144 0:21:41.928 diff: 0:00:00.216 audio PTS inconsistent: 0:21:42.336 0:21:42.120 diff: 0:00:00.216 audio PTS inconsistent: 0:21:42.528 0:21:42.312 diff: 0:00:00.216 audio PTS inconsistent: 0:21:42.720 0:21:42.504 diff: 0:00:00.216 audio PTS inconsistent: 0:21:42.912 0:21:42.696 diff: 0:00:00.216 audio PTS inconsistent: 0:21:43.104 0:21:42.888 diff: 0:00:00.216 audio PTS inconsistent: 0:21:43.296 0:21:43.080 diff: 0:00:00.216 audio PTS inconsistent: 0:21:43.488 0:21:43.272 diff: 0:00:00.216 audio PTS inconsistent: 0:21:43.680 0:21:43.464 diff: 0:00:00.216 audio PTS inconsistent: 0:21:43.872 0:21:43.656 diff: 0:00:00.216 audio PTS inconsistent: 0:21:44.064 0:21:43.848 diff: 0:00:00.216 audio PTS inconsistent: 0:21:44.256 0:21:44.040 diff: 0:00:00.216 audio PTS inconsistent: 0:21:44.448 0:21:44.232 diff: 0:00:00.216 audio PTS inconsistent: 0:21:44.640 0:21:44.424 diff: 0:00:00.216 audio PTS inconsistent: 0:21:44.832 0:21:44.616 diff: 0:00:00.216 audio PTS inconsistent: 0:21:45.024 0:21:44.808 diff: 0:00:00.216 audio PTS inconsistent: 0:21:45.216 0:21:45.000 diff: 0:00:00.216 audio PTS inconsistent: 0:21:45.408 0:21:45.192 diff: 0:00:00.216 audio PTS inconsistent: 0:21:45.600 0:21:45.384 diff: 0:00:00.216 audio PTS inconsistent: 0:21:45.792 0:21:45.576 diff: 0:00:00.216 audio PTS inconsistent: 0:21:45.984 0:21:45.768 diff: 0:00:00.216 audio PTS inconsistent: 0:21:46.176 0:21:45.960 diff: 0:00:00.216 audio PTS inconsistent: 0:21:46.368 0:21:46.152 diff: 0:00:00.216 audio PTS inconsistent: 0:21:46.560 0:21:46.344 diff: 0:00:00.216 audio PTS inconsistent: 0:21:46.752 0:21:46.536 diff: 0:00:00.216 audio PTS inconsistent: 0:21:46.944 0:21:46.728 diff: 0:00:00.216 audio PTS inconsistent: 0:21:47.136 0:21:46.920 diff: 0:00:00.216 audio PTS inconsistent: 0:21:47.328 0:21:47.112 diff: 0:00:00.216 audio PTS inconsistent: 0:21:47.520 0:21:47.304 diff: 0:00:00.216 audio PTS inconsistent: 0:21:47.712 0:21:47.496 diff: 0:00:00.216 audio PTS inconsistent: 0:21:47.904 0:21:47.688 diff: 0:00:00.216 audio PTS inconsistent: 0:21:48.096 0:21:47.880 diff: 0:00:00.216 audio PTS inconsistent: 0:21:48.288 0:21:48.072 diff: 0:00:00.216 audio PTS inconsistent: 0:21:48.480 0:21:48.264 diff: 0:00:00.216 audio PTS inconsistent: 0:21:48.672 0:21:48.456 diff: 0:00:00.216 audio PTS inconsistent: 0:21:48.864 0:21:48.648 diff: 0:00:00.216 audio PTS inconsistent: 0:21:49.056 0:21:48.840 diff: 0:00:00.216 audio PTS inconsistent: 0:21:49.248 0:21:49.032 diff: 0:00:00.216 audio PTS inconsistent: 0:21:49.440 0:21:49.224 diff: 0:00:00.216 audio PTS inconsistent: 0:21:49.632 0:21:49.416 diff: 0:00:00.216 audio PTS inconsistent: 0:21:49.824 0:21:49.608 diff: 0:00:00.216 audio PTS inconsistent: 0:21:50.016 0:21:49.800 diff: 0:00:00.216 audio PTS inconsistent: 0:21:50.208 0:21:49.992 diff: 0:00:00.216 audio PTS inconsistent: 0:21:50.400 0:21:50.184 diff: 0:00:00.216 audio PTS inconsistent: 0:21:50.592 0:21:50.376 diff: 0:00:00.216 audio PTS inconsistent: 0:21:50.784 0:21:50.568 diff: 0:00:00.216 audio PTS inconsistent: 0:21:50.976 0:21:50.760 diff: 0:00:00.216 audio PTS inconsistent: 0:21:51.168 0:21:50.952 diff: 0:00:00.216 audio PTS inconsistent: 0:21:51.360 0:21:51.144 diff: 0:00:00.216 audio PTS inconsistent: 0:21:51.552 0:21:51.336 diff: 0:00:00.216 audio PTS inconsistent: 0:21:51.744 0:21:51.528 diff: 0:00:00.216 audio PTS inconsistent: 0:21:51.936 0:21:51.720 diff: 0:00:00.216 audio PTS inconsistent: 0:21:52.128 0:21:51.912 diff: 0:00:00.216 audio PTS inconsistent: 0:21:52.320 0:21:52.104 diff: 0:00:00.216 audio PTS inconsistent: 0:21:52.512 0:21:52.296 diff: 0:00:00.216 audio PTS inconsistent: 0:21:52.704 0:21:52.488 diff: 0:00:00.216 audio PTS inconsistent: 0:21:52.896 0:21:52.680 diff: 0:00:00.216 audio PTS inconsistent: 0:21:53.088 0:21:52.872 diff: 0:00:00.216 audio PTS inconsistent: 0:21:53.280 0:21:53.064 diff: 0:00:00.216 audio PTS inconsistent: 0:21:53.472 0:21:53.256 diff: 0:00:00.216 audio PTS inconsistent: 0:21:53.664 0:21:53.448 diff: 0:00:00.216 audio PTS inconsistent: 0:21:53.856 0:21:53.640 diff: 0:00:00.216 audio PTS inconsistent: 0:21:54.048 0:21:53.832 diff: 0:00:00.216 audio PTS inconsistent: 0:21:54.240 0:21:54.024 diff: 0:00:00.216 audio PTS inconsistent: 0:21:54.432 0:21:54.216 diff: 0:00:00.216 audio PTS inconsistent: 0:21:54.624 0:21:54.408 diff: 0:00:00.216 audio PTS inconsistent: 0:21:54.816 0:21:54.600 diff: 0:00:00.216 read 43% audio PTS inconsistent: 0:21:55.008 0:21:54.792 diff: 0:00:00.216 audio PTS inconsistent: 0:21:55.200 0:21:54.984 diff: 0:00:00.216 audio PTS inconsistent: 0:21:55.392 0:21:55.176 diff: 0:00:00.216 audio PTS inconsistent: 0:21:55.584 0:21:55.368 diff: 0:00:00.216 audio PTS inconsistent: 0:21:55.776 0:21:55.560 diff: 0:00:00.216 audio PTS inconsistent: 0:21:55.968 0:21:55.752 diff: 0:00:00.216 audio PTS inconsistent: 0:21:56.160 0:21:55.944 diff: 0:00:00.216 audio PTS inconsistent: 0:21:56.352 0:21:56.136 diff: 0:00:00.216 audio PTS inconsistent: 0:21:56.544 0:21:56.328 diff: 0:00:00.216 audio PTS inconsistent: 0:21:56.736 0:21:56.520 diff: 0:00:00.216 audio PTS inconsistent: 0:21:56.928 0:21:56.712 diff: 0:00:00.216 audio PTS inconsistent: 0:21:57.120 0:21:56.904 diff: 0:00:00.216 audio PTS inconsistent: 0:21:57.312 0:21:57.096 diff: 0:00:00.216 audio PTS inconsistent: 0:21:57.504 0:21:57.288 diff: 0:00:00.216 audio PTS inconsistent: 0:21:57.696 0:21:57.480 diff: 0:00:00.216 audio PTS inconsistent: 0:21:57.888 0:21:57.672 diff: 0:00:00.216 audio PTS inconsistent: 0:21:58.080 0:21:57.864 diff: 0:00:00.216 audio PTS inconsistent: 0:21:58.272 0:21:58.056 diff: 0:00:00.216 audio PTS inconsistent: 0:21:58.464 0:21:58.248 diff: 0:00:00.216 audio PTS inconsistent: 0:21:58.656 0:21:58.440 diff: 0:00:00.216 audio PTS inconsistent: 0:21:58.848 0:21:58.632 diff: 0:00:00.216 audio PTS inconsistent: 0:21:59.040 0:21:58.824 diff: 0:00:00.216 audio PTS inconsistent: 0:21:59.232 0:21:59.016 diff: 0:00:00.216 audio PTS inconsistent: 0:21:59.424 0:21:59.208 diff: 0:00:00.216 audio PTS inconsistent: 0:21:59.616 0:21:59.400 diff: 0:00:00.216 audio PTS inconsistent: 0:21:59.808 0:21:59.592 diff: 0:00:00.216 audio PTS inconsistent: 0:22:00.000 0:21:59.784 diff: 0:00:00.216 audio PTS inconsistent: 0:22:00.192 0:21:59.976 diff: 0:00:00.216 audio PTS inconsistent: 0:22:00.384 0:22:00.168 diff: 0:00:00.216 audio PTS inconsistent: 0:22:00.576 0:22:00.360 diff: 0:00:00.216 audio PTS inconsistent: 0:22:00.768 0:22:00.552 diff: 0:00:00.216 audio PTS inconsistent: 0:22:00.960 0:22:00.744 diff: 0:00:00.216 audio PTS inconsistent: 0:22:01.152 0:22:00.936 diff: 0:00:00.216 audio PTS inconsistent: 0:22:01.344 0:22:01.128 diff: 0:00:00.216 audio PTS inconsistent: 0:22:01.536 0:22:01.320 diff: 0:00:00.216 audio PTS inconsistent: 0:22:01.728 0:22:01.512 diff: 0:00:00.216 audio PTS inconsistent: 0:22:01.920 0:22:01.704 diff: 0:00:00.216 audio PTS inconsistent: 0:22:02.112 0:22:01.896 diff: 0:00:00.216 audio PTS inconsistent: 0:22:02.304 0:22:02.088 diff: 0:00:00.216 audio PTS inconsistent: 0:22:02.496 0:22:02.280 diff: 0:00:00.216 audio PTS inconsistent: 0:22:02.688 0:22:02.472 diff: 0:00:00.216 audio PTS inconsistent: 0:22:02.880 0:22:02.664 diff: 0:00:00.216 audio PTS inconsistent: 0:22:03.072 0:22:02.856 diff: 0:00:00.216 audio PTS inconsistent: 0:22:03.264 0:22:03.048 diff: 0:00:00.216 audio PTS inconsistent: 0:22:03.456 0:22:03.240 diff: 0:00:00.216 audio PTS inconsistent: 0:22:03.648 0:22:03.432 diff: 0:00:00.216 audio PTS inconsistent: 0:22:03.840 0:22:03.624 diff: 0:00:00.216 audio PTS inconsistent: 0:22:04.032 0:22:03.816 diff: 0:00:00.216 audio PTS inconsistent: 0:22:04.224 0:22:04.008 diff: 0:00:00.216 audio PTS inconsistent: 0:22:04.416 0:22:04.200 diff: 0:00:00.216 audio PTS inconsistent: 0:22:04.608 0:22:04.392 diff: 0:00:00.216 audio PTS inconsistent: 0:22:04.800 0:22:04.584 diff: 0:00:00.216 audio PTS inconsistent: 0:22:04.992 0:22:04.776 diff: 0:00:00.216 audio PTS inconsistent: 0:22:05.184 0:22:04.968 diff: 0:00:00.216 audio PTS inconsistent: 0:22:05.376 0:22:05.160 diff: 0:00:00.216 audio PTS inconsistent: 0:22:05.568 0:22:05.352 diff: 0:00:00.216 audio PTS inconsistent: 0:22:05.760 0:22:05.544 diff: 0:00:00.216 audio PTS inconsistent: 0:22:05.952 0:22:05.736 diff: 0:00:00.216 audio PTS inconsistent: 0:22:06.144 0:22:05.928 diff: 0:00:00.216 audio PTS inconsistent: 0:22:06.336 0:22:06.120 diff: 0:00:00.216 audio PTS inconsistent: 0:22:06.528 0:22:06.312 diff: 0:00:00.216 audio PTS inconsistent: 0:22:06.720 0:22:06.504 diff: 0:00:00.216 audio PTS inconsistent: 0:22:06.912 0:22:06.696 diff: 0:00:00.216 audio PTS inconsistent: 0:22:07.104 0:22:06.888 diff: 0:00:00.216 audio PTS inconsistent: 0:22:07.296 0:22:07.080 diff: 0:00:00.216 audio PTS inconsistent: 0:22:07.488 0:22:07.272 diff: 0:00:00.216 audio PTS inconsistent: 0:22:07.680 0:22:07.464 diff: 0:00:00.216 audio PTS inconsistent: 0:22:07.872 0:22:07.656 diff: 0:00:00.216 audio PTS inconsistent: 0:22:08.064 0:22:07.848 diff: 0:00:00.216 audio PTS inconsistent: 0:22:08.256 0:22:08.040 diff: 0:00:00.216 audio PTS inconsistent: 0:22:08.448 0:22:08.232 diff: 0:00:00.216 audio PTS inconsistent: 0:22:08.640 0:22:08.424 diff: 0:00:00.216 audio PTS inconsistent: 0:22:08.832 0:22:08.616 diff: 0:00:00.216 audio PTS inconsistent: 0:22:09.024 0:22:08.808 diff: 0:00:00.216 audio PTS inconsistent: 0:22:09.216 0:22:09.000 diff: 0:00:00.216 audio PTS inconsistent: 0:22:09.408 0:22:09.192 diff: 0:00:00.216 audio PTS inconsistent: 0:22:09.600 0:22:09.384 diff: 0:00:00.216 audio PTS inconsistent: 0:22:09.792 0:22:09.576 diff: 0:00:00.216 audio PTS inconsistent: 0:22:09.984 0:22:09.768 diff: 0:00:00.216 audio PTS inconsistent: 0:22:10.176 0:22:09.960 diff: 0:00:00.216 audio PTS inconsistent: 0:22:10.368 0:22:10.152 diff: 0:00:00.216 audio PTS inconsistent: 0:22:10.560 0:22:10.344 diff: 0:00:00.216 audio PTS inconsistent: 0:22:10.752 0:22:10.536 diff: 0:00:00.216 audio PTS inconsistent: 0:22:10.944 0:22:10.728 diff: 0:00:00.216 audio PTS inconsistent: 0:22:11.136 0:22:10.920 diff: 0:00:00.216 audio PTS inconsistent: 0:22:11.328 0:22:11.112 diff: 0:00:00.216 audio PTS inconsistent: 0:22:11.520 0:22:11.304 diff: 0:00:00.216 audio PTS inconsistent: 0:22:11.712 0:22:11.496 diff: 0:00:00.216 audio PTS inconsistent: 0:22:11.904 0:22:11.688 diff: 0:00:00.216 audio PTS inconsistent: 0:22:12.096 0:22:11.880 diff: 0:00:00.216 audio PTS inconsistent: 0:22:12.288 0:22:12.072 diff: 0:00:00.216 audio PTS inconsistent: 0:22:12.480 0:22:12.264 diff: 0:00:00.216 audio PTS inconsistent: 0:22:12.672 0:22:12.456 diff: 0:00:00.216 audio PTS inconsistent: 0:22:12.864 0:22:12.648 diff: 0:00:00.216 audio PTS inconsistent: 0:22:13.056 0:22:12.840 diff: 0:00:00.216 audio PTS inconsistent: 0:22:13.248 0:22:13.032 diff: 0:00:00.216 audio PTS inconsistent: 0:22:13.440 0:22:13.224 diff: 0:00:00.216 audio PTS inconsistent: 0:22:13.632 0:22:13.416 diff: 0:00:00.216 audio PTS inconsistent: 0:22:13.824 0:22:13.608 diff: 0:00:00.216 audio PTS inconsistent: 0:22:14.016 0:22:13.800 diff: 0:00:00.216 audio PTS inconsistent: 0:22:14.208 0:22:13.992 diff: 0:00:00.216 audio PTS inconsistent: 0:22:14.400 0:22:14.184 diff: 0:00:00.216 audio PTS inconsistent: 0:22:14.592 0:22:14.376 diff: 0:00:00.216 audio PTS inconsistent: 0:22:14.784 0:22:14.568 diff: 0:00:00.216 audio PTS inconsistent: 0:22:14.976 0:22:14.760 diff: 0:00:00.216 audio PTS inconsistent: 0:22:15.168 0:22:14.952 diff: 0:00:00.216 audio PTS inconsistent: 0:22:15.360 0:22:15.144 diff: 0:00:00.216 audio PTS inconsistent: 0:22:15.552 0:22:15.336 diff: 0:00:00.216 audio PTS inconsistent: 0:22:15.744 0:22:15.528 diff: 0:00:00.216 audio PTS inconsistent: 0:22:15.936 0:22:15.720 diff: 0:00:00.216 audio PTS inconsistent: 0:22:16.128 0:22:15.912 diff: 0:00:00.216 audio PTS inconsistent: 0:22:16.320 0:22:16.104 diff: 0:00:00.216 audio PTS inconsistent: 0:22:16.512 0:22:16.296 diff: 0:00:00.216 audio PTS inconsistent: 0:22:16.704 0:22:16.488 diff: 0:00:00.216 audio PTS inconsistent: 0:22:16.896 0:22:16.680 diff: 0:00:00.216 audio PTS inconsistent: 0:22:17.088 0:22:16.872 diff: 0:00:00.216 audio PTS inconsistent: 0:22:17.280 0:22:17.064 diff: 0:00:00.216 audio PTS inconsistent: 0:22:17.472 0:22:17.256 diff: 0:00:00.216 audio PTS inconsistent: 0:22:17.664 0:22:17.448 diff: 0:00:00.216 audio PTS inconsistent: 0:22:17.856 0:22:17.640 diff: 0:00:00.216 audio PTS inconsistent: 0:22:18.048 0:22:17.832 diff: 0:00:00.216 audio PTS inconsistent: 0:22:18.240 0:22:18.024 diff: 0:00:00.216 audio PTS inconsistent: 0:22:18.432 0:22:18.216 diff: 0:00:00.216 audio PTS inconsistent: 0:22:18.624 0:22:18.408 diff: 0:00:00.216 audio PTS inconsistent: 0:22:18.816 0:22:18.600 diff: 0:00:00.216 audio PTS inconsistent: 0:22:19.008 0:22:18.792 diff: 0:00:00.216 audio PTS inconsistent: 0:22:19.200 0:22:18.984 diff: 0:00:00.216 audio PTS inconsistent: 0:22:19.392 0:22:19.176 diff: 0:00:00.216 audio PTS inconsistent: 0:22:19.584 0:22:19.368 diff: 0:00:00.216 audio PTS inconsistent: 0:22:19.776 0:22:19.560 diff: 0:00:00.216 audio PTS inconsistent: 0:22:19.968 0:22:19.752 diff: 0:00:00.216 audio PTS inconsistent: 0:22:20.160 0:22:19.944 diff: 0:00:00.216 audio PTS inconsistent: 0:22:20.352 0:22:20.136 diff: 0:00:00.216 audio PTS inconsistent: 0:22:20.544 0:22:20.328 diff: 0:00:00.216 audio PTS inconsistent: 0:22:20.736 0:22:20.520 diff: 0:00:00.216 audio PTS inconsistent: 0:22:20.928 0:22:20.712 diff: 0:00:00.216 audio PTS inconsistent: 0:22:21.120 0:22:20.904 diff: 0:00:00.216 audio PTS inconsistent: 0:22:21.312 0:22:21.096 diff: 0:00:00.216 audio PTS inconsistent: 0:22:21.504 0:22:21.288 diff: 0:00:00.216 audio PTS inconsistent: 0:22:21.696 0:22:21.480 diff: 0:00:00.216 audio PTS inconsistent: 0:22:21.888 0:22:21.672 diff: 0:00:00.216 audio PTS inconsistent: 0:22:22.080 0:22:21.864 diff: 0:00:00.216 audio PTS inconsistent: 0:22:22.272 0:22:22.056 diff: 0:00:00.216 audio PTS inconsistent: 0:22:22.464 0:22:22.248 diff: 0:00:00.216 audio PTS inconsistent: 0:22:22.656 0:22:22.440 diff: 0:00:00.216 audio PTS inconsistent: 0:22:22.848 0:22:22.632 diff: 0:00:00.216 audio PTS inconsistent: 0:22:23.040 0:22:22.824 diff: 0:00:00.216 audio PTS inconsistent: 0:22:23.232 0:22:23.016 diff: 0:00:00.216 audio PTS inconsistent: 0:22:23.424 0:22:23.208 diff: 0:00:00.216 audio PTS inconsistent: 0:22:23.616 0:22:23.400 diff: 0:00:00.216 audio PTS inconsistent: 0:22:23.808 0:22:23.592 diff: 0:00:00.216 audio PTS inconsistent: 0:22:24.000 0:22:23.784 diff: 0:00:00.216 audio PTS inconsistent: 0:22:24.192 0:22:23.976 diff: 0:00:00.216 audio PTS inconsistent: 0:22:24.384 0:22:24.168 diff: 0:00:00.216 audio PTS inconsistent: 0:22:24.576 0:22:24.360 diff: 0:00:00.216 audio PTS inconsistent: 0:22:24.768 0:22:24.552 diff: 0:00:00.216 audio PTS inconsistent: 0:22:24.960 0:22:24.744 diff: 0:00:00.216 audio PTS inconsistent: 0:22:25.152 0:22:24.936 diff: 0:00:00.216 read 44% audio PTS inconsistent: 0:22:25.344 0:22:25.128 diff: 0:00:00.216 audio PTS inconsistent: 0:22:25.536 0:22:25.320 diff: 0:00:00.216 audio PTS inconsistent: 0:22:25.728 0:22:25.512 diff: 0:00:00.216 audio PTS inconsistent: 0:22:25.920 0:22:25.704 diff: 0:00:00.216 audio PTS inconsistent: 0:22:26.112 0:22:25.896 diff: 0:00:00.216 audio PTS inconsistent: 0:22:26.304 0:22:26.088 diff: 0:00:00.216 audio PTS inconsistent: 0:22:26.496 0:22:26.280 diff: 0:00:00.216 audio PTS inconsistent: 0:22:26.688 0:22:26.472 diff: 0:00:00.216 audio PTS inconsistent: 0:22:26.880 0:22:26.664 diff: 0:00:00.216 audio PTS inconsistent: 0:22:27.072 0:22:26.856 diff: 0:00:00.216 audio PTS inconsistent: 0:22:27.264 0:22:27.048 diff: 0:00:00.216 audio PTS inconsistent: 0:22:27.456 0:22:27.240 diff: 0:00:00.216 audio PTS inconsistent: 0:22:27.648 0:22:27.432 diff: 0:00:00.216 audio PTS inconsistent: 0:22:27.840 0:22:27.624 diff: 0:00:00.216 audio PTS inconsistent: 0:22:28.032 0:22:27.816 diff: 0:00:00.216 audio PTS inconsistent: 0:22:28.224 0:22:28.008 diff: 0:00:00.216 audio PTS inconsistent: 0:22:28.416 0:22:28.200 diff: 0:00:00.216 audio PTS inconsistent: 0:22:28.608 0:22:28.392 diff: 0:00:00.216 audio PTS inconsistent: 0:22:28.800 0:22:28.584 diff: 0:00:00.216 audio PTS inconsistent: 0:22:28.992 0:22:28.776 diff: 0:00:00.216 audio PTS inconsistent: 0:22:29.184 0:22:28.968 diff: 0:00:00.216 audio PTS inconsistent: 0:22:29.376 0:22:29.160 diff: 0:00:00.216 audio PTS inconsistent: 0:22:29.568 0:22:29.352 diff: 0:00:00.216 audio PTS inconsistent: 0:22:29.760 0:22:29.544 diff: 0:00:00.216 audio PTS inconsistent: 0:22:29.952 0:22:29.736 diff: 0:00:00.216 audio PTS inconsistent: 0:22:30.144 0:22:29.928 diff: 0:00:00.216 audio PTS inconsistent: 0:22:30.336 0:22:30.120 diff: 0:00:00.216 audio PTS inconsistent: 0:22:30.528 0:22:30.312 diff: 0:00:00.216 audio PTS inconsistent: 0:22:30.720 0:22:30.504 diff: 0:00:00.216 audio PTS inconsistent: 0:22:30.912 0:22:30.696 diff: 0:00:00.216 audio PTS inconsistent: 0:22:31.104 0:22:30.888 diff: 0:00:00.216 audio PTS inconsistent: 0:22:31.296 0:22:31.080 diff: 0:00:00.216 audio PTS inconsistent: 0:22:31.488 0:22:31.272 diff: 0:00:00.216 audio PTS inconsistent: 0:22:31.680 0:22:31.464 diff: 0:00:00.216 audio PTS inconsistent: 0:22:31.872 0:22:31.656 diff: 0:00:00.216 audio PTS inconsistent: 0:22:32.064 0:22:31.848 diff: 0:00:00.216 audio PTS inconsistent: 0:22:32.256 0:22:32.040 diff: 0:00:00.216 audio PTS inconsistent: 0:22:32.448 0:22:32.232 diff: 0:00:00.216 audio PTS inconsistent: 0:22:32.640 0:22:32.424 diff: 0:00:00.216 audio PTS inconsistent: 0:22:32.832 0:22:32.616 diff: 0:00:00.216 audio PTS inconsistent: 0:22:33.024 0:22:32.808 diff: 0:00:00.216 audio PTS inconsistent: 0:22:33.216 0:22:33.000 diff: 0:00:00.216 audio PTS inconsistent: 0:22:33.408 0:22:33.192 diff: 0:00:00.216 audio PTS inconsistent: 0:22:33.600 0:22:33.384 diff: 0:00:00.216 audio PTS inconsistent: 0:22:33.792 0:22:33.576 diff: 0:00:00.216 audio PTS inconsistent: 0:22:33.984 0:22:33.768 diff: 0:00:00.216 audio PTS inconsistent: 0:22:34.176 0:22:33.960 diff: 0:00:00.216 audio PTS inconsistent: 0:22:34.368 0:22:34.152 diff: 0:00:00.216 audio PTS inconsistent: 0:22:34.560 0:22:34.344 diff: 0:00:00.216 audio PTS inconsistent: 0:22:34.752 0:22:34.536 diff: 0:00:00.216 audio PTS inconsistent: 0:22:34.944 0:22:34.728 diff: 0:00:00.216 audio PTS inconsistent: 0:22:35.136 0:22:34.920 diff: 0:00:00.216 audio PTS inconsistent: 0:22:35.328 0:22:35.112 diff: 0:00:00.216 audio PTS inconsistent: 0:22:35.520 0:22:35.304 diff: 0:00:00.216 audio PTS inconsistent: 0:22:35.712 0:22:35.496 diff: 0:00:00.216 audio PTS inconsistent: 0:22:35.904 0:22:35.688 diff: 0:00:00.216 audio PTS inconsistent: 0:22:36.096 0:22:35.880 diff: 0:00:00.216 audio PTS inconsistent: 0:22:36.288 0:22:36.072 diff: 0:00:00.216 audio PTS inconsistent: 0:22:36.480 0:22:36.264 diff: 0:00:00.216 audio PTS inconsistent: 0:22:36.672 0:22:36.456 diff: 0:00:00.216 audio PTS inconsistent: 0:22:36.864 0:22:36.648 diff: 0:00:00.216 audio PTS inconsistent: 0:22:37.056 0:22:36.840 diff: 0:00:00.216 audio PTS inconsistent: 0:22:37.248 0:22:37.032 diff: 0:00:00.216 audio PTS inconsistent: 0:22:37.440 0:22:37.224 diff: 0:00:00.216 audio PTS inconsistent: 0:22:37.632 0:22:37.416 diff: 0:00:00.216 audio PTS inconsistent: 0:22:37.824 0:22:37.608 diff: 0:00:00.216 audio PTS inconsistent: 0:22:38.016 0:22:37.800 diff: 0:00:00.216 audio PTS inconsistent: 0:22:38.208 0:22:37.992 diff: 0:00:00.216 audio PTS inconsistent: 0:22:38.400 0:22:38.184 diff: 0:00:00.216 audio PTS inconsistent: 0:22:38.592 0:22:38.376 diff: 0:00:00.216 audio PTS inconsistent: 0:22:38.784 0:22:38.568 diff: 0:00:00.216 audio PTS inconsistent: 0:22:38.976 0:22:38.760 diff: 0:00:00.216 audio PTS inconsistent: 0:22:39.168 0:22:38.952 diff: 0:00:00.216 audio PTS inconsistent: 0:22:39.360 0:22:39.144 diff: 0:00:00.216 audio PTS inconsistent: 0:22:39.552 0:22:39.336 diff: 0:00:00.216 audio PTS inconsistent: 0:22:39.744 0:22:39.528 diff: 0:00:00.216 audio PTS inconsistent: 0:22:39.936 0:22:39.720 diff: 0:00:00.216 audio PTS inconsistent: 0:22:40.128 0:22:39.912 diff: 0:00:00.216 audio PTS inconsistent: 0:22:40.320 0:22:40.104 diff: 0:00:00.216 audio PTS inconsistent: 0:22:40.512 0:22:40.296 diff: 0:00:00.216 audio PTS inconsistent: 0:22:40.704 0:22:40.488 diff: 0:00:00.216 audio PTS inconsistent: 0:22:40.896 0:22:40.680 diff: 0:00:00.216 audio PTS inconsistent: 0:22:41.088 0:22:40.872 diff: 0:00:00.216 audio PTS inconsistent: 0:22:41.280 0:22:41.064 diff: 0:00:00.216 audio PTS inconsistent: 0:22:41.472 0:22:41.256 diff: 0:00:00.216 audio PTS inconsistent: 0:22:41.664 0:22:41.448 diff: 0:00:00.216 audio PTS inconsistent: 0:22:41.856 0:22:41.640 diff: 0:00:00.216 audio PTS inconsistent: 0:22:42.048 0:22:41.832 diff: 0:00:00.216 audio PTS inconsistent: 0:22:42.240 0:22:42.024 diff: 0:00:00.216 audio PTS inconsistent: 0:22:42.432 0:22:42.216 diff: 0:00:00.216 audio PTS inconsistent: 0:22:42.624 0:22:42.408 diff: 0:00:00.216 audio PTS inconsistent: 0:22:42.816 0:22:42.600 diff: 0:00:00.216 audio PTS inconsistent: 0:22:43.008 0:22:42.792 diff: 0:00:00.216 audio PTS inconsistent: 0:22:43.200 0:22:42.984 diff: 0:00:00.216 audio PTS inconsistent: 0:22:43.392 0:22:43.176 diff: 0:00:00.216 audio PTS inconsistent: 0:22:43.584 0:22:43.368 diff: 0:00:00.216 audio PTS inconsistent: 0:22:43.776 0:22:43.560 diff: 0:00:00.216 audio PTS inconsistent: 0:22:43.968 0:22:43.752 diff: 0:00:00.216 audio PTS inconsistent: 0:22:44.160 0:22:43.944 diff: 0:00:00.216 audio PTS inconsistent: 0:22:44.352 0:22:44.136 diff: 0:00:00.216 audio PTS inconsistent: 0:22:44.544 0:22:44.328 diff: 0:00:00.216 audio PTS inconsistent: 0:22:44.736 0:22:44.520 diff: 0:00:00.216 audio PTS inconsistent: 0:22:44.928 0:22:44.712 diff: 0:00:00.216 audio PTS inconsistent: 0:22:45.120 0:22:44.904 diff: 0:00:00.216 audio PTS inconsistent: 0:22:45.312 0:22:45.096 diff: 0:00:00.216 audio PTS inconsistent: 0:22:45.504 0:22:45.288 diff: 0:00:00.216 audio PTS inconsistent: 0:22:45.696 0:22:45.480 diff: 0:00:00.216 audio PTS inconsistent: 0:22:45.888 0:22:45.672 diff: 0:00:00.216 audio PTS inconsistent: 0:22:46.080 0:22:45.864 diff: 0:00:00.216 audio PTS inconsistent: 0:22:46.272 0:22:46.056 diff: 0:00:00.216 audio PTS inconsistent: 0:22:46.464 0:22:46.248 diff: 0:00:00.216 audio PTS inconsistent: 0:22:46.656 0:22:46.440 diff: 0:00:00.216 audio PTS inconsistent: 0:22:46.848 0:22:46.632 diff: 0:00:00.216 audio PTS inconsistent: 0:22:47.040 0:22:46.824 diff: 0:00:00.216 audio PTS inconsistent: 0:22:47.232 0:22:47.016 diff: 0:00:00.216 audio PTS inconsistent: 0:22:47.424 0:22:47.208 diff: 0:00:00.216 audio PTS inconsistent: 0:22:47.616 0:22:47.400 diff: 0:00:00.216 audio PTS inconsistent: 0:22:47.808 0:22:47.592 diff: 0:00:00.216 audio PTS inconsistent: 0:22:48.000 0:22:47.784 diff: 0:00:00.216 audio PTS inconsistent: 0:22:48.192 0:22:47.976 diff: 0:00:00.216 audio PTS inconsistent: 0:22:48.384 0:22:48.168 diff: 0:00:00.216 audio PTS inconsistent: 0:22:48.576 0:22:48.360 diff: 0:00:00.216 audio PTS inconsistent: 0:22:48.768 0:22:48.552 diff: 0:00:00.216 audio PTS inconsistent: 0:22:48.960 0:22:48.744 diff: 0:00:00.216 audio PTS inconsistent: 0:22:49.152 0:22:48.936 diff: 0:00:00.216 audio PTS inconsistent: 0:22:49.344 0:22:49.128 diff: 0:00:00.216 audio PTS inconsistent: 0:22:49.536 0:22:49.320 diff: 0:00:00.216 audio PTS inconsistent: 0:22:49.728 0:22:49.512 diff: 0:00:00.216 audio PTS inconsistent: 0:22:49.920 0:22:49.704 diff: 0:00:00.216 audio PTS inconsistent: 0:22:50.112 0:22:49.896 diff: 0:00:00.216 audio PTS inconsistent: 0:22:50.304 0:22:50.088 diff: 0:00:00.216 audio PTS inconsistent: 0:22:50.496 0:22:50.280 diff: 0:00:00.216 audio PTS inconsistent: 0:22:50.688 0:22:50.472 diff: 0:00:00.216 audio PTS inconsistent: 0:22:50.880 0:22:50.664 diff: 0:00:00.216 audio PTS inconsistent: 0:22:51.072 0:22:50.856 diff: 0:00:00.216 audio PTS inconsistent: 0:22:51.264 0:22:51.048 diff: 0:00:00.216 audio PTS inconsistent: 0:22:51.456 0:22:51.240 diff: 0:00:00.216 audio PTS inconsistent: 0:22:51.648 0:22:51.432 diff: 0:00:00.216 audio PTS inconsistent: 0:22:51.840 0:22:51.624 diff: 0:00:00.216 audio PTS inconsistent: 0:22:52.032 0:22:51.816 diff: 0:00:00.216 audio PTS inconsistent: 0:22:52.224 0:22:52.008 diff: 0:00:00.216 audio PTS inconsistent: 0:22:52.416 0:22:52.200 diff: 0:00:00.216 audio PTS inconsistent: 0:22:52.608 0:22:52.392 diff: 0:00:00.216 audio PTS inconsistent: 0:22:52.800 0:22:52.584 diff: 0:00:00.216 audio PTS inconsistent: 0:22:52.992 0:22:52.776 diff: 0:00:00.216 audio PTS inconsistent: 0:22:53.184 0:22:52.968 diff: 0:00:00.216 audio PTS inconsistent: 0:22:53.376 0:22:53.160 diff: 0:00:00.216 audio PTS inconsistent: 0:22:53.568 0:22:53.352 diff: 0:00:00.216 audio PTS inconsistent: 0:22:53.760 0:22:53.544 diff: 0:00:00.216 audio PTS inconsistent: 0:22:53.952 0:22:53.736 diff: 0:00:00.216 audio PTS inconsistent: 0:22:54.144 0:22:53.928 diff: 0:00:00.216 audio PTS inconsistent: 0:22:54.336 0:22:54.120 diff: 0:00:00.216 audio PTS inconsistent: 0:22:54.528 0:22:54.312 diff: 0:00:00.216 audio PTS inconsistent: 0:22:54.720 0:22:54.504 diff: 0:00:00.216 audio PTS inconsistent: 0:22:54.912 0:22:54.696 diff: 0:00:00.216 audio PTS inconsistent: 0:22:55.104 0:22:54.888 diff: 0:00:00.216 audio PTS inconsistent: 0:22:55.296 0:22:55.080 diff: 0:00:00.216 audio PTS inconsistent: 0:22:55.488 0:22:55.272 diff: 0:00:00.216 audio PTS inconsistent: 0:22:55.680 0:22:55.464 diff: 0:00:00.216 read 45% audio PTS inconsistent: 0:22:55.872 0:22:55.656 diff: 0:00:00.216 audio PTS inconsistent: 0:22:56.064 0:22:55.848 diff: 0:00:00.216 audio PTS inconsistent: 0:22:56.256 0:22:56.040 diff: 0:00:00.216 audio PTS inconsistent: 0:22:56.448 0:22:56.232 diff: 0:00:00.216 audio PTS inconsistent: 0:22:56.640 0:22:56.424 diff: 0:00:00.216 audio PTS inconsistent: 0:22:56.832 0:22:56.616 diff: 0:00:00.216 audio PTS inconsistent: 0:22:57.024 0:22:56.808 diff: 0:00:00.216 audio PTS inconsistent: 0:22:57.216 0:22:57.000 diff: 0:00:00.216 audio PTS inconsistent: 0:22:57.408 0:22:57.192 diff: 0:00:00.216 audio PTS inconsistent: 0:22:57.600 0:22:57.384 diff: 0:00:00.216 audio PTS inconsistent: 0:22:57.792 0:22:57.576 diff: 0:00:00.216 audio PTS inconsistent: 0:22:57.984 0:22:57.768 diff: 0:00:00.216 audio PTS inconsistent: 0:22:58.176 0:22:57.960 diff: 0:00:00.216 audio PTS inconsistent: 0:22:58.368 0:22:58.152 diff: 0:00:00.216 audio PTS inconsistent: 0:22:58.560 0:22:58.344 diff: 0:00:00.216 audio PTS inconsistent: 0:22:58.752 0:22:58.536 diff: 0:00:00.216 audio PTS inconsistent: 0:22:58.944 0:22:58.728 diff: 0:00:00.216 audio PTS inconsistent: 0:22:59.136 0:22:58.920 diff: 0:00:00.216 audio PTS inconsistent: 0:22:59.328 0:22:59.112 diff: 0:00:00.216 audio PTS inconsistent: 0:22:59.520 0:22:59.304 diff: 0:00:00.216 audio PTS inconsistent: 0:22:59.712 0:22:59.496 diff: 0:00:00.216 audio PTS inconsistent: 0:22:59.904 0:22:59.688 diff: 0:00:00.216 audio PTS inconsistent: 0:23:00.096 0:22:59.880 diff: 0:00:00.216 audio PTS inconsistent: 0:23:00.288 0:23:00.072 diff: 0:00:00.216 audio PTS inconsistent: 0:23:00.480 0:23:00.264 diff: 0:00:00.216 audio PTS inconsistent: 0:23:00.672 0:23:00.456 diff: 0:00:00.216 audio PTS inconsistent: 0:23:00.864 0:23:00.648 diff: 0:00:00.216 audio PTS inconsistent: 0:23:01.056 0:23:00.840 diff: 0:00:00.216 audio PTS inconsistent: 0:23:01.248 0:23:01.032 diff: 0:00:00.216 audio PTS inconsistent: 0:23:01.440 0:23:01.224 diff: 0:00:00.216 audio PTS inconsistent: 0:23:01.632 0:23:01.416 diff: 0:00:00.216 audio PTS inconsistent: 0:23:01.824 0:23:01.608 diff: 0:00:00.216 audio PTS inconsistent: 0:23:02.016 0:23:01.800 diff: 0:00:00.216 audio PTS inconsistent: 0:23:02.208 0:23:01.992 diff: 0:00:00.216 audio PTS inconsistent: 0:23:02.400 0:23:02.184 diff: 0:00:00.216 audio PTS inconsistent: 0:23:02.592 0:23:02.376 diff: 0:00:00.216 audio PTS inconsistent: 0:23:02.784 0:23:02.568 diff: 0:00:00.216 audio PTS inconsistent: 0:23:02.976 0:23:02.760 diff: 0:00:00.216 audio PTS inconsistent: 0:23:03.168 0:23:02.952 diff: 0:00:00.216 audio PTS inconsistent: 0:23:03.360 0:23:03.144 diff: 0:00:00.216 audio PTS inconsistent: 0:23:03.552 0:23:03.336 diff: 0:00:00.216 audio PTS inconsistent: 0:23:03.744 0:23:03.528 diff: 0:00:00.216 audio PTS inconsistent: 0:23:03.936 0:23:03.720 diff: 0:00:00.216 audio PTS inconsistent: 0:23:04.128 0:23:03.912 diff: 0:00:00.216 audio PTS inconsistent: 0:23:04.320 0:23:04.104 diff: 0:00:00.216 audio PTS inconsistent: 0:23:04.512 0:23:04.296 diff: 0:00:00.216 audio PTS inconsistent: 0:23:04.704 0:23:04.488 diff: 0:00:00.216 audio PTS inconsistent: 0:23:04.896 0:23:04.680 diff: 0:00:00.216 audio PTS inconsistent: 0:23:05.088 0:23:04.872 diff: 0:00:00.216 audio PTS inconsistent: 0:23:05.280 0:23:05.064 diff: 0:00:00.216 audio PTS inconsistent: 0:23:05.472 0:23:05.256 diff: 0:00:00.216 audio PTS inconsistent: 0:23:05.664 0:23:05.448 diff: 0:00:00.216 audio PTS inconsistent: 0:23:05.856 0:23:05.640 diff: 0:00:00.216 audio PTS inconsistent: 0:23:06.048 0:23:05.832 diff: 0:00:00.216 audio PTS inconsistent: 0:23:06.240 0:23:06.024 diff: 0:00:00.216 audio PTS inconsistent: 0:23:06.432 0:23:06.216 diff: 0:00:00.216 audio PTS inconsistent: 0:23:06.624 0:23:06.408 diff: 0:00:00.216 audio PTS inconsistent: 0:23:06.816 0:23:06.600 diff: 0:00:00.216 audio PTS inconsistent: 0:23:07.008 0:23:06.792 diff: 0:00:00.216 audio PTS inconsistent: 0:23:07.200 0:23:06.984 diff: 0:00:00.216 audio PTS inconsistent: 0:23:07.392 0:23:07.176 diff: 0:00:00.216 audio PTS inconsistent: 0:23:07.584 0:23:07.368 diff: 0:00:00.216 audio PTS inconsistent: 0:23:07.776 0:23:07.560 diff: 0:00:00.216 audio PTS inconsistent: 0:23:07.968 0:23:07.752 diff: 0:00:00.216 audio PTS inconsistent: 0:23:08.160 0:23:07.944 diff: 0:00:00.216 audio PTS inconsistent: 0:23:08.352 0:23:08.136 diff: 0:00:00.216 audio PTS inconsistent: 0:23:08.544 0:23:08.328 diff: 0:00:00.216 audio PTS inconsistent: 0:23:08.736 0:23:08.520 diff: 0:00:00.216 audio PTS inconsistent: 0:23:08.928 0:23:08.712 diff: 0:00:00.216 audio PTS inconsistent: 0:23:09.120 0:23:08.904 diff: 0:00:00.216 audio PTS inconsistent: 0:23:09.312 0:23:09.096 diff: 0:00:00.216 audio PTS inconsistent: 0:23:09.504 0:23:09.288 diff: 0:00:00.216 audio PTS inconsistent: 0:23:09.696 0:23:09.480 diff: 0:00:00.216 audio PTS inconsistent: 0:23:09.888 0:23:09.672 diff: 0:00:00.216 audio PTS inconsistent: 0:23:10.080 0:23:09.864 diff: 0:00:00.216 audio PTS inconsistent: 0:23:10.272 0:23:10.056 diff: 0:00:00.216 audio PTS inconsistent: 0:23:10.464 0:23:10.248 diff: 0:00:00.216 audio PTS inconsistent: 0:23:10.656 0:23:10.440 diff: 0:00:00.216 audio PTS inconsistent: 0:23:10.848 0:23:10.632 diff: 0:00:00.216 audio PTS inconsistent: 0:23:11.040 0:23:10.824 diff: 0:00:00.216 audio PTS inconsistent: 0:23:11.232 0:23:11.016 diff: 0:00:00.216 audio PTS inconsistent: 0:23:11.424 0:23:11.208 diff: 0:00:00.216 audio PTS inconsistent: 0:23:11.616 0:23:11.400 diff: 0:00:00.216 audio PTS inconsistent: 0:23:11.808 0:23:11.592 diff: 0:00:00.216 audio PTS inconsistent: 0:23:12.000 0:23:11.784 diff: 0:00:00.216 audio PTS inconsistent: 0:23:12.192 0:23:11.976 diff: 0:00:00.216 audio PTS inconsistent: 0:23:12.384 0:23:12.168 diff: 0:00:00.216 audio PTS inconsistent: 0:23:12.576 0:23:12.360 diff: 0:00:00.216 audio PTS inconsistent: 0:23:12.768 0:23:12.552 diff: 0:00:00.216 audio PTS inconsistent: 0:23:12.960 0:23:12.744 diff: 0:00:00.216 audio PTS inconsistent: 0:23:13.152 0:23:12.936 diff: 0:00:00.216 audio PTS inconsistent: 0:23:13.344 0:23:13.128 diff: 0:00:00.216 audio PTS inconsistent: 0:23:13.536 0:23:13.320 diff: 0:00:00.216 audio PTS inconsistent: 0:23:13.728 0:23:13.512 diff: 0:00:00.216 audio PTS inconsistent: 0:23:13.920 0:23:13.704 diff: 0:00:00.216 audio PTS inconsistent: 0:23:14.112 0:23:13.896 diff: 0:00:00.216 audio PTS inconsistent: 0:23:14.304 0:23:14.088 diff: 0:00:00.216 audio PTS inconsistent: 0:23:14.496 0:23:14.280 diff: 0:00:00.216 audio PTS inconsistent: 0:23:14.688 0:23:14.472 diff: 0:00:00.216 audio PTS inconsistent: 0:23:14.880 0:23:14.664 diff: 0:00:00.216 audio PTS inconsistent: 0:23:15.072 0:23:14.856 diff: 0:00:00.216 audio PTS inconsistent: 0:23:15.264 0:23:15.048 diff: 0:00:00.216 audio PTS inconsistent: 0:23:15.456 0:23:15.240 diff: 0:00:00.216 audio PTS inconsistent: 0:23:15.648 0:23:15.432 diff: 0:00:00.216 audio PTS inconsistent: 0:23:15.840 0:23:15.624 diff: 0:00:00.216 audio PTS inconsistent: 0:23:16.032 0:23:15.816 diff: 0:00:00.216 audio PTS inconsistent: 0:23:16.224 0:23:16.008 diff: 0:00:00.216 audio PTS inconsistent: 0:23:16.416 0:23:16.200 diff: 0:00:00.216 audio PTS inconsistent: 0:23:16.608 0:23:16.392 diff: 0:00:00.216 audio PTS inconsistent: 0:23:16.800 0:23:16.584 diff: 0:00:00.216 audio PTS inconsistent: 0:23:16.992 0:23:16.776 diff: 0:00:00.216 audio PTS inconsistent: 0:23:17.184 0:23:16.968 diff: 0:00:00.216 audio PTS inconsistent: 0:23:17.376 0:23:17.160 diff: 0:00:00.216 audio PTS inconsistent: 0:23:17.568 0:23:17.352 diff: 0:00:00.216 audio PTS inconsistent: 0:23:17.760 0:23:17.544 diff: 0:00:00.216 audio PTS inconsistent: 0:23:17.952 0:23:17.736 diff: 0:00:00.216 audio PTS inconsistent: 0:23:18.144 0:23:17.928 diff: 0:00:00.216 audio PTS inconsistent: 0:23:18.336 0:23:18.120 diff: 0:00:00.216 audio PTS inconsistent: 0:23:18.528 0:23:18.312 diff: 0:00:00.216 audio PTS inconsistent: 0:23:18.720 0:23:18.504 diff: 0:00:00.216 audio PTS inconsistent: 0:23:18.912 0:23:18.696 diff: 0:00:00.216 audio PTS inconsistent: 0:23:19.104 0:23:18.888 diff: 0:00:00.216 audio PTS inconsistent: 0:23:19.296 0:23:19.080 diff: 0:00:00.216 audio PTS inconsistent: 0:23:19.488 0:23:19.272 diff: 0:00:00.216 audio PTS inconsistent: 0:23:19.680 0:23:19.464 diff: 0:00:00.216 audio PTS inconsistent: 0:23:19.872 0:23:19.656 diff: 0:00:00.216 audio PTS inconsistent: 0:23:20.064 0:23:19.848 diff: 0:00:00.216 audio PTS inconsistent: 0:23:20.256 0:23:20.040 diff: 0:00:00.216 audio PTS inconsistent: 0:23:20.448 0:23:20.232 diff: 0:00:00.216 audio PTS inconsistent: 0:23:20.640 0:23:20.424 diff: 0:00:00.216 audio PTS inconsistent: 0:23:20.832 0:23:20.616 diff: 0:00:00.216 audio PTS inconsistent: 0:23:21.024 0:23:20.808 diff: 0:00:00.216 audio PTS inconsistent: 0:23:21.216 0:23:21.000 diff: 0:00:00.216 audio PTS inconsistent: 0:23:21.408 0:23:21.192 diff: 0:00:00.216 audio PTS inconsistent: 0:23:21.600 0:23:21.384 diff: 0:00:00.216 audio PTS inconsistent: 0:23:21.792 0:23:21.576 diff: 0:00:00.216 audio PTS inconsistent: 0:23:21.984 0:23:21.768 diff: 0:00:00.216 audio PTS inconsistent: 0:23:22.176 0:23:21.960 diff: 0:00:00.216 audio PTS inconsistent: 0:23:22.368 0:23:22.152 diff: 0:00:00.216 audio PTS inconsistent: 0:23:22.560 0:23:22.344 diff: 0:00:00.216 audio PTS inconsistent: 0:23:22.752 0:23:22.536 diff: 0:00:00.216 audio PTS inconsistent: 0:23:22.944 0:23:22.728 diff: 0:00:00.216 audio PTS inconsistent: 0:23:23.136 0:23:22.920 diff: 0:00:00.216 audio PTS inconsistent: 0:23:23.328 0:23:23.112 diff: 0:00:00.216 audio PTS inconsistent: 0:23:23.520 0:23:23.304 diff: 0:00:00.216 audio PTS inconsistent: 0:23:23.712 0:23:23.496 diff: 0:00:00.216 audio PTS inconsistent: 0:23:23.904 0:23:23.688 diff: 0:00:00.216 audio PTS inconsistent: 0:23:24.096 0:23:23.880 diff: 0:00:00.216 audio PTS inconsistent: 0:23:24.288 0:23:24.072 diff: 0:00:00.216 audio PTS inconsistent: 0:23:24.480 0:23:24.264 diff: 0:00:00.216 audio PTS inconsistent: 0:23:24.672 0:23:24.456 diff: 0:00:00.216 audio PTS inconsistent: 0:23:24.864 0:23:24.648 diff: 0:00:00.216 audio PTS inconsistent: 0:23:25.056 0:23:24.840 diff: 0:00:00.216 audio PTS inconsistent: 0:23:25.248 0:23:25.032 diff: 0:00:00.216 audio PTS inconsistent: 0:23:25.440 0:23:25.224 diff: 0:00:00.216 audio PTS inconsistent: 0:23:25.632 0:23:25.416 diff: 0:00:00.216 audio PTS inconsistent: 0:23:25.824 0:23:25.608 diff: 0:00:00.216 audio PTS inconsistent: 0:23:26.016 0:23:25.800 diff: 0:00:00.216 audio PTS inconsistent: 0:23:26.208 0:23:25.992 diff: 0:00:00.216 audio PTS inconsistent: 0:23:26.400 0:23:26.184 diff: 0:00:00.216 read 46% audio PTS inconsistent: 0:23:26.592 0:23:26.376 diff: 0:00:00.216 audio PTS inconsistent: 0:23:26.784 0:23:26.568 diff: 0:00:00.216 audio PTS inconsistent: 0:23:26.976 0:23:26.760 diff: 0:00:00.216 audio PTS inconsistent: 0:23:27.168 0:23:26.952 diff: 0:00:00.216 audio PTS inconsistent: 0:23:27.360 0:23:27.144 diff: 0:00:00.216 audio PTS inconsistent: 0:23:27.552 0:23:27.336 diff: 0:00:00.216 audio PTS inconsistent: 0:23:27.744 0:23:27.528 diff: 0:00:00.216 audio PTS inconsistent: 0:23:27.936 0:23:27.720 diff: 0:00:00.216 audio PTS inconsistent: 0:23:28.128 0:23:27.912 diff: 0:00:00.216 audio PTS inconsistent: 0:23:28.320 0:23:28.104 diff: 0:00:00.216 audio PTS inconsistent: 0:23:28.512 0:23:28.296 diff: 0:00:00.216 audio PTS inconsistent: 0:23:28.704 0:23:28.488 diff: 0:00:00.216 audio PTS inconsistent: 0:23:28.896 0:23:28.680 diff: 0:00:00.216 audio PTS inconsistent: 0:23:29.088 0:23:28.872 diff: 0:00:00.216 audio PTS inconsistent: 0:23:29.280 0:23:29.064 diff: 0:00:00.216 audio PTS inconsistent: 0:23:29.472 0:23:29.256 diff: 0:00:00.216 audio PTS inconsistent: 0:23:29.664 0:23:29.448 diff: 0:00:00.216 audio PTS inconsistent: 0:23:29.856 0:23:29.640 diff: 0:00:00.216 audio PTS inconsistent: 0:23:30.048 0:23:29.832 diff: 0:00:00.216 audio PTS inconsistent: 0:23:30.240 0:23:30.024 diff: 0:00:00.216 audio PTS inconsistent: 0:23:30.432 0:23:30.216 diff: 0:00:00.216 audio PTS inconsistent: 0:23:30.624 0:23:30.408 diff: 0:00:00.216 audio PTS inconsistent: 0:23:30.816 0:23:30.600 diff: 0:00:00.216 audio PTS inconsistent: 0:23:31.008 0:23:30.792 diff: 0:00:00.216 audio PTS inconsistent: 0:23:31.200 0:23:30.984 diff: 0:00:00.216 audio PTS inconsistent: 0:23:31.392 0:23:31.176 diff: 0:00:00.216 audio PTS inconsistent: 0:23:31.584 0:23:31.368 diff: 0:00:00.216 audio PTS inconsistent: 0:23:31.776 0:23:31.560 diff: 0:00:00.216 audio PTS inconsistent: 0:23:31.968 0:23:31.752 diff: 0:00:00.216 audio PTS inconsistent: 0:23:32.160 0:23:31.944 diff: 0:00:00.216 audio PTS inconsistent: 0:23:32.352 0:23:32.136 diff: 0:00:00.216 audio PTS inconsistent: 0:23:32.544 0:23:32.328 diff: 0:00:00.216 audio PTS inconsistent: 0:23:32.736 0:23:32.520 diff: 0:00:00.216 audio PTS inconsistent: 0:23:32.928 0:23:32.712 diff: 0:00:00.216 audio PTS inconsistent: 0:23:33.120 0:23:32.904 diff: 0:00:00.216 audio PTS inconsistent: 0:23:33.312 0:23:33.096 diff: 0:00:00.216 audio PTS inconsistent: 0:23:33.504 0:23:33.288 diff: 0:00:00.216 audio PTS inconsistent: 0:23:33.696 0:23:33.480 diff: 0:00:00.216 audio PTS inconsistent: 0:23:33.888 0:23:33.672 diff: 0:00:00.216 audio PTS inconsistent: 0:23:34.080 0:23:33.864 diff: 0:00:00.216 audio PTS inconsistent: 0:23:34.272 0:23:34.056 diff: 0:00:00.216 audio PTS inconsistent: 0:23:34.464 0:23:34.248 diff: 0:00:00.216 audio PTS inconsistent: 0:23:34.656 0:23:34.440 diff: 0:00:00.216 audio PTS inconsistent: 0:23:34.848 0:23:34.632 diff: 0:00:00.216 audio PTS inconsistent: 0:23:35.040 0:23:34.824 diff: 0:00:00.216 audio PTS inconsistent: 0:23:35.232 0:23:35.016 diff: 0:00:00.216 audio PTS inconsistent: 0:23:35.424 0:23:35.208 diff: 0:00:00.216 audio PTS inconsistent: 0:23:35.616 0:23:35.400 diff: 0:00:00.216 audio PTS inconsistent: 0:23:35.808 0:23:35.592 diff: 0:00:00.216 audio PTS inconsistent: 0:23:36.000 0:23:35.784 diff: 0:00:00.216 audio PTS inconsistent: 0:23:36.192 0:23:35.976 diff: 0:00:00.216 audio PTS inconsistent: 0:23:36.384 0:23:36.168 diff: 0:00:00.216 audio PTS inconsistent: 0:23:36.576 0:23:36.360 diff: 0:00:00.216 audio PTS inconsistent: 0:23:36.768 0:23:36.552 diff: 0:00:00.216 audio PTS inconsistent: 0:23:36.960 0:23:36.744 diff: 0:00:00.216 audio PTS inconsistent: 0:23:37.152 0:23:36.936 diff: 0:00:00.216 audio PTS inconsistent: 0:23:37.344 0:23:37.128 diff: 0:00:00.216 audio PTS inconsistent: 0:23:37.536 0:23:37.320 diff: 0:00:00.216 audio PTS inconsistent: 0:23:37.728 0:23:37.512 diff: 0:00:00.216 audio PTS inconsistent: 0:23:37.920 0:23:37.704 diff: 0:00:00.216 audio PTS inconsistent: 0:23:38.112 0:23:37.896 diff: 0:00:00.216 audio PTS inconsistent: 0:23:38.304 0:23:38.088 diff: 0:00:00.216 audio PTS inconsistent: 0:23:38.496 0:23:38.280 diff: 0:00:00.216 audio PTS inconsistent: 0:23:38.688 0:23:38.472 diff: 0:00:00.216 audio PTS inconsistent: 0:23:38.880 0:23:38.664 diff: 0:00:00.216 audio PTS inconsistent: 0:23:39.072 0:23:38.856 diff: 0:00:00.216 audio PTS inconsistent: 0:23:39.264 0:23:39.048 diff: 0:00:00.216 audio PTS inconsistent: 0:23:39.456 0:23:39.240 diff: 0:00:00.216 audio PTS inconsistent: 0:23:39.648 0:23:39.432 diff: 0:00:00.216 audio PTS inconsistent: 0:23:39.840 0:23:39.624 diff: 0:00:00.216 audio PTS inconsistent: 0:23:40.032 0:23:39.816 diff: 0:00:00.216 audio PTS inconsistent: 0:23:40.224 0:23:40.008 diff: 0:00:00.216 audio PTS inconsistent: 0:23:40.416 0:23:40.200 diff: 0:00:00.216 audio PTS inconsistent: 0:23:40.608 0:23:40.392 diff: 0:00:00.216 audio PTS inconsistent: 0:23:40.800 0:23:40.584 diff: 0:00:00.216 audio PTS inconsistent: 0:23:40.992 0:23:40.776 diff: 0:00:00.216 audio PTS inconsistent: 0:23:41.184 0:23:40.968 diff: 0:00:00.216 audio PTS inconsistent: 0:23:41.376 0:23:41.160 diff: 0:00:00.216 audio PTS inconsistent: 0:23:41.568 0:23:41.352 diff: 0:00:00.216 audio PTS inconsistent: 0:23:41.760 0:23:41.544 diff: 0:00:00.216 audio PTS inconsistent: 0:23:41.952 0:23:41.736 diff: 0:00:00.216 audio PTS inconsistent: 0:23:42.144 0:23:41.928 diff: 0:00:00.216 audio PTS inconsistent: 0:23:42.336 0:23:42.120 diff: 0:00:00.216 audio PTS inconsistent: 0:23:42.528 0:23:42.312 diff: 0:00:00.216 audio PTS inconsistent: 0:23:42.720 0:23:42.504 diff: 0:00:00.216 audio PTS inconsistent: 0:23:42.912 0:23:42.696 diff: 0:00:00.216 audio PTS inconsistent: 0:23:43.104 0:23:42.888 diff: 0:00:00.216 audio PTS inconsistent: 0:23:43.296 0:23:43.080 diff: 0:00:00.216 audio PTS inconsistent: 0:23:43.488 0:23:43.272 diff: 0:00:00.216 audio PTS inconsistent: 0:23:43.680 0:23:43.464 diff: 0:00:00.216 audio PTS inconsistent: 0:23:43.872 0:23:43.656 diff: 0:00:00.216 audio PTS inconsistent: 0:23:44.064 0:23:43.848 diff: 0:00:00.216 audio PTS inconsistent: 0:23:44.256 0:23:44.040 diff: 0:00:00.216 audio PTS inconsistent: 0:23:44.448 0:23:44.232 diff: 0:00:00.216 audio PTS inconsistent: 0:23:44.640 0:23:44.424 diff: 0:00:00.216 audio PTS inconsistent: 0:23:44.832 0:23:44.616 diff: 0:00:00.216 audio PTS inconsistent: 0:23:45.024 0:23:44.808 diff: 0:00:00.216 audio PTS inconsistent: 0:23:45.216 0:23:45.000 diff: 0:00:00.216 audio PTS inconsistent: 0:23:45.408 0:23:45.192 diff: 0:00:00.216 audio PTS inconsistent: 0:23:45.600 0:23:45.384 diff: 0:00:00.216 audio PTS inconsistent: 0:23:45.792 0:23:45.576 diff: 0:00:00.216 audio PTS inconsistent: 0:23:45.984 0:23:45.768 diff: 0:00:00.216 audio PTS inconsistent: 0:23:46.176 0:23:45.960 diff: 0:00:00.216 audio PTS inconsistent: 0:23:46.368 0:23:46.152 diff: 0:00:00.216 audio PTS inconsistent: 0:23:46.560 0:23:46.344 diff: 0:00:00.216 audio PTS inconsistent: 0:23:46.752 0:23:46.536 diff: 0:00:00.216 audio PTS inconsistent: 0:23:46.944 0:23:46.728 diff: 0:00:00.216 audio PTS inconsistent: 0:23:47.136 0:23:46.920 diff: 0:00:00.216 audio PTS inconsistent: 0:23:47.328 0:23:47.112 diff: 0:00:00.216 audio PTS inconsistent: 0:23:47.520 0:23:47.304 diff: 0:00:00.216 audio PTS inconsistent: 0:23:47.712 0:23:47.496 diff: 0:00:00.216 audio PTS inconsistent: 0:23:47.904 0:23:47.688 diff: 0:00:00.216 audio PTS inconsistent: 0:23:48.096 0:23:47.880 diff: 0:00:00.216 audio PTS inconsistent: 0:23:48.288 0:23:48.072 diff: 0:00:00.216 audio PTS inconsistent: 0:23:48.480 0:23:48.264 diff: 0:00:00.216 audio PTS inconsistent: 0:23:48.672 0:23:48.456 diff: 0:00:00.216 audio PTS inconsistent: 0:23:48.864 0:23:48.648 diff: 0:00:00.216 audio PTS inconsistent: 0:23:49.056 0:23:48.840 diff: 0:00:00.216 audio PTS inconsistent: 0:23:49.248 0:23:49.032 diff: 0:00:00.216 audio PTS inconsistent: 0:23:49.440 0:23:49.224 diff: 0:00:00.216 audio PTS inconsistent: 0:23:49.632 0:23:49.416 diff: 0:00:00.216 audio PTS inconsistent: 0:23:49.824 0:23:49.608 diff: 0:00:00.216 audio PTS inconsistent: 0:23:50.016 0:23:49.800 diff: 0:00:00.216 audio PTS inconsistent: 0:23:50.208 0:23:49.992 diff: 0:00:00.216 audio PTS inconsistent: 0:23:50.400 0:23:50.184 diff: 0:00:00.216 audio PTS inconsistent: 0:23:50.592 0:23:50.376 diff: 0:00:00.216 audio PTS inconsistent: 0:23:50.784 0:23:50.568 diff: 0:00:00.216 audio PTS inconsistent: 0:23:50.976 0:23:50.760 diff: 0:00:00.216 audio PTS inconsistent: 0:23:51.168 0:23:50.952 diff: 0:00:00.216 audio PTS inconsistent: 0:23:51.360 0:23:51.144 diff: 0:00:00.216 audio PTS inconsistent: 0:23:51.552 0:23:51.336 diff: 0:00:00.216 audio PTS inconsistent: 0:23:51.744 0:23:51.528 diff: 0:00:00.216 audio PTS inconsistent: 0:23:51.936 0:23:51.720 diff: 0:00:00.216 audio PTS inconsistent: 0:23:52.128 0:23:51.912 diff: 0:00:00.216 audio PTS inconsistent: 0:23:52.320 0:23:52.104 diff: 0:00:00.216 audio PTS inconsistent: 0:23:52.512 0:23:52.296 diff: 0:00:00.216 audio PTS inconsistent: 0:23:52.704 0:23:52.488 diff: 0:00:00.216 audio PTS inconsistent: 0:23:52.896 0:23:52.680 diff: 0:00:00.216 audio PTS inconsistent: 0:23:53.088 0:23:52.872 diff: 0:00:00.216 audio PTS inconsistent: 0:23:53.280 0:23:53.064 diff: 0:00:00.216 audio PTS inconsistent: 0:23:53.472 0:23:53.256 diff: 0:00:00.216 audio PTS inconsistent: 0:23:53.664 0:23:53.448 diff: 0:00:00.216 audio PTS inconsistent: 0:23:53.856 0:23:53.640 diff: 0:00:00.216 audio PTS inconsistent: 0:23:54.048 0:23:53.832 diff: 0:00:00.216 audio PTS inconsistent: 0:23:54.240 0:23:54.024 diff: 0:00:00.216 audio PTS inconsistent: 0:23:54.432 0:23:54.216 diff: 0:00:00.216 audio PTS inconsistent: 0:23:54.624 0:23:54.408 diff: 0:00:00.216 audio PTS inconsistent: 0:23:54.816 0:23:54.600 diff: 0:00:00.216 audio PTS inconsistent: 0:23:55.008 0:23:54.792 diff: 0:00:00.216 audio PTS inconsistent: 0:23:55.200 0:23:54.984 diff: 0:00:00.216 audio PTS inconsistent: 0:23:55.392 0:23:55.176 diff: 0:00:00.216 audio PTS inconsistent: 0:23:55.584 0:23:55.368 diff: 0:00:00.216 audio PTS inconsistent: 0:23:55.776 0:23:55.560 diff: 0:00:00.216 audio PTS inconsistent: 0:23:55.968 0:23:55.752 diff: 0:00:00.216 audio PTS inconsistent: 0:23:56.160 0:23:55.944 diff: 0:00:00.216 audio PTS inconsistent: 0:23:56.352 0:23:56.136 diff: 0:00:00.216 audio PTS inconsistent: 0:23:56.544 0:23:56.328 diff: 0:00:00.216 audio PTS inconsistent: 0:23:56.736 0:23:56.520 diff: 0:00:00.216 read 47% audio PTS inconsistent: 0:23:56.928 0:23:56.712 diff: 0:00:00.216 audio PTS inconsistent: 0:23:57.120 0:23:56.904 diff: 0:00:00.216 audio PTS inconsistent: 0:23:57.312 0:23:57.096 diff: 0:00:00.216 audio PTS inconsistent: 0:23:57.504 0:23:57.288 diff: 0:00:00.216 audio PTS inconsistent: 0:23:57.696 0:23:57.480 diff: 0:00:00.216 audio PTS inconsistent: 0:23:57.888 0:23:57.672 diff: 0:00:00.216 audio PTS inconsistent: 0:23:58.080 0:23:57.864 diff: 0:00:00.216 audio PTS inconsistent: 0:23:58.272 0:23:58.056 diff: 0:00:00.216 audio PTS inconsistent: 0:23:58.464 0:23:58.248 diff: 0:00:00.216 audio PTS inconsistent: 0:23:58.656 0:23:58.440 diff: 0:00:00.216 audio PTS inconsistent: 0:23:58.848 0:23:58.632 diff: 0:00:00.216 audio PTS inconsistent: 0:23:59.040 0:23:58.824 diff: 0:00:00.216 audio PTS inconsistent: 0:23:59.232 0:23:59.016 diff: 0:00:00.216 audio PTS inconsistent: 0:23:59.424 0:23:59.208 diff: 0:00:00.216 audio PTS inconsistent: 0:23:59.616 0:23:59.400 diff: 0:00:00.216 audio PTS inconsistent: 0:23:59.808 0:23:59.592 diff: 0:00:00.216 audio PTS inconsistent: 0:24:00.000 0:23:59.784 diff: 0:00:00.216 audio PTS inconsistent: 0:24:00.192 0:23:59.976 diff: 0:00:00.216 audio PTS inconsistent: 0:24:00.384 0:24:00.168 diff: 0:00:00.216 audio PTS inconsistent: 0:24:00.576 0:24:00.360 diff: 0:00:00.216 audio PTS inconsistent: 0:24:00.768 0:24:00.552 diff: 0:00:00.216 audio PTS inconsistent: 0:24:00.960 0:24:00.744 diff: 0:00:00.216 audio PTS inconsistent: 0:24:01.152 0:24:00.936 diff: 0:00:00.216 audio PTS inconsistent: 0:24:01.344 0:24:01.128 diff: 0:00:00.216 audio PTS inconsistent: 0:24:01.536 0:24:01.320 diff: 0:00:00.216 audio PTS inconsistent: 0:24:01.728 0:24:01.512 diff: 0:00:00.216 audio PTS inconsistent: 0:24:01.920 0:24:01.704 diff: 0:00:00.216 audio PTS inconsistent: 0:24:02.112 0:24:01.896 diff: 0:00:00.216 audio PTS inconsistent: 0:24:02.304 0:24:02.088 diff: 0:00:00.216 audio PTS inconsistent: 0:24:02.496 0:24:02.280 diff: 0:00:00.216 audio PTS inconsistent: 0:24:02.688 0:24:02.472 diff: 0:00:00.216 audio PTS inconsistent: 0:24:02.880 0:24:02.664 diff: 0:00:00.216 audio PTS inconsistent: 0:24:03.072 0:24:02.856 diff: 0:00:00.216 audio PTS inconsistent: 0:24:03.264 0:24:03.048 diff: 0:00:00.216 audio PTS inconsistent: 0:24:03.456 0:24:03.240 diff: 0:00:00.216 audio PTS inconsistent: 0:24:03.648 0:24:03.432 diff: 0:00:00.216 audio PTS inconsistent: 0:24:03.840 0:24:03.624 diff: 0:00:00.216 audio PTS inconsistent: 0:24:04.032 0:24:03.816 diff: 0:00:00.216 audio PTS inconsistent: 0:24:04.224 0:24:04.008 diff: 0:00:00.216 audio PTS inconsistent: 0:24:04.416 0:24:04.200 diff: 0:00:00.216 audio PTS inconsistent: 0:24:04.608 0:24:04.392 diff: 0:00:00.216 audio PTS inconsistent: 0:24:04.800 0:24:04.584 diff: 0:00:00.216 audio PTS inconsistent: 0:24:04.992 0:24:04.776 diff: 0:00:00.216 audio PTS inconsistent: 0:24:05.184 0:24:04.968 diff: 0:00:00.216 audio PTS inconsistent: 0:24:05.376 0:24:05.160 diff: 0:00:00.216 audio PTS inconsistent: 0:24:05.568 0:24:05.352 diff: 0:00:00.216 audio PTS inconsistent: 0:24:05.760 0:24:05.544 diff: 0:00:00.216 audio PTS inconsistent: 0:24:05.952 0:24:05.736 diff: 0:00:00.216 audio PTS inconsistent: 0:24:06.144 0:24:05.928 diff: 0:00:00.216 audio PTS inconsistent: 0:24:06.336 0:24:06.120 diff: 0:00:00.216 audio PTS inconsistent: 0:24:06.528 0:24:06.312 diff: 0:00:00.216 audio PTS inconsistent: 0:24:06.720 0:24:06.504 diff: 0:00:00.216 audio PTS inconsistent: 0:24:06.912 0:24:06.696 diff: 0:00:00.216 audio PTS inconsistent: 0:24:07.104 0:24:06.888 diff: 0:00:00.216 audio PTS inconsistent: 0:24:07.296 0:24:07.080 diff: 0:00:00.216 audio PTS inconsistent: 0:24:07.488 0:24:07.272 diff: 0:00:00.216 audio PTS inconsistent: 0:24:07.680 0:24:07.464 diff: 0:00:00.216 audio PTS inconsistent: 0:24:07.872 0:24:07.656 diff: 0:00:00.216 audio PTS inconsistent: 0:24:08.064 0:24:07.848 diff: 0:00:00.216 audio PTS inconsistent: 0:24:08.256 0:24:08.040 diff: 0:00:00.216 audio PTS inconsistent: 0:24:08.448 0:24:08.232 diff: 0:00:00.216 audio PTS inconsistent: 0:24:08.640 0:24:08.424 diff: 0:00:00.216 audio PTS inconsistent: 0:24:08.832 0:24:08.616 diff: 0:00:00.216 audio PTS inconsistent: 0:24:09.024 0:24:08.808 diff: 0:00:00.216 audio PTS inconsistent: 0:24:09.216 0:24:09.000 diff: 0:00:00.216 audio PTS inconsistent: 0:24:09.408 0:24:09.192 diff: 0:00:00.216 audio PTS inconsistent: 0:24:09.600 0:24:09.384 diff: 0:00:00.216 audio PTS inconsistent: 0:24:09.792 0:24:09.576 diff: 0:00:00.216 audio PTS inconsistent: 0:24:09.984 0:24:09.768 diff: 0:00:00.216 audio PTS inconsistent: 0:24:10.176 0:24:09.960 diff: 0:00:00.216 audio PTS inconsistent: 0:24:10.368 0:24:10.152 diff: 0:00:00.216 audio PTS inconsistent: 0:24:10.560 0:24:10.344 diff: 0:00:00.216 audio PTS inconsistent: 0:24:10.752 0:24:10.536 diff: 0:00:00.216 audio PTS inconsistent: 0:24:10.944 0:24:10.728 diff: 0:00:00.216 audio PTS inconsistent: 0:24:11.136 0:24:10.920 diff: 0:00:00.216 audio PTS inconsistent: 0:24:11.328 0:24:11.112 diff: 0:00:00.216 audio PTS inconsistent: 0:24:11.520 0:24:11.304 diff: 0:00:00.216 audio PTS inconsistent: 0:24:11.712 0:24:11.496 diff: 0:00:00.216 audio PTS inconsistent: 0:24:11.904 0:24:11.688 diff: 0:00:00.216 audio PTS inconsistent: 0:24:12.096 0:24:11.880 diff: 0:00:00.216 audio PTS inconsistent: 0:24:12.288 0:24:12.072 diff: 0:00:00.216 audio PTS inconsistent: 0:24:12.480 0:24:12.264 diff: 0:00:00.216 audio PTS inconsistent: 0:24:12.672 0:24:12.456 diff: 0:00:00.216 audio PTS inconsistent: 0:24:12.864 0:24:12.648 diff: 0:00:00.216 audio PTS inconsistent: 0:24:13.056 0:24:12.840 diff: 0:00:00.216 audio PTS inconsistent: 0:24:13.248 0:24:13.032 diff: 0:00:00.216 audio PTS inconsistent: 0:24:13.440 0:24:13.224 diff: 0:00:00.216 audio PTS inconsistent: 0:24:13.632 0:24:13.416 diff: 0:00:00.216 audio PTS inconsistent: 0:24:13.824 0:24:13.608 diff: 0:00:00.216 audio PTS inconsistent: 0:24:14.016 0:24:13.800 diff: 0:00:00.216 audio PTS inconsistent: 0:24:14.208 0:24:13.992 diff: 0:00:00.216 audio PTS inconsistent: 0:24:14.400 0:24:14.184 diff: 0:00:00.216 audio PTS inconsistent: 0:24:14.592 0:24:14.376 diff: 0:00:00.216 audio PTS inconsistent: 0:24:14.784 0:24:14.568 diff: 0:00:00.216 audio PTS inconsistent: 0:24:14.976 0:24:14.760 diff: 0:00:00.216 audio PTS inconsistent: 0:24:15.168 0:24:14.952 diff: 0:00:00.216 audio PTS inconsistent: 0:24:15.360 0:24:15.144 diff: 0:00:00.216 audio PTS inconsistent: 0:24:15.552 0:24:15.336 diff: 0:00:00.216 audio PTS inconsistent: 0:24:15.744 0:24:15.528 diff: 0:00:00.216 audio PTS inconsistent: 0:24:15.936 0:24:15.720 diff: 0:00:00.216 audio PTS inconsistent: 0:24:16.128 0:24:15.912 diff: 0:00:00.216 audio PTS inconsistent: 0:24:16.320 0:24:16.104 diff: 0:00:00.216 audio PTS inconsistent: 0:24:16.512 0:24:16.296 diff: 0:00:00.216 audio PTS inconsistent: 0:24:16.704 0:24:16.488 diff: 0:00:00.216 audio PTS inconsistent: 0:24:16.896 0:24:16.680 diff: 0:00:00.216 audio PTS inconsistent: 0:24:17.088 0:24:16.872 diff: 0:00:00.216 audio PTS inconsistent: 0:24:17.280 0:24:17.064 diff: 0:00:00.216 audio PTS inconsistent: 0:24:17.472 0:24:17.256 diff: 0:00:00.216 audio PTS inconsistent: 0:24:17.664 0:24:17.448 diff: 0:00:00.216 audio PTS inconsistent: 0:24:17.856 0:24:17.640 diff: 0:00:00.216 audio PTS inconsistent: 0:24:18.048 0:24:17.832 diff: 0:00:00.216 audio PTS inconsistent: 0:24:18.240 0:24:18.024 diff: 0:00:00.216 audio PTS inconsistent: 0:24:18.432 0:24:18.216 diff: 0:00:00.216 audio PTS inconsistent: 0:24:18.624 0:24:18.408 diff: 0:00:00.216 audio PTS inconsistent: 0:24:18.816 0:24:18.600 diff: 0:00:00.216 audio PTS inconsistent: 0:24:19.008 0:24:18.792 diff: 0:00:00.216 audio PTS inconsistent: 0:24:19.200 0:24:18.984 diff: 0:00:00.216 audio PTS inconsistent: 0:24:19.392 0:24:19.176 diff: 0:00:00.216 audio PTS inconsistent: 0:24:19.584 0:24:19.368 diff: 0:00:00.216 audio PTS inconsistent: 0:24:19.776 0:24:19.560 diff: 0:00:00.216 audio PTS inconsistent: 0:24:19.968 0:24:19.752 diff: 0:00:00.216 audio PTS inconsistent: 0:24:20.160 0:24:19.944 diff: 0:00:00.216 audio PTS inconsistent: 0:24:20.352 0:24:20.136 diff: 0:00:00.216 audio PTS inconsistent: 0:24:20.544 0:24:20.328 diff: 0:00:00.216 audio PTS inconsistent: 0:24:20.736 0:24:20.520 diff: 0:00:00.216 audio PTS inconsistent: 0:24:20.928 0:24:20.712 diff: 0:00:00.216 audio PTS inconsistent: 0:24:21.120 0:24:20.904 diff: 0:00:00.216 audio PTS inconsistent: 0:24:21.312 0:24:21.096 diff: 0:00:00.216 audio PTS inconsistent: 0:24:21.504 0:24:21.288 diff: 0:00:00.216 audio PTS inconsistent: 0:24:21.696 0:24:21.480 diff: 0:00:00.216 audio PTS inconsistent: 0:24:21.888 0:24:21.672 diff: 0:00:00.216 audio PTS inconsistent: 0:24:22.080 0:24:21.864 diff: 0:00:00.216 audio PTS inconsistent: 0:24:22.272 0:24:22.056 diff: 0:00:00.216 audio PTS inconsistent: 0:24:22.464 0:24:22.248 diff: 0:00:00.216 audio PTS inconsistent: 0:24:22.656 0:24:22.440 diff: 0:00:00.216 audio PTS inconsistent: 0:24:22.848 0:24:22.632 diff: 0:00:00.216 audio PTS inconsistent: 0:24:23.040 0:24:22.824 diff: 0:00:00.216 audio PTS inconsistent: 0:24:23.232 0:24:23.016 diff: 0:00:00.216 audio PTS inconsistent: 0:24:23.424 0:24:23.208 diff: 0:00:00.216 audio PTS inconsistent: 0:24:23.616 0:24:23.400 diff: 0:00:00.216 audio PTS inconsistent: 0:24:23.808 0:24:23.592 diff: 0:00:00.216 audio PTS inconsistent: 0:24:24.000 0:24:23.784 diff: 0:00:00.216 audio PTS inconsistent: 0:24:24.192 0:24:23.976 diff: 0:00:00.216 audio PTS inconsistent: 0:24:24.384 0:24:24.168 diff: 0:00:00.216 audio PTS inconsistent: 0:24:24.576 0:24:24.360 diff: 0:00:00.216 audio PTS inconsistent: 0:24:24.768 0:24:24.552 diff: 0:00:00.216 audio PTS inconsistent: 0:24:24.960 0:24:24.744 diff: 0:00:00.216 audio PTS inconsistent: 0:24:25.152 0:24:24.936 diff: 0:00:00.216 audio PTS inconsistent: 0:24:25.344 0:24:25.128 diff: 0:00:00.216 audio PTS inconsistent: 0:24:25.536 0:24:25.320 diff: 0:00:00.216 audio PTS inconsistent: 0:24:25.728 0:24:25.512 diff: 0:00:00.216 audio PTS inconsistent: 0:24:25.920 0:24:25.704 diff: 0:00:00.216 audio PTS inconsistent: 0:24:26.112 0:24:25.896 diff: 0:00:00.216 audio PTS inconsistent: 0:24:26.304 0:24:26.088 diff: 0:00:00.216 audio PTS inconsistent: 0:24:26.496 0:24:26.280 diff: 0:00:00.216 audio PTS inconsistent: 0:24:26.688 0:24:26.472 diff: 0:00:00.216 audio PTS inconsistent: 0:24:26.880 0:24:26.664 diff: 0:00:00.216 audio PTS inconsistent: 0:24:27.072 0:24:26.856 diff: 0:00:00.216 audio PTS inconsistent: 0:24:27.264 0:24:27.048 diff: 0:00:00.216 audio PTS inconsistent: 0:24:27.456 0:24:27.240 diff: 0:00:00.216 read 48% audio PTS inconsistent: 0:24:27.648 0:24:27.432 diff: 0:00:00.216 audio PTS inconsistent: 0:24:27.840 0:24:27.624 diff: 0:00:00.216 audio PTS inconsistent: 0:24:28.032 0:24:27.816 diff: 0:00:00.216 audio PTS inconsistent: 0:24:28.224 0:24:28.008 diff: 0:00:00.216 audio PTS inconsistent: 0:24:28.416 0:24:28.200 diff: 0:00:00.216 audio PTS inconsistent: 0:24:28.608 0:24:28.392 diff: 0:00:00.216 audio PTS inconsistent: 0:24:28.800 0:24:28.584 diff: 0:00:00.216 audio PTS inconsistent: 0:24:28.992 0:24:28.776 diff: 0:00:00.216 audio PTS inconsistent: 0:24:29.184 0:24:28.968 diff: 0:00:00.216 audio PTS inconsistent: 0:24:29.376 0:24:29.160 diff: 0:00:00.216 audio PTS inconsistent: 0:24:29.568 0:24:29.352 diff: 0:00:00.216 audio PTS inconsistent: 0:24:29.760 0:24:29.544 diff: 0:00:00.216 audio PTS inconsistent: 0:24:29.952 0:24:29.736 diff: 0:00:00.216 audio PTS inconsistent: 0:24:30.144 0:24:29.928 diff: 0:00:00.216 audio PTS inconsistent: 0:24:30.336 0:24:30.120 diff: 0:00:00.216 audio PTS inconsistent: 0:24:30.528 0:24:30.312 diff: 0:00:00.216 audio PTS inconsistent: 0:24:30.720 0:24:30.504 diff: 0:00:00.216 audio PTS inconsistent: 0:24:30.912 0:24:30.696 diff: 0:00:00.216 audio PTS inconsistent: 0:24:31.104 0:24:30.888 diff: 0:00:00.216 audio PTS inconsistent: 0:24:31.296 0:24:31.080 diff: 0:00:00.216 audio PTS inconsistent: 0:24:31.488 0:24:31.272 diff: 0:00:00.216 audio PTS inconsistent: 0:24:31.680 0:24:31.464 diff: 0:00:00.216 audio PTS inconsistent: 0:24:31.872 0:24:31.656 diff: 0:00:00.216 audio PTS inconsistent: 0:24:32.064 0:24:31.848 diff: 0:00:00.216 audio PTS inconsistent: 0:24:32.256 0:24:32.040 diff: 0:00:00.216 audio PTS inconsistent: 0:24:32.448 0:24:32.232 diff: 0:00:00.216 audio PTS inconsistent: 0:24:32.640 0:24:32.424 diff: 0:00:00.216 audio PTS inconsistent: 0:24:32.832 0:24:32.616 diff: 0:00:00.216 audio PTS inconsistent: 0:24:33.024 0:24:32.808 diff: 0:00:00.216 audio PTS inconsistent: 0:24:33.216 0:24:33.000 diff: 0:00:00.216 audio PTS inconsistent: 0:24:33.408 0:24:33.192 diff: 0:00:00.216 audio PTS inconsistent: 0:24:33.600 0:24:33.384 diff: 0:00:00.216 audio PTS inconsistent: 0:24:33.792 0:24:33.576 diff: 0:00:00.216 audio PTS inconsistent: 0:24:33.984 0:24:33.768 diff: 0:00:00.216 audio PTS inconsistent: 0:24:34.176 0:24:33.960 diff: 0:00:00.216 audio PTS inconsistent: 0:24:34.368 0:24:34.152 diff: 0:00:00.216 audio PTS inconsistent: 0:24:34.560 0:24:34.344 diff: 0:00:00.216 audio PTS inconsistent: 0:24:34.752 0:24:34.536 diff: 0:00:00.216 audio PTS inconsistent: 0:24:34.944 0:24:34.728 diff: 0:00:00.216 audio PTS inconsistent: 0:24:35.136 0:24:34.920 diff: 0:00:00.216 audio PTS inconsistent: 0:24:35.328 0:24:35.112 diff: 0:00:00.216 audio PTS inconsistent: 0:24:35.520 0:24:35.304 diff: 0:00:00.216 audio PTS inconsistent: 0:24:35.712 0:24:35.496 diff: 0:00:00.216 audio PTS inconsistent: 0:24:35.904 0:24:35.688 diff: 0:00:00.216 audio PTS inconsistent: 0:24:36.096 0:24:35.880 diff: 0:00:00.216 audio PTS inconsistent: 0:24:36.288 0:24:36.072 diff: 0:00:00.216 audio PTS inconsistent: 0:24:36.480 0:24:36.264 diff: 0:00:00.216 audio PTS inconsistent: 0:24:36.672 0:24:36.456 diff: 0:00:00.216 audio PTS inconsistent: 0:24:36.864 0:24:36.648 diff: 0:00:00.216 audio PTS inconsistent: 0:24:37.056 0:24:36.840 diff: 0:00:00.216 audio PTS inconsistent: 0:24:37.248 0:24:37.032 diff: 0:00:00.216 audio PTS inconsistent: 0:24:37.440 0:24:37.224 diff: 0:00:00.216 audio PTS inconsistent: 0:24:37.632 0:24:37.416 diff: 0:00:00.216 audio PTS inconsistent: 0:24:37.824 0:24:37.608 diff: 0:00:00.216 audio PTS inconsistent: 0:24:38.016 0:24:37.800 diff: 0:00:00.216 audio PTS inconsistent: 0:24:38.208 0:24:37.992 diff: 0:00:00.216 audio PTS inconsistent: 0:24:38.400 0:24:38.184 diff: 0:00:00.216 audio PTS inconsistent: 0:24:38.592 0:24:38.376 diff: 0:00:00.216 audio PTS inconsistent: 0:24:38.784 0:24:38.568 diff: 0:00:00.216 audio PTS inconsistent: 0:24:38.976 0:24:38.760 diff: 0:00:00.216 audio PTS inconsistent: 0:24:39.168 0:24:38.952 diff: 0:00:00.216 audio PTS inconsistent: 0:24:39.360 0:24:39.144 diff: 0:00:00.216 audio PTS inconsistent: 0:24:39.552 0:24:39.336 diff: 0:00:00.216 audio PTS inconsistent: 0:24:39.744 0:24:39.528 diff: 0:00:00.216 audio PTS inconsistent: 0:24:39.936 0:24:39.720 diff: 0:00:00.216 audio PTS inconsistent: 0:24:40.128 0:24:39.912 diff: 0:00:00.216 audio PTS inconsistent: 0:24:40.320 0:24:40.104 diff: 0:00:00.216 audio PTS inconsistent: 0:24:40.512 0:24:40.296 diff: 0:00:00.216 audio PTS inconsistent: 0:24:40.704 0:24:40.488 diff: 0:00:00.216 audio PTS inconsistent: 0:24:40.896 0:24:40.680 diff: 0:00:00.216 audio PTS inconsistent: 0:24:41.088 0:24:40.872 diff: 0:00:00.216 audio PTS inconsistent: 0:24:41.280 0:24:41.064 diff: 0:00:00.216 audio PTS inconsistent: 0:24:41.472 0:24:41.256 diff: 0:00:00.216 audio PTS inconsistent: 0:24:41.664 0:24:41.448 diff: 0:00:00.216 audio PTS inconsistent: 0:24:41.856 0:24:41.640 diff: 0:00:00.216 audio PTS inconsistent: 0:24:42.048 0:24:41.832 diff: 0:00:00.216 audio PTS inconsistent: 0:24:42.240 0:24:42.024 diff: 0:00:00.216 audio PTS inconsistent: 0:24:42.432 0:24:42.216 diff: 0:00:00.216 audio PTS inconsistent: 0:24:42.624 0:24:42.408 diff: 0:00:00.216 audio PTS inconsistent: 0:24:42.816 0:24:42.600 diff: 0:00:00.216 audio PTS inconsistent: 0:24:43.008 0:24:42.792 diff: 0:00:00.216 audio PTS inconsistent: 0:24:43.200 0:24:42.984 diff: 0:00:00.216 audio PTS inconsistent: 0:24:43.392 0:24:43.176 diff: 0:00:00.216 audio PTS inconsistent: 0:24:43.584 0:24:43.368 diff: 0:00:00.216 audio PTS inconsistent: 0:24:43.776 0:24:43.560 diff: 0:00:00.216 audio PTS inconsistent: 0:24:43.968 0:24:43.752 diff: 0:00:00.216 audio PTS inconsistent: 0:24:44.160 0:24:43.944 diff: 0:00:00.216 audio PTS inconsistent: 0:24:44.352 0:24:44.136 diff: 0:00:00.216 audio PTS inconsistent: 0:24:44.544 0:24:44.328 diff: 0:00:00.216 audio PTS inconsistent: 0:24:44.736 0:24:44.520 diff: 0:00:00.216 audio PTS inconsistent: 0:24:44.928 0:24:44.712 diff: 0:00:00.216 audio PTS inconsistent: 0:24:45.120 0:24:44.904 diff: 0:00:00.216 audio PTS inconsistent: 0:24:45.312 0:24:45.096 diff: 0:00:00.216 audio PTS inconsistent: 0:24:45.504 0:24:45.288 diff: 0:00:00.216 audio PTS inconsistent: 0:24:45.696 0:24:45.480 diff: 0:00:00.216 audio PTS inconsistent: 0:24:45.888 0:24:45.672 diff: 0:00:00.216 audio PTS inconsistent: 0:24:46.080 0:24:45.864 diff: 0:00:00.216 audio PTS inconsistent: 0:24:46.272 0:24:46.056 diff: 0:00:00.216 audio PTS inconsistent: 0:24:46.464 0:24:46.248 diff: 0:00:00.216 audio PTS inconsistent: 0:24:46.656 0:24:46.440 diff: 0:00:00.216 audio PTS inconsistent: 0:24:46.848 0:24:46.632 diff: 0:00:00.216 audio PTS inconsistent: 0:24:47.040 0:24:46.824 diff: 0:00:00.216 audio PTS inconsistent: 0:24:47.232 0:24:47.016 diff: 0:00:00.216 audio PTS inconsistent: 0:24:47.424 0:24:47.208 diff: 0:00:00.216 audio PTS inconsistent: 0:24:47.616 0:24:47.400 diff: 0:00:00.216 audio PTS inconsistent: 0:24:47.808 0:24:47.592 diff: 0:00:00.216 audio PTS inconsistent: 0:24:48.000 0:24:47.784 diff: 0:00:00.216 audio PTS inconsistent: 0:24:48.192 0:24:47.976 diff: 0:00:00.216 audio PTS inconsistent: 0:24:48.384 0:24:48.168 diff: 0:00:00.216 audio PTS inconsistent: 0:24:48.576 0:24:48.360 diff: 0:00:00.216 audio PTS inconsistent: 0:24:48.768 0:24:48.552 diff: 0:00:00.216 audio PTS inconsistent: 0:24:48.960 0:24:48.744 diff: 0:00:00.216 audio PTS inconsistent: 0:24:49.152 0:24:48.936 diff: 0:00:00.216 audio PTS inconsistent: 0:24:49.344 0:24:49.128 diff: 0:00:00.216 audio PTS inconsistent: 0:24:49.536 0:24:49.320 diff: 0:00:00.216 audio PTS inconsistent: 0:24:49.728 0:24:49.512 diff: 0:00:00.216 audio PTS inconsistent: 0:24:49.920 0:24:49.704 diff: 0:00:00.216 audio PTS inconsistent: 0:24:50.112 0:24:49.896 diff: 0:00:00.216 audio PTS inconsistent: 0:24:50.304 0:24:50.088 diff: 0:00:00.216 audio PTS inconsistent: 0:24:50.496 0:24:50.280 diff: 0:00:00.216 audio PTS inconsistent: 0:24:50.688 0:24:50.472 diff: 0:00:00.216 audio PTS inconsistent: 0:24:50.880 0:24:50.664 diff: 0:00:00.216 audio PTS inconsistent: 0:24:51.072 0:24:50.856 diff: 0:00:00.216 audio PTS inconsistent: 0:24:51.264 0:24:51.048 diff: 0:00:00.216 audio PTS inconsistent: 0:24:51.456 0:24:51.240 diff: 0:00:00.216 audio PTS inconsistent: 0:24:51.648 0:24:51.432 diff: 0:00:00.216 audio PTS inconsistent: 0:24:51.840 0:24:51.624 diff: 0:00:00.216 audio PTS inconsistent: 0:24:52.032 0:24:51.816 diff: 0:00:00.216 audio PTS inconsistent: 0:24:52.224 0:24:52.008 diff: 0:00:00.216 audio PTS inconsistent: 0:24:52.416 0:24:52.200 diff: 0:00:00.216 audio PTS inconsistent: 0:24:52.608 0:24:52.392 diff: 0:00:00.216 audio PTS inconsistent: 0:24:52.800 0:24:52.584 diff: 0:00:00.216 audio PTS inconsistent: 0:24:52.992 0:24:52.776 diff: 0:00:00.216 audio PTS inconsistent: 0:24:53.184 0:24:52.968 diff: 0:00:00.216 audio PTS inconsistent: 0:24:53.376 0:24:53.160 diff: 0:00:00.216 audio PTS inconsistent: 0:24:53.568 0:24:53.352 diff: 0:00:00.216 audio PTS inconsistent: 0:24:53.760 0:24:53.544 diff: 0:00:00.216 audio PTS inconsistent: 0:24:53.952 0:24:53.736 diff: 0:00:00.216 audio PTS inconsistent: 0:24:54.144 0:24:53.928 diff: 0:00:00.216 audio PTS inconsistent: 0:24:54.336 0:24:54.120 diff: 0:00:00.216 audio PTS inconsistent: 0:24:54.528 0:24:54.312 diff: 0:00:00.216 audio PTS inconsistent: 0:24:54.720 0:24:54.504 diff: 0:00:00.216 audio PTS inconsistent: 0:24:54.912 0:24:54.696 diff: 0:00:00.216 audio PTS inconsistent: 0:24:55.104 0:24:54.888 diff: 0:00:00.216 audio PTS inconsistent: 0:24:55.296 0:24:55.080 diff: 0:00:00.216 audio PTS inconsistent: 0:24:55.488 0:24:55.272 diff: 0:00:00.216 audio PTS inconsistent: 0:24:55.680 0:24:55.464 diff: 0:00:00.216 audio PTS inconsistent: 0:24:55.872 0:24:55.656 diff: 0:00:00.216 audio PTS inconsistent: 0:24:56.064 0:24:55.848 diff: 0:00:00.216 audio PTS inconsistent: 0:24:56.256 0:24:56.040 diff: 0:00:00.216 audio PTS inconsistent: 0:24:56.448 0:24:56.232 diff: 0:00:00.216 audio PTS inconsistent: 0:24:56.640 0:24:56.424 diff: 0:00:00.216 audio PTS inconsistent: 0:24:56.832 0:24:56.616 diff: 0:00:00.216 audio PTS inconsistent: 0:24:57.024 0:24:56.808 diff: 0:00:00.216 audio PTS inconsistent: 0:24:57.216 0:24:57.000 diff: 0:00:00.216 audio PTS inconsistent: 0:24:57.408 0:24:57.192 diff: 0:00:00.216 audio PTS inconsistent: 0:24:57.600 0:24:57.384 diff: 0:00:00.216 audio PTS inconsistent: 0:24:57.792 0:24:57.576 diff: 0:00:00.216 read 49% audio PTS inconsistent: 0:24:57.984 0:24:57.768 diff: 0:00:00.216 audio PTS inconsistent: 0:24:58.176 0:24:57.960 diff: 0:00:00.216 audio PTS inconsistent: 0:24:58.368 0:24:58.152 diff: 0:00:00.216 audio PTS inconsistent: 0:24:58.560 0:24:58.344 diff: 0:00:00.216 audio PTS inconsistent: 0:24:58.752 0:24:58.536 diff: 0:00:00.216 audio PTS inconsistent: 0:24:58.944 0:24:58.728 diff: 0:00:00.216 audio PTS inconsistent: 0:24:59.136 0:24:58.920 diff: 0:00:00.216 audio PTS inconsistent: 0:24:59.328 0:24:59.112 diff: 0:00:00.216 audio PTS inconsistent: 0:24:59.520 0:24:59.304 diff: 0:00:00.216 audio PTS inconsistent: 0:24:59.712 0:24:59.496 diff: 0:00:00.216 audio PTS inconsistent: 0:24:59.904 0:24:59.688 diff: 0:00:00.216 audio PTS inconsistent: 0:25:00.096 0:24:59.880 diff: 0:00:00.216 audio PTS inconsistent: 0:25:00.288 0:25:00.072 diff: 0:00:00.216 audio PTS inconsistent: 0:25:00.480 0:25:00.264 diff: 0:00:00.216 audio PTS inconsistent: 0:25:00.672 0:25:00.456 diff: 0:00:00.216 audio PTS inconsistent: 0:25:00.864 0:25:00.648 diff: 0:00:00.216 audio PTS inconsistent: 0:25:01.056 0:25:00.840 diff: 0:00:00.216 audio PTS inconsistent: 0:25:01.248 0:25:01.032 diff: 0:00:00.216 audio PTS inconsistent: 0:25:01.440 0:25:01.224 diff: 0:00:00.216 audio PTS inconsistent: 0:25:01.632 0:25:01.416 diff: 0:00:00.216 audio PTS inconsistent: 0:25:01.824 0:25:01.608 diff: 0:00:00.216 audio PTS inconsistent: 0:25:02.016 0:25:01.800 diff: 0:00:00.216 audio PTS inconsistent: 0:25:02.208 0:25:01.992 diff: 0:00:00.216 audio PTS inconsistent: 0:25:02.400 0:25:02.184 diff: 0:00:00.216 audio PTS inconsistent: 0:25:02.592 0:25:02.376 diff: 0:00:00.216 audio PTS inconsistent: 0:25:02.784 0:25:02.568 diff: 0:00:00.216 audio PTS inconsistent: 0:25:02.976 0:25:02.760 diff: 0:00:00.216 audio PTS inconsistent: 0:25:03.168 0:25:02.952 diff: 0:00:00.216 audio PTS inconsistent: 0:25:03.360 0:25:03.144 diff: 0:00:00.216 audio PTS inconsistent: 0:25:03.552 0:25:03.336 diff: 0:00:00.216 audio PTS inconsistent: 0:25:03.744 0:25:03.528 diff: 0:00:00.216 audio PTS inconsistent: 0:25:03.936 0:25:03.720 diff: 0:00:00.216 audio PTS inconsistent: 0:25:04.128 0:25:03.912 diff: 0:00:00.216 audio PTS inconsistent: 0:25:04.320 0:25:04.104 diff: 0:00:00.216 audio PTS inconsistent: 0:25:04.512 0:25:04.296 diff: 0:00:00.216 audio PTS inconsistent: 0:25:04.704 0:25:04.488 diff: 0:00:00.216 audio PTS inconsistent: 0:25:04.896 0:25:04.680 diff: 0:00:00.216 audio PTS inconsistent: 0:25:05.088 0:25:04.872 diff: 0:00:00.216 audio PTS inconsistent: 0:25:05.280 0:25:05.064 diff: 0:00:00.216 audio PTS inconsistent: 0:25:05.472 0:25:05.256 diff: 0:00:00.216 audio PTS inconsistent: 0:25:05.664 0:25:05.448 diff: 0:00:00.216 audio PTS inconsistent: 0:25:05.856 0:25:05.640 diff: 0:00:00.216 audio PTS inconsistent: 0:25:06.048 0:25:05.832 diff: 0:00:00.216 audio PTS inconsistent: 0:25:06.240 0:25:06.024 diff: 0:00:00.216 audio PTS inconsistent: 0:25:06.432 0:25:06.216 diff: 0:00:00.216 audio PTS inconsistent: 0:25:06.624 0:25:06.408 diff: 0:00:00.216 audio PTS inconsistent: 0:25:06.816 0:25:06.600 diff: 0:00:00.216 audio PTS inconsistent: 0:25:07.008 0:25:06.792 diff: 0:00:00.216 audio PTS inconsistent: 0:25:07.200 0:25:06.984 diff: 0:00:00.216 audio PTS inconsistent: 0:25:07.392 0:25:07.176 diff: 0:00:00.216 audio PTS inconsistent: 0:25:07.584 0:25:07.368 diff: 0:00:00.216 audio PTS inconsistent: 0:25:07.776 0:25:07.560 diff: 0:00:00.216 audio PTS inconsistent: 0:25:07.968 0:25:07.752 diff: 0:00:00.216 audio PTS inconsistent: 0:25:08.160 0:25:07.944 diff: 0:00:00.216 audio PTS inconsistent: 0:25:08.352 0:25:08.136 diff: 0:00:00.216 audio PTS inconsistent: 0:25:08.544 0:25:08.328 diff: 0:00:00.216 audio PTS inconsistent: 0:25:08.736 0:25:08.520 diff: 0:00:00.216 audio PTS inconsistent: 0:25:08.928 0:25:08.712 diff: 0:00:00.216 audio PTS inconsistent: 0:25:09.120 0:25:08.904 diff: 0:00:00.216 audio PTS inconsistent: 0:25:09.312 0:25:09.096 diff: 0:00:00.216 audio PTS inconsistent: 0:25:09.504 0:25:09.288 diff: 0:00:00.216 audio PTS inconsistent: 0:25:09.696 0:25:09.480 diff: 0:00:00.216 audio PTS inconsistent: 0:25:09.888 0:25:09.672 diff: 0:00:00.216 audio PTS inconsistent: 0:25:10.080 0:25:09.864 diff: 0:00:00.216 audio PTS inconsistent: 0:25:10.272 0:25:10.056 diff: 0:00:00.216 audio PTS inconsistent: 0:25:10.464 0:25:10.248 diff: 0:00:00.216 audio PTS inconsistent: 0:25:10.656 0:25:10.440 diff: 0:00:00.216 audio PTS inconsistent: 0:25:10.848 0:25:10.632 diff: 0:00:00.216 audio PTS inconsistent: 0:25:11.040 0:25:10.824 diff: 0:00:00.216 audio PTS inconsistent: 0:25:11.232 0:25:11.016 diff: 0:00:00.216 audio PTS inconsistent: 0:25:11.424 0:25:11.208 diff: 0:00:00.216 audio PTS inconsistent: 0:25:11.616 0:25:11.400 diff: 0:00:00.216 audio PTS inconsistent: 0:25:11.808 0:25:11.592 diff: 0:00:00.216 audio PTS inconsistent: 0:25:12.000 0:25:11.784 diff: 0:00:00.216 audio PTS inconsistent: 0:25:12.192 0:25:11.976 diff: 0:00:00.216 audio PTS inconsistent: 0:25:12.384 0:25:12.168 diff: 0:00:00.216 audio PTS inconsistent: 0:25:12.576 0:25:12.360 diff: 0:00:00.216 audio PTS inconsistent: 0:25:12.768 0:25:12.552 diff: 0:00:00.216 audio PTS inconsistent: 0:25:12.960 0:25:12.744 diff: 0:00:00.216 audio PTS inconsistent: 0:25:13.152 0:25:12.936 diff: 0:00:00.216 audio PTS inconsistent: 0:25:13.344 0:25:13.128 diff: 0:00:00.216 audio PTS inconsistent: 0:25:13.536 0:25:13.320 diff: 0:00:00.216 audio PTS inconsistent: 0:25:13.728 0:25:13.512 diff: 0:00:00.216 audio PTS inconsistent: 0:25:13.920 0:25:13.704 diff: 0:00:00.216 audio PTS inconsistent: 0:25:14.112 0:25:13.896 diff: 0:00:00.216 audio PTS inconsistent: 0:25:14.304 0:25:14.088 diff: 0:00:00.216 audio PTS inconsistent: 0:25:14.496 0:25:14.280 diff: 0:00:00.216 audio PTS inconsistent: 0:25:14.688 0:25:14.472 diff: 0:00:00.216 audio PTS inconsistent: 0:25:14.880 0:25:14.664 diff: 0:00:00.216 audio PTS inconsistent: 0:25:15.072 0:25:14.856 diff: 0:00:00.216 audio PTS inconsistent: 0:25:15.264 0:25:15.048 diff: 0:00:00.216 audio PTS inconsistent: 0:25:15.456 0:25:15.240 diff: 0:00:00.216 audio PTS inconsistent: 0:25:15.648 0:25:15.432 diff: 0:00:00.216 audio PTS inconsistent: 0:25:15.840 0:25:15.624 diff: 0:00:00.216 audio PTS inconsistent: 0:25:16.032 0:25:15.816 diff: 0:00:00.216 audio PTS inconsistent: 0:25:16.224 0:25:16.008 diff: 0:00:00.216 audio PTS inconsistent: 0:25:16.416 0:25:16.200 diff: 0:00:00.216 audio PTS inconsistent: 0:25:16.608 0:25:16.392 diff: 0:00:00.216 audio PTS inconsistent: 0:25:16.800 0:25:16.584 diff: 0:00:00.216 audio PTS inconsistent: 0:25:16.992 0:25:16.776 diff: 0:00:00.216 audio PTS inconsistent: 0:25:17.184 0:25:16.968 diff: 0:00:00.216 audio PTS inconsistent: 0:25:17.376 0:25:17.160 diff: 0:00:00.216 audio PTS inconsistent: 0:25:17.568 0:25:17.352 diff: 0:00:00.216 audio PTS inconsistent: 0:25:17.760 0:25:17.544 diff: 0:00:00.216 audio PTS inconsistent: 0:25:17.952 0:25:17.736 diff: 0:00:00.216 audio PTS inconsistent: 0:25:18.144 0:25:17.928 diff: 0:00:00.216 audio PTS inconsistent: 0:25:18.336 0:25:18.120 diff: 0:00:00.216 audio PTS inconsistent: 0:25:18.528 0:25:18.312 diff: 0:00:00.216 audio PTS inconsistent: 0:25:18.720 0:25:18.504 diff: 0:00:00.216 audio PTS inconsistent: 0:25:18.912 0:25:18.696 diff: 0:00:00.216 audio PTS inconsistent: 0:25:19.104 0:25:18.888 diff: 0:00:00.216 audio PTS inconsistent: 0:25:19.296 0:25:19.080 diff: 0:00:00.216 audio PTS inconsistent: 0:25:19.488 0:25:19.272 diff: 0:00:00.216 audio PTS inconsistent: 0:25:19.680 0:25:19.464 diff: 0:00:00.216 audio PTS inconsistent: 0:25:19.872 0:25:19.656 diff: 0:00:00.216 audio PTS inconsistent: 0:25:20.064 0:25:19.848 diff: 0:00:00.216 audio PTS inconsistent: 0:25:20.256 0:25:20.040 diff: 0:00:00.216 audio PTS inconsistent: 0:25:20.448 0:25:20.232 diff: 0:00:00.216 audio PTS inconsistent: 0:25:20.640 0:25:20.424 diff: 0:00:00.216 audio PTS inconsistent: 0:25:20.832 0:25:20.616 diff: 0:00:00.216 audio PTS inconsistent: 0:25:21.024 0:25:20.808 diff: 0:00:00.216 audio PTS inconsistent: 0:25:21.216 0:25:21.000 diff: 0:00:00.216 audio PTS inconsistent: 0:25:21.408 0:25:21.192 diff: 0:00:00.216 audio PTS inconsistent: 0:25:21.600 0:25:21.384 diff: 0:00:00.216 audio PTS inconsistent: 0:25:21.792 0:25:21.576 diff: 0:00:00.216 audio PTS inconsistent: 0:25:21.984 0:25:21.768 diff: 0:00:00.216 audio PTS inconsistent: 0:25:22.176 0:25:21.960 diff: 0:00:00.216 audio PTS inconsistent: 0:25:22.368 0:25:22.152 diff: 0:00:00.216 audio PTS inconsistent: 0:25:22.560 0:25:22.344 diff: 0:00:00.216 audio PTS inconsistent: 0:25:22.752 0:25:22.536 diff: 0:00:00.216 audio PTS inconsistent: 0:25:22.944 0:25:22.728 diff: 0:00:00.216 audio PTS inconsistent: 0:25:23.136 0:25:22.920 diff: 0:00:00.216 audio PTS inconsistent: 0:25:23.328 0:25:23.112 diff: 0:00:00.216 audio PTS inconsistent: 0:25:23.520 0:25:23.304 diff: 0:00:00.216 audio PTS inconsistent: 0:25:23.712 0:25:23.496 diff: 0:00:00.216 audio PTS inconsistent: 0:25:23.904 0:25:23.688 diff: 0:00:00.216 audio PTS inconsistent: 0:25:24.096 0:25:23.880 diff: 0:00:00.216 audio PTS inconsistent: 0:25:24.288 0:25:24.072 diff: 0:00:00.216 audio PTS inconsistent: 0:25:24.480 0:25:24.264 diff: 0:00:00.216 audio PTS inconsistent: 0:25:24.672 0:25:24.456 diff: 0:00:00.216 audio PTS inconsistent: 0:25:24.864 0:25:24.648 diff: 0:00:00.216 audio PTS inconsistent: 0:25:25.056 0:25:24.840 diff: 0:00:00.216 audio PTS inconsistent: 0:25:25.248 0:25:25.032 diff: 0:00:00.216 audio PTS inconsistent: 0:25:25.440 0:25:25.224 diff: 0:00:00.216 audio PTS inconsistent: 0:25:25.632 0:25:25.416 diff: 0:00:00.216 audio PTS inconsistent: 0:25:25.824 0:25:25.608 diff: 0:00:00.216 audio PTS inconsistent: 0:25:26.016 0:25:25.800 diff: 0:00:00.216 audio PTS inconsistent: 0:25:26.208 0:25:25.992 diff: 0:00:00.216 audio PTS inconsistent: 0:25:26.400 0:25:26.184 diff: 0:00:00.216 audio PTS inconsistent: 0:25:26.592 0:25:26.376 diff: 0:00:00.216 audio PTS inconsistent: 0:25:26.784 0:25:26.568 diff: 0:00:00.216 audio PTS inconsistent: 0:25:26.976 0:25:26.760 diff: 0:00:00.216 audio PTS inconsistent: 0:25:27.168 0:25:26.952 diff: 0:00:00.216 audio PTS inconsistent: 0:25:27.360 0:25:27.144 diff: 0:00:00.216 audio PTS inconsistent: 0:25:27.552 0:25:27.336 diff: 0:00:00.216 audio PTS inconsistent: 0:25:27.744 0:25:27.528 diff: 0:00:00.216 audio PTS inconsistent: 0:25:27.936 0:25:27.720 diff: 0:00:00.216 audio PTS inconsistent: 0:25:28.128 0:25:27.912 diff: 0:00:00.216 read 50% audio PTS inconsistent: 0:25:28.320 0:25:28.104 diff: 0:00:00.216 audio PTS inconsistent: 0:25:28.512 0:25:28.296 diff: 0:00:00.216 audio PTS inconsistent: 0:25:28.704 0:25:28.488 diff: 0:00:00.216 audio PTS inconsistent: 0:25:28.896 0:25:28.680 diff: 0:00:00.216 audio PTS inconsistent: 0:25:29.088 0:25:28.872 diff: 0:00:00.216 audio PTS inconsistent: 0:25:29.280 0:25:29.064 diff: 0:00:00.216 audio PTS inconsistent: 0:25:29.472 0:25:29.256 diff: 0:00:00.216 audio PTS inconsistent: 0:25:29.664 0:25:29.448 diff: 0:00:00.216 audio PTS inconsistent: 0:25:29.856 0:25:29.640 diff: 0:00:00.216 audio PTS inconsistent: 0:25:30.048 0:25:29.832 diff: 0:00:00.216 audio PTS inconsistent: 0:25:30.240 0:25:30.024 diff: 0:00:00.216 audio PTS inconsistent: 0:25:30.432 0:25:30.216 diff: 0:00:00.216 audio PTS inconsistent: 0:25:30.624 0:25:30.408 diff: 0:00:00.216 audio PTS inconsistent: 0:25:30.816 0:25:30.600 diff: 0:00:00.216 audio PTS inconsistent: 0:25:31.008 0:25:30.792 diff: 0:00:00.216 audio PTS inconsistent: 0:25:31.200 0:25:30.984 diff: 0:00:00.216 audio PTS inconsistent: 0:25:31.392 0:25:31.176 diff: 0:00:00.216 audio PTS inconsistent: 0:25:31.584 0:25:31.368 diff: 0:00:00.216 audio PTS inconsistent: 0:25:31.776 0:25:31.560 diff: 0:00:00.216 audio PTS inconsistent: 0:25:31.968 0:25:31.752 diff: 0:00:00.216 audio PTS inconsistent: 0:25:32.160 0:25:31.944 diff: 0:00:00.216 audio PTS inconsistent: 0:25:32.352 0:25:32.136 diff: 0:00:00.216 audio PTS inconsistent: 0:25:32.544 0:25:32.328 diff: 0:00:00.216 audio PTS inconsistent: 0:25:32.736 0:25:32.520 diff: 0:00:00.216 audio PTS inconsistent: 0:25:32.928 0:25:32.712 diff: 0:00:00.216 audio PTS inconsistent: 0:25:33.120 0:25:32.904 diff: 0:00:00.216 audio PTS inconsistent: 0:25:33.312 0:25:33.096 diff: 0:00:00.216 audio PTS inconsistent: 0:25:33.504 0:25:33.288 diff: 0:00:00.216 audio PTS inconsistent: 0:25:33.696 0:25:33.480 diff: 0:00:00.216 audio PTS inconsistent: 0:25:33.888 0:25:33.672 diff: 0:00:00.216 audio PTS inconsistent: 0:25:34.080 0:25:33.864 diff: 0:00:00.216 audio PTS inconsistent: 0:25:34.272 0:25:34.056 diff: 0:00:00.216 audio PTS inconsistent: 0:25:34.464 0:25:34.248 diff: 0:00:00.216 audio PTS inconsistent: 0:25:34.656 0:25:34.440 diff: 0:00:00.216 audio PTS inconsistent: 0:25:34.848 0:25:34.632 diff: 0:00:00.216 audio PTS inconsistent: 0:25:35.040 0:25:34.824 diff: 0:00:00.216 audio PTS inconsistent: 0:25:35.232 0:25:35.016 diff: 0:00:00.216 audio PTS inconsistent: 0:25:35.424 0:25:35.208 diff: 0:00:00.216 audio PTS inconsistent: 0:25:35.616 0:25:35.400 diff: 0:00:00.216 audio PTS inconsistent: 0:25:35.808 0:25:35.592 diff: 0:00:00.216 audio PTS inconsistent: 0:25:36.000 0:25:35.784 diff: 0:00:00.216 audio PTS inconsistent: 0:25:36.192 0:25:35.976 diff: 0:00:00.216 audio PTS inconsistent: 0:25:36.384 0:25:36.168 diff: 0:00:00.216 audio PTS inconsistent: 0:25:36.576 0:25:36.360 diff: 0:00:00.216 audio PTS inconsistent: 0:25:36.768 0:25:36.552 diff: 0:00:00.216 audio PTS inconsistent: 0:25:36.960 0:25:36.744 diff: 0:00:00.216 audio PTS inconsistent: 0:25:37.152 0:25:36.936 diff: 0:00:00.216 audio PTS inconsistent: 0:25:37.344 0:25:37.128 diff: 0:00:00.216 audio PTS inconsistent: 0:25:37.536 0:25:37.320 diff: 0:00:00.216 audio PTS inconsistent: 0:25:37.728 0:25:37.512 diff: 0:00:00.216 audio PTS inconsistent: 0:25:37.920 0:25:37.704 diff: 0:00:00.216 audio PTS inconsistent: 0:25:38.112 0:25:37.896 diff: 0:00:00.216 audio PTS inconsistent: 0:25:38.304 0:25:38.088 diff: 0:00:00.216 audio PTS inconsistent: 0:25:38.496 0:25:38.280 diff: 0:00:00.216 audio PTS inconsistent: 0:25:38.688 0:25:38.472 diff: 0:00:00.216 audio PTS inconsistent: 0:25:38.880 0:25:38.664 diff: 0:00:00.216 audio PTS inconsistent: 0:25:39.072 0:25:38.856 diff: 0:00:00.216 audio PTS inconsistent: 0:25:39.264 0:25:39.048 diff: 0:00:00.216 audio PTS inconsistent: 0:25:39.456 0:25:39.240 diff: 0:00:00.216 audio PTS inconsistent: 0:25:39.648 0:25:39.432 diff: 0:00:00.216 audio PTS inconsistent: 0:25:39.840 0:25:39.624 diff: 0:00:00.216 audio PTS inconsistent: 0:25:40.032 0:25:39.816 diff: 0:00:00.216 audio PTS inconsistent: 0:25:40.224 0:25:40.008 diff: 0:00:00.216 audio PTS inconsistent: 0:25:40.416 0:25:40.200 diff: 0:00:00.216 audio PTS inconsistent: 0:25:40.608 0:25:40.392 diff: 0:00:00.216 audio PTS inconsistent: 0:25:40.800 0:25:40.584 diff: 0:00:00.216 audio PTS inconsistent: 0:25:40.992 0:25:40.776 diff: 0:00:00.216 audio PTS inconsistent: 0:25:41.184 0:25:40.968 diff: 0:00:00.216 audio PTS inconsistent: 0:25:41.376 0:25:41.160 diff: 0:00:00.216 audio PTS inconsistent: 0:25:41.568 0:25:41.352 diff: 0:00:00.216 audio PTS inconsistent: 0:25:41.760 0:25:41.544 diff: 0:00:00.216 audio PTS inconsistent: 0:25:41.952 0:25:41.736 diff: 0:00:00.216 audio PTS inconsistent: 0:25:42.144 0:25:41.928 diff: 0:00:00.216 audio PTS inconsistent: 0:25:42.336 0:25:42.120 diff: 0:00:00.216 audio PTS inconsistent: 0:25:42.528 0:25:42.312 diff: 0:00:00.216 audio PTS inconsistent: 0:25:42.720 0:25:42.504 diff: 0:00:00.216 audio PTS inconsistent: 0:25:42.912 0:25:42.696 diff: 0:00:00.216 audio PTS inconsistent: 0:25:43.104 0:25:42.888 diff: 0:00:00.216 audio PTS inconsistent: 0:25:43.296 0:25:43.080 diff: 0:00:00.216 audio PTS inconsistent: 0:25:43.488 0:25:43.272 diff: 0:00:00.216 audio PTS inconsistent: 0:25:43.680 0:25:43.464 diff: 0:00:00.216 audio PTS inconsistent: 0:25:43.872 0:25:43.656 diff: 0:00:00.216 audio PTS inconsistent: 0:25:44.064 0:25:43.848 diff: 0:00:00.216 audio PTS inconsistent: 0:25:44.256 0:25:44.040 diff: 0:00:00.216 audio PTS inconsistent: 0:25:44.448 0:25:44.232 diff: 0:00:00.216 audio PTS inconsistent: 0:25:44.640 0:25:44.424 diff: 0:00:00.216 audio PTS inconsistent: 0:25:44.832 0:25:44.616 diff: 0:00:00.216 audio PTS inconsistent: 0:25:45.024 0:25:44.808 diff: 0:00:00.216 audio PTS inconsistent: 0:25:45.216 0:25:45.000 diff: 0:00:00.216 audio PTS inconsistent: 0:25:45.408 0:25:45.192 diff: 0:00:00.216 audio PTS inconsistent: 0:25:45.600 0:25:45.384 diff: 0:00:00.216 audio PTS inconsistent: 0:25:45.792 0:25:45.576 diff: 0:00:00.216 audio PTS inconsistent: 0:25:45.984 0:25:45.768 diff: 0:00:00.216 audio PTS inconsistent: 0:25:46.176 0:25:45.960 diff: 0:00:00.216 audio PTS inconsistent: 0:25:46.368 0:25:46.152 diff: 0:00:00.216 audio PTS inconsistent: 0:25:46.560 0:25:46.344 diff: 0:00:00.216 audio PTS inconsistent: 0:25:46.752 0:25:46.536 diff: 0:00:00.216 audio PTS inconsistent: 0:25:46.944 0:25:46.728 diff: 0:00:00.216 audio PTS inconsistent: 0:25:47.136 0:25:46.920 diff: 0:00:00.216 audio PTS inconsistent: 0:25:47.328 0:25:47.112 diff: 0:00:00.216 audio PTS inconsistent: 0:25:47.520 0:25:47.304 diff: 0:00:00.216 audio PTS inconsistent: 0:25:47.712 0:25:47.496 diff: 0:00:00.216 audio PTS inconsistent: 0:25:47.904 0:25:47.688 diff: 0:00:00.216 audio PTS inconsistent: 0:25:48.096 0:25:47.880 diff: 0:00:00.216 audio PTS inconsistent: 0:25:48.288 0:25:48.072 diff: 0:00:00.216 audio PTS inconsistent: 0:25:48.480 0:25:48.264 diff: 0:00:00.216 audio PTS inconsistent: 0:25:48.672 0:25:48.456 diff: 0:00:00.216 audio PTS inconsistent: 0:25:48.864 0:25:48.648 diff: 0:00:00.216 audio PTS inconsistent: 0:25:49.056 0:25:48.840 diff: 0:00:00.216 audio PTS inconsistent: 0:25:49.248 0:25:49.032 diff: 0:00:00.216 audio PTS inconsistent: 0:25:49.440 0:25:49.224 diff: 0:00:00.216 audio PTS inconsistent: 0:25:49.632 0:25:49.416 diff: 0:00:00.216 audio PTS inconsistent: 0:25:49.824 0:25:49.608 diff: 0:00:00.216 audio PTS inconsistent: 0:25:50.016 0:25:49.800 diff: 0:00:00.216 audio PTS inconsistent: 0:25:50.208 0:25:49.992 diff: 0:00:00.216 audio PTS inconsistent: 0:25:50.400 0:25:50.184 diff: 0:00:00.216 audio PTS inconsistent: 0:25:50.592 0:25:50.376 diff: 0:00:00.216 audio PTS inconsistent: 0:25:50.784 0:25:50.568 diff: 0:00:00.216 audio PTS inconsistent: 0:25:50.976 0:25:50.760 diff: 0:00:00.216 audio PTS inconsistent: 0:25:51.168 0:25:50.952 diff: 0:00:00.216 audio PTS inconsistent: 0:25:51.360 0:25:51.144 diff: 0:00:00.216 audio PTS inconsistent: 0:25:51.552 0:25:51.336 diff: 0:00:00.216 audio PTS inconsistent: 0:25:51.744 0:25:51.528 diff: 0:00:00.216 audio PTS inconsistent: 0:25:51.936 0:25:51.720 diff: 0:00:00.216 audio PTS inconsistent: 0:25:52.128 0:25:51.912 diff: 0:00:00.216 audio PTS inconsistent: 0:25:52.320 0:25:52.104 diff: 0:00:00.216 audio PTS inconsistent: 0:25:52.512 0:25:52.296 diff: 0:00:00.216 audio PTS inconsistent: 0:25:52.704 0:25:52.488 diff: 0:00:00.216 audio PTS inconsistent: 0:25:52.896 0:25:52.680 diff: 0:00:00.216 audio PTS inconsistent: 0:25:53.088 0:25:52.872 diff: 0:00:00.216 audio PTS inconsistent: 0:25:53.280 0:25:53.064 diff: 0:00:00.216 audio PTS inconsistent: 0:25:53.472 0:25:53.256 diff: 0:00:00.216 audio PTS inconsistent: 0:25:53.664 0:25:53.448 diff: 0:00:00.216 audio PTS inconsistent: 0:25:53.856 0:25:53.640 diff: 0:00:00.216 audio PTS inconsistent: 0:25:54.048 0:25:53.832 diff: 0:00:00.216 audio PTS inconsistent: 0:25:54.240 0:25:54.024 diff: 0:00:00.216 audio PTS inconsistent: 0:25:54.432 0:25:54.216 diff: 0:00:00.216 audio PTS inconsistent: 0:25:54.624 0:25:54.408 diff: 0:00:00.216 audio PTS inconsistent: 0:25:54.816 0:25:54.600 diff: 0:00:00.216 audio PTS inconsistent: 0:25:55.008 0:25:54.792 diff: 0:00:00.216 audio PTS inconsistent: 0:25:55.200 0:25:54.984 diff: 0:00:00.216 audio PTS inconsistent: 0:25:55.392 0:25:55.176 diff: 0:00:00.216 audio PTS inconsistent: 0:25:55.584 0:25:55.368 diff: 0:00:00.216 audio PTS inconsistent: 0:25:55.776 0:25:55.560 diff: 0:00:00.216 audio PTS inconsistent: 0:25:55.968 0:25:55.752 diff: 0:00:00.216 audio PTS inconsistent: 0:25:56.160 0:25:55.944 diff: 0:00:00.216 audio PTS inconsistent: 0:25:56.352 0:25:56.136 diff: 0:00:00.216 audio PTS inconsistent: 0:25:56.544 0:25:56.328 diff: 0:00:00.216 audio PTS inconsistent: 0:25:56.736 0:25:56.520 diff: 0:00:00.216 audio PTS inconsistent: 0:25:56.928 0:25:56.712 diff: 0:00:00.216 audio PTS inconsistent: 0:25:57.120 0:25:56.904 diff: 0:00:00.216 audio PTS inconsistent: 0:25:57.312 0:25:57.096 diff: 0:00:00.216 audio PTS inconsistent: 0:25:57.504 0:25:57.288 diff: 0:00:00.216 audio PTS inconsistent: 0:25:57.696 0:25:57.480 diff: 0:00:00.216 audio PTS inconsistent: 0:25:57.888 0:25:57.672 diff: 0:00:00.216 audio PTS inconsistent: 0:25:58.080 0:25:57.864 diff: 0:00:00.216 audio PTS inconsistent: 0:25:58.272 0:25:58.056 diff: 0:00:00.216 audio PTS inconsistent: 0:25:58.464 0:25:58.248 diff: 0:00:00.216 audio PTS inconsistent: 0:25:58.656 0:25:58.440 diff: 0:00:00.216 audio PTS inconsistent: 0:25:58.848 0:25:58.632 diff: 0:00:00.216 read 51% audio PTS inconsistent: 0:25:59.040 0:25:58.824 diff: 0:00:00.216 audio PTS inconsistent: 0:25:59.232 0:25:59.016 diff: 0:00:00.216 audio PTS inconsistent: 0:25:59.424 0:25:59.208 diff: 0:00:00.216 audio PTS inconsistent: 0:25:59.616 0:25:59.400 diff: 0:00:00.216 audio PTS inconsistent: 0:25:59.808 0:25:59.592 diff: 0:00:00.216 audio PTS inconsistent: 0:26:00.000 0:25:59.784 diff: 0:00:00.216 audio PTS inconsistent: 0:26:00.192 0:25:59.976 diff: 0:00:00.216 audio PTS inconsistent: 0:26:00.384 0:26:00.168 diff: 0:00:00.216 audio PTS inconsistent: 0:26:00.576 0:26:00.360 diff: 0:00:00.216 audio PTS inconsistent: 0:26:00.768 0:26:00.552 diff: 0:00:00.216 audio PTS inconsistent: 0:26:00.960 0:26:00.744 diff: 0:00:00.216 audio PTS inconsistent: 0:26:01.152 0:26:00.936 diff: 0:00:00.216 audio PTS inconsistent: 0:26:01.344 0:26:01.128 diff: 0:00:00.216 audio PTS inconsistent: 0:26:01.536 0:26:01.320 diff: 0:00:00.216 audio PTS inconsistent: 0:26:01.728 0:26:01.512 diff: 0:00:00.216 audio PTS inconsistent: 0:26:01.920 0:26:01.704 diff: 0:00:00.216 audio PTS inconsistent: 0:26:02.112 0:26:01.896 diff: 0:00:00.216 audio PTS inconsistent: 0:26:02.304 0:26:02.088 diff: 0:00:00.216 audio PTS inconsistent: 0:26:02.496 0:26:02.280 diff: 0:00:00.216 audio PTS inconsistent: 0:26:02.688 0:26:02.472 diff: 0:00:00.216 audio PTS inconsistent: 0:26:02.880 0:26:02.664 diff: 0:00:00.216 audio PTS inconsistent: 0:26:03.072 0:26:02.856 diff: 0:00:00.216 audio PTS inconsistent: 0:26:03.264 0:26:03.048 diff: 0:00:00.216 audio PTS inconsistent: 0:26:03.456 0:26:03.240 diff: 0:00:00.216 audio PTS inconsistent: 0:26:03.648 0:26:03.432 diff: 0:00:00.216 audio PTS inconsistent: 0:26:03.840 0:26:03.624 diff: 0:00:00.216 audio PTS inconsistent: 0:26:04.032 0:26:03.816 diff: 0:00:00.216 audio PTS inconsistent: 0:26:04.224 0:26:04.008 diff: 0:00:00.216 audio PTS inconsistent: 0:26:04.416 0:26:04.200 diff: 0:00:00.216 audio PTS inconsistent: 0:26:04.608 0:26:04.392 diff: 0:00:00.216 audio PTS inconsistent: 0:26:04.800 0:26:04.584 diff: 0:00:00.216 audio PTS inconsistent: 0:26:04.992 0:26:04.776 diff: 0:00:00.216 audio PTS inconsistent: 0:26:05.184 0:26:04.968 diff: 0:00:00.216 audio PTS inconsistent: 0:26:05.376 0:26:05.160 diff: 0:00:00.216 audio PTS inconsistent: 0:26:05.568 0:26:05.352 diff: 0:00:00.216 audio PTS inconsistent: 0:26:05.760 0:26:05.544 diff: 0:00:00.216 audio PTS inconsistent: 0:26:05.952 0:26:05.736 diff: 0:00:00.216 audio PTS inconsistent: 0:26:06.144 0:26:05.928 diff: 0:00:00.216 audio PTS inconsistent: 0:26:06.336 0:26:06.120 diff: 0:00:00.216 audio PTS inconsistent: 0:26:06.528 0:26:06.312 diff: 0:00:00.216 audio PTS inconsistent: 0:26:06.720 0:26:06.504 diff: 0:00:00.216 audio PTS inconsistent: 0:26:06.912 0:26:06.696 diff: 0:00:00.216 audio PTS inconsistent: 0:26:07.104 0:26:06.888 diff: 0:00:00.216 audio PTS inconsistent: 0:26:07.296 0:26:07.080 diff: 0:00:00.216 audio PTS inconsistent: 0:26:07.488 0:26:07.272 diff: 0:00:00.216 audio PTS inconsistent: 0:26:07.680 0:26:07.464 diff: 0:00:00.216 audio PTS inconsistent: 0:26:07.872 0:26:07.656 diff: 0:00:00.216 audio PTS inconsistent: 0:26:08.064 0:26:07.848 diff: 0:00:00.216 audio PTS inconsistent: 0:26:08.256 0:26:08.040 diff: 0:00:00.216 audio PTS inconsistent: 0:26:08.448 0:26:08.232 diff: 0:00:00.216 audio PTS inconsistent: 0:26:08.640 0:26:08.424 diff: 0:00:00.216 audio PTS inconsistent: 0:26:08.832 0:26:08.616 diff: 0:00:00.216 audio PTS inconsistent: 0:26:09.024 0:26:08.808 diff: 0:00:00.216 audio PTS inconsistent: 0:26:09.216 0:26:09.000 diff: 0:00:00.216 audio PTS inconsistent: 0:26:09.408 0:26:09.192 diff: 0:00:00.216 audio PTS inconsistent: 0:26:09.600 0:26:09.384 diff: 0:00:00.216 audio PTS inconsistent: 0:26:09.792 0:26:09.576 diff: 0:00:00.216 audio PTS inconsistent: 0:26:09.984 0:26:09.768 diff: 0:00:00.216 audio PTS inconsistent: 0:26:10.176 0:26:09.960 diff: 0:00:00.216 audio PTS inconsistent: 0:26:10.368 0:26:10.152 diff: 0:00:00.216 audio PTS inconsistent: 0:26:10.560 0:26:10.344 diff: 0:00:00.216 audio PTS inconsistent: 0:26:10.752 0:26:10.536 diff: 0:00:00.216 audio PTS inconsistent: 0:26:10.944 0:26:10.728 diff: 0:00:00.216 audio PTS inconsistent: 0:26:11.136 0:26:10.920 diff: 0:00:00.216 audio PTS inconsistent: 0:26:11.328 0:26:11.112 diff: 0:00:00.216 audio PTS inconsistent: 0:26:11.520 0:26:11.304 diff: 0:00:00.216 audio PTS inconsistent: 0:26:11.712 0:26:11.496 diff: 0:00:00.216 audio PTS inconsistent: 0:26:11.904 0:26:11.688 diff: 0:00:00.216 audio PTS inconsistent: 0:26:12.096 0:26:11.880 diff: 0:00:00.216 audio PTS inconsistent: 0:26:12.288 0:26:12.072 diff: 0:00:00.216 audio PTS inconsistent: 0:26:12.480 0:26:12.264 diff: 0:00:00.216 audio PTS inconsistent: 0:26:12.672 0:26:12.456 diff: 0:00:00.216 audio PTS inconsistent: 0:26:12.864 0:26:12.648 diff: 0:00:00.216 audio PTS inconsistent: 0:26:13.056 0:26:12.840 diff: 0:00:00.216 audio PTS inconsistent: 0:26:13.248 0:26:13.032 diff: 0:00:00.216 audio PTS inconsistent: 0:26:13.440 0:26:13.224 diff: 0:00:00.216 audio PTS inconsistent: 0:26:13.632 0:26:13.416 diff: 0:00:00.216 audio PTS inconsistent: 0:26:13.824 0:26:13.608 diff: 0:00:00.216 audio PTS inconsistent: 0:26:14.016 0:26:13.800 diff: 0:00:00.216 audio PTS inconsistent: 0:26:14.208 0:26:13.992 diff: 0:00:00.216 audio PTS inconsistent: 0:26:14.400 0:26:14.184 diff: 0:00:00.216 audio PTS inconsistent: 0:26:14.592 0:26:14.376 diff: 0:00:00.216 audio PTS inconsistent: 0:26:14.784 0:26:14.568 diff: 0:00:00.216 audio PTS inconsistent: 0:26:14.976 0:26:14.760 diff: 0:00:00.216 audio PTS inconsistent: 0:26:15.168 0:26:14.952 diff: 0:00:00.216 audio PTS inconsistent: 0:26:15.360 0:26:15.144 diff: 0:00:00.216 audio PTS inconsistent: 0:26:15.552 0:26:15.336 diff: 0:00:00.216 audio PTS inconsistent: 0:26:15.744 0:26:15.528 diff: 0:00:00.216 audio PTS inconsistent: 0:26:15.936 0:26:15.720 diff: 0:00:00.216 audio PTS inconsistent: 0:26:16.128 0:26:15.912 diff: 0:00:00.216 audio PTS inconsistent: 0:26:16.320 0:26:16.104 diff: 0:00:00.216 audio PTS inconsistent: 0:26:16.512 0:26:16.296 diff: 0:00:00.216 audio PTS inconsistent: 0:26:16.704 0:26:16.488 diff: 0:00:00.216 audio PTS inconsistent: 0:26:16.896 0:26:16.680 diff: 0:00:00.216 audio PTS inconsistent: 0:26:17.088 0:26:16.872 diff: 0:00:00.216 audio PTS inconsistent: 0:26:17.280 0:26:17.064 diff: 0:00:00.216 audio PTS inconsistent: 0:26:17.472 0:26:17.256 diff: 0:00:00.216 audio PTS inconsistent: 0:26:17.664 0:26:17.448 diff: 0:00:00.216 audio PTS inconsistent: 0:26:17.856 0:26:17.640 diff: 0:00:00.216 audio PTS inconsistent: 0:26:18.048 0:26:17.832 diff: 0:00:00.216 audio PTS inconsistent: 0:26:18.240 0:26:18.024 diff: 0:00:00.216 audio PTS inconsistent: 0:26:18.432 0:26:18.216 diff: 0:00:00.216 audio PTS inconsistent: 0:26:18.624 0:26:18.408 diff: 0:00:00.216 audio PTS inconsistent: 0:26:18.816 0:26:18.600 diff: 0:00:00.216 audio PTS inconsistent: 0:26:19.008 0:26:18.792 diff: 0:00:00.216 audio PTS inconsistent: 0:26:19.200 0:26:18.984 diff: 0:00:00.216 audio PTS inconsistent: 0:26:19.392 0:26:19.176 diff: 0:00:00.216 audio PTS inconsistent: 0:26:19.584 0:26:19.368 diff: 0:00:00.216 audio PTS inconsistent: 0:26:19.776 0:26:19.560 diff: 0:00:00.216 audio PTS inconsistent: 0:26:19.968 0:26:19.752 diff: 0:00:00.216 audio PTS inconsistent: 0:26:20.160 0:26:19.944 diff: 0:00:00.216 audio PTS inconsistent: 0:26:20.352 0:26:20.136 diff: 0:00:00.216 audio PTS inconsistent: 0:26:20.544 0:26:20.328 diff: 0:00:00.216 audio PTS inconsistent: 0:26:20.736 0:26:20.520 diff: 0:00:00.216 audio PTS inconsistent: 0:26:20.928 0:26:20.712 diff: 0:00:00.216 audio PTS inconsistent: 0:26:21.120 0:26:20.904 diff: 0:00:00.216 audio PTS inconsistent: 0:26:21.312 0:26:21.096 diff: 0:00:00.216 audio PTS inconsistent: 0:26:21.504 0:26:21.288 diff: 0:00:00.216 audio PTS inconsistent: 0:26:21.696 0:26:21.480 diff: 0:00:00.216 audio PTS inconsistent: 0:26:21.888 0:26:21.672 diff: 0:00:00.216 audio PTS inconsistent: 0:26:22.080 0:26:21.864 diff: 0:00:00.216 audio PTS inconsistent: 0:26:22.272 0:26:22.056 diff: 0:00:00.216 audio PTS inconsistent: 0:26:22.464 0:26:22.248 diff: 0:00:00.216 audio PTS inconsistent: 0:26:22.656 0:26:22.440 diff: 0:00:00.216 audio PTS inconsistent: 0:26:22.848 0:26:22.632 diff: 0:00:00.216 audio PTS inconsistent: 0:26:23.040 0:26:22.824 diff: 0:00:00.216 audio PTS inconsistent: 0:26:23.232 0:26:23.016 diff: 0:00:00.216 audio PTS inconsistent: 0:26:23.424 0:26:23.208 diff: 0:00:00.216 audio PTS inconsistent: 0:26:23.616 0:26:23.400 diff: 0:00:00.216 audio PTS inconsistent: 0:26:23.808 0:26:23.592 diff: 0:00:00.216 audio PTS inconsistent: 0:26:24.000 0:26:23.784 diff: 0:00:00.216 audio PTS inconsistent: 0:26:24.192 0:26:23.976 diff: 0:00:00.216 audio PTS inconsistent: 0:26:24.384 0:26:24.168 diff: 0:00:00.216 audio PTS inconsistent: 0:26:24.576 0:26:24.360 diff: 0:00:00.216 audio PTS inconsistent: 0:26:24.768 0:26:24.552 diff: 0:00:00.216 audio PTS inconsistent: 0:26:24.960 0:26:24.744 diff: 0:00:00.216 audio PTS inconsistent: 0:26:25.152 0:26:24.936 diff: 0:00:00.216 audio PTS inconsistent: 0:26:25.344 0:26:25.128 diff: 0:00:00.216 audio PTS inconsistent: 0:26:25.536 0:26:25.320 diff: 0:00:00.216 audio PTS inconsistent: 0:26:25.728 0:26:25.512 diff: 0:00:00.216 audio PTS inconsistent: 0:26:25.920 0:26:25.704 diff: 0:00:00.216 audio PTS inconsistent: 0:26:26.112 0:26:25.896 diff: 0:00:00.216 audio PTS inconsistent: 0:26:26.304 0:26:26.088 diff: 0:00:00.216 audio PTS inconsistent: 0:26:26.496 0:26:26.280 diff: 0:00:00.216 audio PTS inconsistent: 0:26:26.688 0:26:26.472 diff: 0:00:00.216 audio PTS inconsistent: 0:26:26.880 0:26:26.664 diff: 0:00:00.216 audio PTS inconsistent: 0:26:27.072 0:26:26.856 diff: 0:00:00.216 audio PTS inconsistent: 0:26:27.264 0:26:27.048 diff: 0:00:00.216 audio PTS inconsistent: 0:26:27.456 0:26:27.240 diff: 0:00:00.216 audio PTS inconsistent: 0:26:27.648 0:26:27.432 diff: 0:00:00.216 audio PTS inconsistent: 0:26:27.840 0:26:27.624 diff: 0:00:00.216 audio PTS inconsistent: 0:26:28.032 0:26:27.816 diff: 0:00:00.216 audio PTS inconsistent: 0:26:28.224 0:26:28.008 diff: 0:00:00.216 audio PTS inconsistent: 0:26:28.416 0:26:28.200 diff: 0:00:00.216 audio PTS inconsistent: 0:26:28.608 0:26:28.392 diff: 0:00:00.216 audio PTS inconsistent: 0:26:28.800 0:26:28.584 diff: 0:00:00.216 audio PTS inconsistent: 0:26:28.992 0:26:28.776 diff: 0:00:00.216 audio PTS inconsistent: 0:26:29.184 0:26:28.968 diff: 0:00:00.216 audio PTS inconsistent: 0:26:29.376 0:26:29.160 diff: 0:00:00.216 read 52% audio PTS inconsistent: 0:26:29.568 0:26:29.352 diff: 0:00:00.216 audio PTS inconsistent: 0:26:29.760 0:26:29.544 diff: 0:00:00.216 audio PTS inconsistent: 0:26:29.952 0:26:29.736 diff: 0:00:00.216 audio PTS inconsistent: 0:26:30.144 0:26:29.928 diff: 0:00:00.216 audio PTS inconsistent: 0:26:30.336 0:26:30.120 diff: 0:00:00.216 audio PTS inconsistent: 0:26:30.528 0:26:30.312 diff: 0:00:00.216 audio PTS inconsistent: 0:26:30.720 0:26:30.504 diff: 0:00:00.216 audio PTS inconsistent: 0:26:30.912 0:26:30.696 diff: 0:00:00.216 audio PTS inconsistent: 0:26:31.104 0:26:30.888 diff: 0:00:00.216 audio PTS inconsistent: 0:26:31.296 0:26:31.080 diff: 0:00:00.216 audio PTS inconsistent: 0:26:31.488 0:26:31.272 diff: 0:00:00.216 audio PTS inconsistent: 0:26:31.680 0:26:31.464 diff: 0:00:00.216 audio PTS inconsistent: 0:26:31.872 0:26:31.656 diff: 0:00:00.216 audio PTS inconsistent: 0:26:32.064 0:26:31.848 diff: 0:00:00.216 audio PTS inconsistent: 0:26:32.256 0:26:32.040 diff: 0:00:00.216 audio PTS inconsistent: 0:26:32.448 0:26:32.232 diff: 0:00:00.216 audio PTS inconsistent: 0:26:32.640 0:26:32.424 diff: 0:00:00.216 audio PTS inconsistent: 0:26:32.832 0:26:32.616 diff: 0:00:00.216 audio PTS inconsistent: 0:26:33.024 0:26:32.808 diff: 0:00:00.216 audio PTS inconsistent: 0:26:33.216 0:26:33.000 diff: 0:00:00.216 audio PTS inconsistent: 0:26:33.408 0:26:33.192 diff: 0:00:00.216 audio PTS inconsistent: 0:26:33.600 0:26:33.384 diff: 0:00:00.216 audio PTS inconsistent: 0:26:33.792 0:26:33.576 diff: 0:00:00.216 audio PTS inconsistent: 0:26:33.984 0:26:33.768 diff: 0:00:00.216 audio PTS inconsistent: 0:26:34.176 0:26:33.960 diff: 0:00:00.216 audio PTS inconsistent: 0:26:34.368 0:26:34.152 diff: 0:00:00.216 audio PTS inconsistent: 0:26:34.560 0:26:34.344 diff: 0:00:00.216 audio PTS inconsistent: 0:26:34.752 0:26:34.536 diff: 0:00:00.216 audio PTS inconsistent: 0:26:34.944 0:26:34.728 diff: 0:00:00.216 audio PTS inconsistent: 0:26:35.136 0:26:34.920 diff: 0:00:00.216 audio PTS inconsistent: 0:26:35.328 0:26:35.112 diff: 0:00:00.216 audio PTS inconsistent: 0:26:35.520 0:26:35.304 diff: 0:00:00.216 audio PTS inconsistent: 0:26:35.712 0:26:35.496 diff: 0:00:00.216 audio PTS inconsistent: 0:26:35.904 0:26:35.688 diff: 0:00:00.216 audio PTS inconsistent: 0:26:36.096 0:26:35.880 diff: 0:00:00.216 audio PTS inconsistent: 0:26:36.288 0:26:36.072 diff: 0:00:00.216 audio PTS inconsistent: 0:26:36.480 0:26:36.264 diff: 0:00:00.216 audio PTS inconsistent: 0:26:36.672 0:26:36.456 diff: 0:00:00.216 audio PTS inconsistent: 0:26:36.864 0:26:36.648 diff: 0:00:00.216 audio PTS inconsistent: 0:26:37.056 0:26:36.840 diff: 0:00:00.216 audio PTS inconsistent: 0:26:37.248 0:26:37.032 diff: 0:00:00.216 audio PTS inconsistent: 0:26:37.440 0:26:37.224 diff: 0:00:00.216 audio PTS inconsistent: 0:26:37.632 0:26:37.416 diff: 0:00:00.216 audio PTS inconsistent: 0:26:37.824 0:26:37.608 diff: 0:00:00.216 audio PTS inconsistent: 0:26:38.016 0:26:37.800 diff: 0:00:00.216 audio PTS inconsistent: 0:26:38.208 0:26:37.992 diff: 0:00:00.216 audio PTS inconsistent: 0:26:38.400 0:26:38.184 diff: 0:00:00.216 audio PTS inconsistent: 0:26:38.592 0:26:38.376 diff: 0:00:00.216 audio PTS inconsistent: 0:26:38.784 0:26:38.568 diff: 0:00:00.216 audio PTS inconsistent: 0:26:38.976 0:26:38.760 diff: 0:00:00.216 audio PTS inconsistent: 0:26:39.168 0:26:38.952 diff: 0:00:00.216 audio PTS inconsistent: 0:26:39.360 0:26:39.144 diff: 0:00:00.216 audio PTS inconsistent: 0:26:39.552 0:26:39.336 diff: 0:00:00.216 audio PTS inconsistent: 0:26:39.744 0:26:39.528 diff: 0:00:00.216 audio PTS inconsistent: 0:26:39.936 0:26:39.720 diff: 0:00:00.216 audio PTS inconsistent: 0:26:40.128 0:26:39.912 diff: 0:00:00.216 audio PTS inconsistent: 0:26:40.320 0:26:40.104 diff: 0:00:00.216 audio PTS inconsistent: 0:26:40.512 0:26:40.296 diff: 0:00:00.216 audio PTS inconsistent: 0:26:40.704 0:26:40.488 diff: 0:00:00.216 audio PTS inconsistent: 0:26:40.896 0:26:40.680 diff: 0:00:00.216 audio PTS inconsistent: 0:26:41.088 0:26:40.872 diff: 0:00:00.216 audio PTS inconsistent: 0:26:41.280 0:26:41.064 diff: 0:00:00.216 audio PTS inconsistent: 0:26:41.472 0:26:41.256 diff: 0:00:00.216 audio PTS inconsistent: 0:26:41.664 0:26:41.448 diff: 0:00:00.216 audio PTS inconsistent: 0:26:41.856 0:26:41.640 diff: 0:00:00.216 audio PTS inconsistent: 0:26:42.048 0:26:41.832 diff: 0:00:00.216 audio PTS inconsistent: 0:26:42.240 0:26:42.024 diff: 0:00:00.216 audio PTS inconsistent: 0:26:42.432 0:26:42.216 diff: 0:00:00.216 audio PTS inconsistent: 0:26:42.624 0:26:42.408 diff: 0:00:00.216 audio PTS inconsistent: 0:26:42.816 0:26:42.600 diff: 0:00:00.216 audio PTS inconsistent: 0:26:43.008 0:26:42.792 diff: 0:00:00.216 audio PTS inconsistent: 0:26:43.200 0:26:42.984 diff: 0:00:00.216 audio PTS inconsistent: 0:26:43.392 0:26:43.176 diff: 0:00:00.216 audio PTS inconsistent: 0:26:43.584 0:26:43.368 diff: 0:00:00.216 audio PTS inconsistent: 0:26:43.776 0:26:43.560 diff: 0:00:00.216 audio PTS inconsistent: 0:26:43.968 0:26:43.752 diff: 0:00:00.216 audio PTS inconsistent: 0:26:44.160 0:26:43.944 diff: 0:00:00.216 audio PTS inconsistent: 0:26:44.352 0:26:44.136 diff: 0:00:00.216 audio PTS inconsistent: 0:26:44.544 0:26:44.328 diff: 0:00:00.216 audio PTS inconsistent: 0:26:44.736 0:26:44.520 diff: 0:00:00.216 audio PTS inconsistent: 0:26:44.928 0:26:44.712 diff: 0:00:00.216 audio PTS inconsistent: 0:26:45.120 0:26:44.904 diff: 0:00:00.216 audio PTS inconsistent: 0:26:45.312 0:26:45.096 diff: 0:00:00.216 audio PTS inconsistent: 0:26:45.504 0:26:45.288 diff: 0:00:00.216 audio PTS inconsistent: 0:26:45.696 0:26:45.480 diff: 0:00:00.216 audio PTS inconsistent: 0:26:45.888 0:26:45.672 diff: 0:00:00.216 audio PTS inconsistent: 0:26:46.080 0:26:45.864 diff: 0:00:00.216 audio PTS inconsistent: 0:26:46.272 0:26:46.056 diff: 0:00:00.216 audio PTS inconsistent: 0:26:46.464 0:26:46.248 diff: 0:00:00.216 audio PTS inconsistent: 0:26:46.656 0:26:46.440 diff: 0:00:00.216 audio PTS inconsistent: 0:26:46.848 0:26:46.632 diff: 0:00:00.216 audio PTS inconsistent: 0:26:47.040 0:26:46.824 diff: 0:00:00.216 audio PTS inconsistent: 0:26:47.232 0:26:47.016 diff: 0:00:00.216 audio PTS inconsistent: 0:26:47.424 0:26:47.208 diff: 0:00:00.216 audio PTS inconsistent: 0:26:47.616 0:26:47.400 diff: 0:00:00.216 audio PTS inconsistent: 0:26:47.808 0:26:47.592 diff: 0:00:00.216 audio PTS inconsistent: 0:26:48.000 0:26:47.784 diff: 0:00:00.216 audio PTS inconsistent: 0:26:48.192 0:26:47.976 diff: 0:00:00.216 audio PTS inconsistent: 0:26:48.384 0:26:48.168 diff: 0:00:00.216 audio PTS inconsistent: 0:26:48.576 0:26:48.360 diff: 0:00:00.216 audio PTS inconsistent: 0:26:48.768 0:26:48.552 diff: 0:00:00.216 audio PTS inconsistent: 0:26:48.960 0:26:48.744 diff: 0:00:00.216 audio PTS inconsistent: 0:26:49.152 0:26:48.936 diff: 0:00:00.216 audio PTS inconsistent: 0:26:49.344 0:26:49.128 diff: 0:00:00.216 audio PTS inconsistent: 0:26:49.536 0:26:49.320 diff: 0:00:00.216 audio PTS inconsistent: 0:26:49.728 0:26:49.512 diff: 0:00:00.216 audio PTS inconsistent: 0:26:49.920 0:26:49.704 diff: 0:00:00.216 audio PTS inconsistent: 0:26:50.112 0:26:49.896 diff: 0:00:00.216 audio PTS inconsistent: 0:26:50.304 0:26:50.088 diff: 0:00:00.216 audio PTS inconsistent: 0:26:50.496 0:26:50.280 diff: 0:00:00.216 audio PTS inconsistent: 0:26:50.688 0:26:50.472 diff: 0:00:00.216 audio PTS inconsistent: 0:26:50.880 0:26:50.664 diff: 0:00:00.216 audio PTS inconsistent: 0:26:51.072 0:26:50.856 diff: 0:00:00.216 audio PTS inconsistent: 0:26:51.264 0:26:51.048 diff: 0:00:00.216 audio PTS inconsistent: 0:26:51.456 0:26:51.240 diff: 0:00:00.216 audio PTS inconsistent: 0:26:51.648 0:26:51.432 diff: 0:00:00.216 audio PTS inconsistent: 0:26:51.840 0:26:51.624 diff: 0:00:00.216 audio PTS inconsistent: 0:26:52.032 0:26:51.816 diff: 0:00:00.216 audio PTS inconsistent: 0:26:52.224 0:26:52.008 diff: 0:00:00.216 audio PTS inconsistent: 0:26:52.416 0:26:52.200 diff: 0:00:00.216 audio PTS inconsistent: 0:26:52.608 0:26:52.392 diff: 0:00:00.216 audio PTS inconsistent: 0:26:52.800 0:26:52.584 diff: 0:00:00.216 audio PTS inconsistent: 0:26:52.992 0:26:52.776 diff: 0:00:00.216 audio PTS inconsistent: 0:26:53.184 0:26:52.968 diff: 0:00:00.216 audio PTS inconsistent: 0:26:53.376 0:26:53.160 diff: 0:00:00.216 audio PTS inconsistent: 0:26:53.568 0:26:53.352 diff: 0:00:00.216 audio PTS inconsistent: 0:26:53.760 0:26:53.544 diff: 0:00:00.216 audio PTS inconsistent: 0:26:53.952 0:26:53.736 diff: 0:00:00.216 audio PTS inconsistent: 0:26:54.144 0:26:53.928 diff: 0:00:00.216 audio PTS inconsistent: 0:26:54.336 0:26:54.120 diff: 0:00:00.216 audio PTS inconsistent: 0:26:54.528 0:26:54.312 diff: 0:00:00.216 audio PTS inconsistent: 0:26:54.720 0:26:54.504 diff: 0:00:00.216 audio PTS inconsistent: 0:26:54.912 0:26:54.696 diff: 0:00:00.216 audio PTS inconsistent: 0:26:55.104 0:26:54.888 diff: 0:00:00.216 audio PTS inconsistent: 0:26:55.296 0:26:55.080 diff: 0:00:00.216 audio PTS inconsistent: 0:26:55.488 0:26:55.272 diff: 0:00:00.216 audio PTS inconsistent: 0:26:55.680 0:26:55.464 diff: 0:00:00.216 audio PTS inconsistent: 0:26:55.872 0:26:55.656 diff: 0:00:00.216 audio PTS inconsistent: 0:26:56.064 0:26:55.848 diff: 0:00:00.216 audio PTS inconsistent: 0:26:56.256 0:26:56.040 diff: 0:00:00.216 audio PTS inconsistent: 0:26:56.448 0:26:56.232 diff: 0:00:00.216 audio PTS inconsistent: 0:26:56.640 0:26:56.424 diff: 0:00:00.216 audio PTS inconsistent: 0:26:56.832 0:26:56.616 diff: 0:00:00.216 audio PTS inconsistent: 0:26:57.024 0:26:56.808 diff: 0:00:00.216 audio PTS inconsistent: 0:26:57.216 0:26:57.000 diff: 0:00:00.216 audio PTS inconsistent: 0:26:57.408 0:26:57.192 diff: 0:00:00.216 audio PTS inconsistent: 0:26:57.600 0:26:57.384 diff: 0:00:00.216 audio PTS inconsistent: 0:26:57.792 0:26:57.576 diff: 0:00:00.216 audio PTS inconsistent: 0:26:57.984 0:26:57.768 diff: 0:00:00.216 audio PTS inconsistent: 0:26:58.176 0:26:57.960 diff: 0:00:00.216 audio PTS inconsistent: 0:26:58.368 0:26:58.152 diff: 0:00:00.216 audio PTS inconsistent: 0:26:58.560 0:26:58.344 diff: 0:00:00.216 audio PTS inconsistent: 0:26:58.752 0:26:58.536 diff: 0:00:00.216 audio PTS inconsistent: 0:26:58.944 0:26:58.728 diff: 0:00:00.216 audio PTS inconsistent: 0:26:59.136 0:26:58.920 diff: 0:00:00.216 audio PTS inconsistent: 0:26:59.328 0:26:59.112 diff: 0:00:00.216 audio PTS inconsistent: 0:26:59.520 0:26:59.304 diff: 0:00:00.216 audio PTS inconsistent: 0:26:59.712 0:26:59.496 diff: 0:00:00.216 audio PTS inconsistent: 0:26:59.904 0:26:59.688 diff: 0:00:00.216 read 53% audio PTS inconsistent: 0:27:00.096 0:26:59.880 diff: 0:00:00.216 audio PTS inconsistent: 0:27:00.288 0:27:00.072 diff: 0:00:00.216 audio PTS inconsistent: 0:27:00.480 0:27:00.264 diff: 0:00:00.216 audio PTS inconsistent: 0:27:00.672 0:27:00.456 diff: 0:00:00.216 audio PTS inconsistent: 0:27:00.864 0:27:00.648 diff: 0:00:00.216 audio PTS inconsistent: 0:27:01.056 0:27:00.840 diff: 0:00:00.216 audio PTS inconsistent: 0:27:01.248 0:27:01.032 diff: 0:00:00.216 audio PTS inconsistent: 0:27:01.440 0:27:01.224 diff: 0:00:00.216 audio PTS inconsistent: 0:27:01.632 0:27:01.416 diff: 0:00:00.216 audio PTS inconsistent: 0:27:01.824 0:27:01.608 diff: 0:00:00.216 audio PTS inconsistent: 0:27:02.016 0:27:01.800 diff: 0:00:00.216 audio PTS inconsistent: 0:27:02.208 0:27:01.992 diff: 0:00:00.216 audio PTS inconsistent: 0:27:02.400 0:27:02.184 diff: 0:00:00.216 audio PTS inconsistent: 0:27:02.592 0:27:02.376 diff: 0:00:00.216 audio PTS inconsistent: 0:27:02.784 0:27:02.568 diff: 0:00:00.216 audio PTS inconsistent: 0:27:02.976 0:27:02.760 diff: 0:00:00.216 audio PTS inconsistent: 0:27:03.168 0:27:02.952 diff: 0:00:00.216 audio PTS inconsistent: 0:27:03.360 0:27:03.144 diff: 0:00:00.216 audio PTS inconsistent: 0:27:03.552 0:27:03.336 diff: 0:00:00.216 audio PTS inconsistent: 0:27:03.744 0:27:03.528 diff: 0:00:00.216 audio PTS inconsistent: 0:27:03.936 0:27:03.720 diff: 0:00:00.216 audio PTS inconsistent: 0:27:04.128 0:27:03.912 diff: 0:00:00.216 audio PTS inconsistent: 0:27:04.320 0:27:04.104 diff: 0:00:00.216 audio PTS inconsistent: 0:27:04.512 0:27:04.296 diff: 0:00:00.216 audio PTS inconsistent: 0:27:04.704 0:27:04.488 diff: 0:00:00.216 audio PTS inconsistent: 0:27:04.896 0:27:04.680 diff: 0:00:00.216 audio PTS inconsistent: 0:27:05.088 0:27:04.872 diff: 0:00:00.216 audio PTS inconsistent: 0:27:05.280 0:27:05.064 diff: 0:00:00.216 audio PTS inconsistent: 0:27:05.472 0:27:05.256 diff: 0:00:00.216 audio PTS inconsistent: 0:27:05.664 0:27:05.448 diff: 0:00:00.216 audio PTS inconsistent: 0:27:05.856 0:27:05.640 diff: 0:00:00.216 audio PTS inconsistent: 0:27:06.048 0:27:05.832 diff: 0:00:00.216 audio PTS inconsistent: 0:27:06.240 0:27:06.024 diff: 0:00:00.216 audio PTS inconsistent: 0:27:06.432 0:27:06.216 diff: 0:00:00.216 audio PTS inconsistent: 0:27:06.624 0:27:06.408 diff: 0:00:00.216 audio PTS inconsistent: 0:27:06.816 0:27:06.600 diff: 0:00:00.216 audio PTS inconsistent: 0:27:07.008 0:27:06.792 diff: 0:00:00.216 audio PTS inconsistent: 0:27:07.200 0:27:06.984 diff: 0:00:00.216 audio PTS inconsistent: 0:27:07.392 0:27:07.176 diff: 0:00:00.216 audio PTS inconsistent: 0:27:07.584 0:27:07.368 diff: 0:00:00.216 audio PTS inconsistent: 0:27:07.776 0:27:07.560 diff: 0:00:00.216 audio PTS inconsistent: 0:27:07.968 0:27:07.752 diff: 0:00:00.216 audio PTS inconsistent: 0:27:08.160 0:27:07.944 diff: 0:00:00.216 audio PTS inconsistent: 0:27:08.352 0:27:08.136 diff: 0:00:00.216 audio PTS inconsistent: 0:27:08.544 0:27:08.328 diff: 0:00:00.216 audio PTS inconsistent: 0:27:08.736 0:27:08.520 diff: 0:00:00.216 audio PTS inconsistent: 0:27:08.928 0:27:08.712 diff: 0:00:00.216 audio PTS inconsistent: 0:27:09.120 0:27:08.904 diff: 0:00:00.216 audio PTS inconsistent: 0:27:09.312 0:27:09.096 diff: 0:00:00.216 audio PTS inconsistent: 0:27:09.504 0:27:09.288 diff: 0:00:00.216 audio PTS inconsistent: 0:27:09.696 0:27:09.480 diff: 0:00:00.216 audio PTS inconsistent: 0:27:09.888 0:27:09.672 diff: 0:00:00.216 audio PTS inconsistent: 0:27:10.080 0:27:09.864 diff: 0:00:00.216 audio PTS inconsistent: 0:27:10.272 0:27:10.056 diff: 0:00:00.216 audio PTS inconsistent: 0:27:10.464 0:27:10.248 diff: 0:00:00.216 audio PTS inconsistent: 0:27:10.656 0:27:10.440 diff: 0:00:00.216 audio PTS inconsistent: 0:27:10.848 0:27:10.632 diff: 0:00:00.216 audio PTS inconsistent: 0:27:11.040 0:27:10.824 diff: 0:00:00.216 audio PTS inconsistent: 0:27:11.232 0:27:11.016 diff: 0:00:00.216 audio PTS inconsistent: 0:27:11.424 0:27:11.208 diff: 0:00:00.216 audio PTS inconsistent: 0:27:11.616 0:27:11.400 diff: 0:00:00.216 audio PTS inconsistent: 0:27:11.808 0:27:11.592 diff: 0:00:00.216 audio PTS inconsistent: 0:27:12.000 0:27:11.784 diff: 0:00:00.216 audio PTS inconsistent: 0:27:12.192 0:27:11.976 diff: 0:00:00.216 audio PTS inconsistent: 0:27:12.384 0:27:12.168 diff: 0:00:00.216 audio PTS inconsistent: 0:27:12.576 0:27:12.360 diff: 0:00:00.216 audio PTS inconsistent: 0:27:12.768 0:27:12.552 diff: 0:00:00.216 audio PTS inconsistent: 0:27:12.960 0:27:12.744 diff: 0:00:00.216 audio PTS inconsistent: 0:27:13.152 0:27:12.936 diff: 0:00:00.216 audio PTS inconsistent: 0:27:13.344 0:27:13.128 diff: 0:00:00.216 audio PTS inconsistent: 0:27:13.536 0:27:13.320 diff: 0:00:00.216 audio PTS inconsistent: 0:27:13.728 0:27:13.512 diff: 0:00:00.216 audio PTS inconsistent: 0:27:13.920 0:27:13.704 diff: 0:00:00.216 audio PTS inconsistent: 0:27:14.112 0:27:13.896 diff: 0:00:00.216 audio PTS inconsistent: 0:27:14.304 0:27:14.088 diff: 0:00:00.216 audio PTS inconsistent: 0:27:14.496 0:27:14.280 diff: 0:00:00.216 audio PTS inconsistent: 0:27:14.688 0:27:14.472 diff: 0:00:00.216 audio PTS inconsistent: 0:27:14.880 0:27:14.664 diff: 0:00:00.216 audio PTS inconsistent: 0:27:15.072 0:27:14.856 diff: 0:00:00.216 audio PTS inconsistent: 0:27:15.264 0:27:15.048 diff: 0:00:00.216 audio PTS inconsistent: 0:27:15.456 0:27:15.240 diff: 0:00:00.216 audio PTS inconsistent: 0:27:15.648 0:27:15.432 diff: 0:00:00.216 audio PTS inconsistent: 0:27:15.840 0:27:15.624 diff: 0:00:00.216 audio PTS inconsistent: 0:27:16.032 0:27:15.816 diff: 0:00:00.216 audio PTS inconsistent: 0:27:16.224 0:27:16.008 diff: 0:00:00.216 audio PTS inconsistent: 0:27:16.416 0:27:16.200 diff: 0:00:00.216 audio PTS inconsistent: 0:27:16.608 0:27:16.392 diff: 0:00:00.216 audio PTS inconsistent: 0:27:16.800 0:27:16.584 diff: 0:00:00.216 audio PTS inconsistent: 0:27:16.992 0:27:16.776 diff: 0:00:00.216 audio PTS inconsistent: 0:27:17.184 0:27:16.968 diff: 0:00:00.216 audio PTS inconsistent: 0:27:17.376 0:27:17.160 diff: 0:00:00.216 audio PTS inconsistent: 0:27:17.568 0:27:17.352 diff: 0:00:00.216 audio PTS inconsistent: 0:27:17.760 0:27:17.544 diff: 0:00:00.216 audio PTS inconsistent: 0:27:17.952 0:27:17.736 diff: 0:00:00.216 audio PTS inconsistent: 0:27:18.144 0:27:17.928 diff: 0:00:00.216 audio PTS inconsistent: 0:27:18.336 0:27:18.120 diff: 0:00:00.216 audio PTS inconsistent: 0:27:18.528 0:27:18.312 diff: 0:00:00.216 audio PTS inconsistent: 0:27:18.720 0:27:18.504 diff: 0:00:00.216 audio PTS inconsistent: 0:27:18.912 0:27:18.696 diff: 0:00:00.216 audio PTS inconsistent: 0:27:19.104 0:27:18.888 diff: 0:00:00.216 audio PTS inconsistent: 0:27:19.296 0:27:19.080 diff: 0:00:00.216 audio PTS inconsistent: 0:27:19.488 0:27:19.272 diff: 0:00:00.216 audio PTS inconsistent: 0:27:19.680 0:27:19.464 diff: 0:00:00.216 audio PTS inconsistent: 0:27:19.872 0:27:19.656 diff: 0:00:00.216 audio PTS inconsistent: 0:27:20.064 0:27:19.848 diff: 0:00:00.216 audio PTS inconsistent: 0:27:20.256 0:27:20.040 diff: 0:00:00.216 audio PTS inconsistent: 0:27:20.448 0:27:20.232 diff: 0:00:00.216 audio PTS inconsistent: 0:27:20.640 0:27:20.424 diff: 0:00:00.216 audio PTS inconsistent: 0:27:20.832 0:27:20.616 diff: 0:00:00.216 audio PTS inconsistent: 0:27:21.024 0:27:20.808 diff: 0:00:00.216 audio PTS inconsistent: 0:27:21.216 0:27:21.000 diff: 0:00:00.216 audio PTS inconsistent: 0:27:21.408 0:27:21.192 diff: 0:00:00.216 audio PTS inconsistent: 0:27:21.600 0:27:21.384 diff: 0:00:00.216 audio PTS inconsistent: 0:27:21.792 0:27:21.576 diff: 0:00:00.216 audio PTS inconsistent: 0:27:21.984 0:27:21.768 diff: 0:00:00.216 audio PTS inconsistent: 0:27:22.176 0:27:21.960 diff: 0:00:00.216 audio PTS inconsistent: 0:27:22.368 0:27:22.152 diff: 0:00:00.216 audio PTS inconsistent: 0:27:22.560 0:27:22.344 diff: 0:00:00.216 audio PTS inconsistent: 0:27:22.752 0:27:22.536 diff: 0:00:00.216 audio PTS inconsistent: 0:27:22.944 0:27:22.728 diff: 0:00:00.216 audio PTS inconsistent: 0:27:23.136 0:27:22.920 diff: 0:00:00.216 audio PTS inconsistent: 0:27:23.328 0:27:23.112 diff: 0:00:00.216 audio PTS inconsistent: 0:27:23.520 0:27:23.304 diff: 0:00:00.216 audio PTS inconsistent: 0:27:23.712 0:27:23.496 diff: 0:00:00.216 audio PTS inconsistent: 0:27:23.904 0:27:23.688 diff: 0:00:00.216 audio PTS inconsistent: 0:27:24.096 0:27:23.880 diff: 0:00:00.216 audio PTS inconsistent: 0:27:24.288 0:27:24.072 diff: 0:00:00.216 audio PTS inconsistent: 0:27:24.480 0:27:24.264 diff: 0:00:00.216 audio PTS inconsistent: 0:27:24.672 0:27:24.456 diff: 0:00:00.216 audio PTS inconsistent: 0:27:24.864 0:27:24.648 diff: 0:00:00.216 audio PTS inconsistent: 0:27:25.056 0:27:24.840 diff: 0:00:00.216 audio PTS inconsistent: 0:27:25.248 0:27:25.032 diff: 0:00:00.216 audio PTS inconsistent: 0:27:25.440 0:27:25.224 diff: 0:00:00.216 audio PTS inconsistent: 0:27:25.632 0:27:25.416 diff: 0:00:00.216 audio PTS inconsistent: 0:27:25.824 0:27:25.608 diff: 0:00:00.216 audio PTS inconsistent: 0:27:26.016 0:27:25.800 diff: 0:00:00.216 audio PTS inconsistent: 0:27:26.208 0:27:25.992 diff: 0:00:00.216 audio PTS inconsistent: 0:27:26.400 0:27:26.184 diff: 0:00:00.216 audio PTS inconsistent: 0:27:26.592 0:27:26.376 diff: 0:00:00.216 audio PTS inconsistent: 0:27:26.784 0:27:26.568 diff: 0:00:00.216 audio PTS inconsistent: 0:27:26.976 0:27:26.760 diff: 0:00:00.216 audio PTS inconsistent: 0:27:27.168 0:27:26.952 diff: 0:00:00.216 audio PTS inconsistent: 0:27:27.360 0:27:27.144 diff: 0:00:00.216 audio PTS inconsistent: 0:27:27.552 0:27:27.336 diff: 0:00:00.216 audio PTS inconsistent: 0:27:27.744 0:27:27.528 diff: 0:00:00.216 audio PTS inconsistent: 0:27:27.936 0:27:27.720 diff: 0:00:00.216 audio PTS inconsistent: 0:27:28.128 0:27:27.912 diff: 0:00:00.216 audio PTS inconsistent: 0:27:28.320 0:27:28.104 diff: 0:00:00.216 audio PTS inconsistent: 0:27:28.512 0:27:28.296 diff: 0:00:00.216 audio PTS inconsistent: 0:27:28.704 0:27:28.488 diff: 0:00:00.216 audio PTS inconsistent: 0:27:28.896 0:27:28.680 diff: 0:00:00.216 audio PTS inconsistent: 0:27:29.088 0:27:28.872 diff: 0:00:00.216 audio PTS inconsistent: 0:27:29.280 0:27:29.064 diff: 0:00:00.216 audio PTS inconsistent: 0:27:29.472 0:27:29.256 diff: 0:00:00.216 audio PTS inconsistent: 0:27:29.664 0:27:29.448 diff: 0:00:00.216 audio PTS inconsistent: 0:27:29.856 0:27:29.640 diff: 0:00:00.216 audio PTS inconsistent: 0:27:30.048 0:27:29.832 diff: 0:00:00.216 audio PTS inconsistent: 0:27:30.240 0:27:30.024 diff: 0:00:00.216 audio PTS inconsistent: 0:27:30.432 0:27:30.216 diff: 0:00:00.216 read 54% audio PTS inconsistent: 0:27:30.624 0:27:30.408 diff: 0:00:00.216 audio PTS inconsistent: 0:27:30.816 0:27:30.600 diff: 0:00:00.216 audio PTS inconsistent: 0:27:31.008 0:27:30.792 diff: 0:00:00.216 audio PTS inconsistent: 0:27:31.200 0:27:30.984 diff: 0:00:00.216 audio PTS inconsistent: 0:27:31.392 0:27:31.176 diff: 0:00:00.216 audio PTS inconsistent: 0:27:31.584 0:27:31.368 diff: 0:00:00.216 audio PTS inconsistent: 0:27:31.776 0:27:31.560 diff: 0:00:00.216 audio PTS inconsistent: 0:27:31.968 0:27:31.752 diff: 0:00:00.216 audio PTS inconsistent: 0:27:32.160 0:27:31.944 diff: 0:00:00.216 audio PTS inconsistent: 0:27:32.352 0:27:32.136 diff: 0:00:00.216 audio PTS inconsistent: 0:27:32.544 0:27:32.328 diff: 0:00:00.216 audio PTS inconsistent: 0:27:32.736 0:27:32.520 diff: 0:00:00.216 audio PTS inconsistent: 0:27:32.928 0:27:32.712 diff: 0:00:00.216 audio PTS inconsistent: 0:27:33.120 0:27:32.904 diff: 0:00:00.216 audio PTS inconsistent: 0:27:33.312 0:27:33.096 diff: 0:00:00.216 audio PTS inconsistent: 0:27:33.504 0:27:33.288 diff: 0:00:00.216 audio PTS inconsistent: 0:27:33.696 0:27:33.480 diff: 0:00:00.216 audio PTS inconsistent: 0:27:33.888 0:27:33.672 diff: 0:00:00.216 audio PTS inconsistent: 0:27:34.080 0:27:33.864 diff: 0:00:00.216 audio PTS inconsistent: 0:27:34.272 0:27:34.056 diff: 0:00:00.216 audio PTS inconsistent: 0:27:34.464 0:27:34.248 diff: 0:00:00.216 audio PTS inconsistent: 0:27:34.656 0:27:34.440 diff: 0:00:00.216 audio PTS inconsistent: 0:27:34.848 0:27:34.632 diff: 0:00:00.216 audio PTS inconsistent: 0:27:35.040 0:27:34.824 diff: 0:00:00.216 audio PTS inconsistent: 0:27:35.232 0:27:35.016 diff: 0:00:00.216 audio PTS inconsistent: 0:27:35.424 0:27:35.208 diff: 0:00:00.216 audio PTS inconsistent: 0:27:35.616 0:27:35.400 diff: 0:00:00.216 audio PTS inconsistent: 0:27:35.808 0:27:35.592 diff: 0:00:00.216 audio PTS inconsistent: 0:27:36.000 0:27:35.784 diff: 0:00:00.216 audio PTS inconsistent: 0:27:36.192 0:27:35.976 diff: 0:00:00.216 audio PTS inconsistent: 0:27:36.384 0:27:36.168 diff: 0:00:00.216 audio PTS inconsistent: 0:27:36.576 0:27:36.360 diff: 0:00:00.216 audio PTS inconsistent: 0:27:36.768 0:27:36.552 diff: 0:00:00.216 audio PTS inconsistent: 0:27:36.960 0:27:36.744 diff: 0:00:00.216 audio PTS inconsistent: 0:27:37.152 0:27:36.936 diff: 0:00:00.216 audio PTS inconsistent: 0:27:37.344 0:27:37.128 diff: 0:00:00.216 audio PTS inconsistent: 0:27:37.536 0:27:37.320 diff: 0:00:00.216 audio PTS inconsistent: 0:27:37.728 0:27:37.512 diff: 0:00:00.216 audio PTS inconsistent: 0:27:37.920 0:27:37.704 diff: 0:00:00.216 audio PTS inconsistent: 0:27:38.112 0:27:37.896 diff: 0:00:00.216 audio PTS inconsistent: 0:27:38.304 0:27:38.088 diff: 0:00:00.216 audio PTS inconsistent: 0:27:38.496 0:27:38.280 diff: 0:00:00.216 audio PTS inconsistent: 0:27:38.688 0:27:38.472 diff: 0:00:00.216 audio PTS inconsistent: 0:27:38.880 0:27:38.664 diff: 0:00:00.216 audio PTS inconsistent: 0:27:39.072 0:27:38.856 diff: 0:00:00.216 audio PTS inconsistent: 0:27:39.264 0:27:39.048 diff: 0:00:00.216 audio PTS inconsistent: 0:27:39.456 0:27:39.240 diff: 0:00:00.216 audio PTS inconsistent: 0:27:39.648 0:27:39.432 diff: 0:00:00.216 audio PTS inconsistent: 0:27:39.840 0:27:39.624 diff: 0:00:00.216 audio PTS inconsistent: 0:27:40.032 0:27:39.816 diff: 0:00:00.216 audio PTS inconsistent: 0:27:40.224 0:27:40.008 diff: 0:00:00.216 audio PTS inconsistent: 0:27:40.416 0:27:40.200 diff: 0:00:00.216 audio PTS inconsistent: 0:27:40.608 0:27:40.392 diff: 0:00:00.216 audio PTS inconsistent: 0:27:40.800 0:27:40.584 diff: 0:00:00.216 audio PTS inconsistent: 0:27:40.992 0:27:40.776 diff: 0:00:00.216 audio PTS inconsistent: 0:27:41.184 0:27:40.968 diff: 0:00:00.216 audio PTS inconsistent: 0:27:41.376 0:27:41.160 diff: 0:00:00.216 audio PTS inconsistent: 0:27:41.568 0:27:41.352 diff: 0:00:00.216 audio PTS inconsistent: 0:27:41.760 0:27:41.544 diff: 0:00:00.216 audio PTS inconsistent: 0:27:41.952 0:27:41.736 diff: 0:00:00.216 audio PTS inconsistent: 0:27:42.144 0:27:41.928 diff: 0:00:00.216 audio PTS inconsistent: 0:27:42.336 0:27:42.120 diff: 0:00:00.216 audio PTS inconsistent: 0:27:42.528 0:27:42.312 diff: 0:00:00.216 audio PTS inconsistent: 0:27:42.720 0:27:42.504 diff: 0:00:00.216 audio PTS inconsistent: 0:27:42.912 0:27:42.696 diff: 0:00:00.216 audio PTS inconsistent: 0:27:43.104 0:27:42.888 diff: 0:00:00.216 audio PTS inconsistent: 0:27:43.296 0:27:43.080 diff: 0:00:00.216 audio PTS inconsistent: 0:27:43.488 0:27:43.272 diff: 0:00:00.216 audio PTS inconsistent: 0:27:43.680 0:27:43.464 diff: 0:00:00.216 audio PTS inconsistent: 0:27:43.872 0:27:43.656 diff: 0:00:00.216 audio PTS inconsistent: 0:27:44.064 0:27:43.848 diff: 0:00:00.216 audio PTS inconsistent: 0:27:44.256 0:27:44.040 diff: 0:00:00.216 audio PTS inconsistent: 0:27:44.448 0:27:44.232 diff: 0:00:00.216 audio PTS inconsistent: 0:27:44.640 0:27:44.424 diff: 0:00:00.216 audio PTS inconsistent: 0:27:44.832 0:27:44.616 diff: 0:00:00.216 audio PTS inconsistent: 0:27:45.024 0:27:44.808 diff: 0:00:00.216 audio PTS inconsistent: 0:27:45.216 0:27:45.000 diff: 0:00:00.216 audio PTS inconsistent: 0:27:45.408 0:27:45.192 diff: 0:00:00.216 audio PTS inconsistent: 0:27:45.600 0:27:45.384 diff: 0:00:00.216 audio PTS inconsistent: 0:27:45.792 0:27:45.576 diff: 0:00:00.216 audio PTS inconsistent: 0:27:45.984 0:27:45.768 diff: 0:00:00.216 audio PTS inconsistent: 0:27:46.176 0:27:45.960 diff: 0:00:00.216 audio PTS inconsistent: 0:27:46.368 0:27:46.152 diff: 0:00:00.216 audio PTS inconsistent: 0:27:46.560 0:27:46.344 diff: 0:00:00.216 audio PTS inconsistent: 0:27:46.752 0:27:46.536 diff: 0:00:00.216 audio PTS inconsistent: 0:27:46.944 0:27:46.728 diff: 0:00:00.216 audio PTS inconsistent: 0:27:47.136 0:27:46.920 diff: 0:00:00.216 audio PTS inconsistent: 0:27:47.328 0:27:47.112 diff: 0:00:00.216 audio PTS inconsistent: 0:27:47.520 0:27:47.304 diff: 0:00:00.216 audio PTS inconsistent: 0:27:47.712 0:27:47.496 diff: 0:00:00.216 audio PTS inconsistent: 0:27:47.904 0:27:47.688 diff: 0:00:00.216 audio PTS inconsistent: 0:27:48.096 0:27:47.880 diff: 0:00:00.216 audio PTS inconsistent: 0:27:48.288 0:27:48.072 diff: 0:00:00.216 audio PTS inconsistent: 0:27:48.480 0:27:48.264 diff: 0:00:00.216 audio PTS inconsistent: 0:27:48.672 0:27:48.456 diff: 0:00:00.216 audio PTS inconsistent: 0:27:48.864 0:27:48.648 diff: 0:00:00.216 audio PTS inconsistent: 0:27:49.056 0:27:48.840 diff: 0:00:00.216 audio PTS inconsistent: 0:27:49.248 0:27:49.032 diff: 0:00:00.216 audio PTS inconsistent: 0:27:49.440 0:27:49.224 diff: 0:00:00.216 audio PTS inconsistent: 0:27:49.632 0:27:49.416 diff: 0:00:00.216 audio PTS inconsistent: 0:27:49.824 0:27:49.608 diff: 0:00:00.216 audio PTS inconsistent: 0:27:50.016 0:27:49.800 diff: 0:00:00.216 audio PTS inconsistent: 0:27:50.208 0:27:49.992 diff: 0:00:00.216 audio PTS inconsistent: 0:27:50.400 0:27:50.184 diff: 0:00:00.216 audio PTS inconsistent: 0:27:50.592 0:27:50.376 diff: 0:00:00.216 audio PTS inconsistent: 0:27:50.784 0:27:50.568 diff: 0:00:00.216 audio PTS inconsistent: 0:27:50.976 0:27:50.760 diff: 0:00:00.216 audio PTS inconsistent: 0:27:51.168 0:27:50.952 diff: 0:00:00.216 audio PTS inconsistent: 0:27:51.360 0:27:51.144 diff: 0:00:00.216 audio PTS inconsistent: 0:27:51.552 0:27:51.336 diff: 0:00:00.216 audio PTS inconsistent: 0:27:51.744 0:27:51.528 diff: 0:00:00.216 audio PTS inconsistent: 0:27:51.936 0:27:51.720 diff: 0:00:00.216 audio PTS inconsistent: 0:27:52.128 0:27:51.912 diff: 0:00:00.216 audio PTS inconsistent: 0:27:52.320 0:27:52.104 diff: 0:00:00.216 audio PTS inconsistent: 0:27:52.512 0:27:52.296 diff: 0:00:00.216 audio PTS inconsistent: 0:27:52.704 0:27:52.488 diff: 0:00:00.216 audio PTS inconsistent: 0:27:52.896 0:27:52.680 diff: 0:00:00.216 audio PTS inconsistent: 0:27:53.088 0:27:52.872 diff: 0:00:00.216 audio PTS inconsistent: 0:27:53.280 0:27:53.064 diff: 0:00:00.216 audio PTS inconsistent: 0:27:53.472 0:27:53.256 diff: 0:00:00.216 audio PTS inconsistent: 0:27:53.664 0:27:53.448 diff: 0:00:00.216 audio PTS inconsistent: 0:27:53.856 0:27:53.640 diff: 0:00:00.216 audio PTS inconsistent: 0:27:54.048 0:27:53.832 diff: 0:00:00.216 audio PTS inconsistent: 0:27:54.240 0:27:54.024 diff: 0:00:00.216 audio PTS inconsistent: 0:27:54.432 0:27:54.216 diff: 0:00:00.216 audio PTS inconsistent: 0:27:54.624 0:27:54.408 diff: 0:00:00.216 audio PTS inconsistent: 0:27:54.816 0:27:54.600 diff: 0:00:00.216 audio PTS inconsistent: 0:27:55.008 0:27:54.792 diff: 0:00:00.216 audio PTS inconsistent: 0:27:55.200 0:27:54.984 diff: 0:00:00.216 audio PTS inconsistent: 0:27:55.392 0:27:55.176 diff: 0:00:00.216 audio PTS inconsistent: 0:27:55.584 0:27:55.368 diff: 0:00:00.216 audio PTS inconsistent: 0:27:55.776 0:27:55.560 diff: 0:00:00.216 audio PTS inconsistent: 0:27:55.968 0:27:55.752 diff: 0:00:00.216 audio PTS inconsistent: 0:27:56.160 0:27:55.944 diff: 0:00:00.216 audio PTS inconsistent: 0:27:56.352 0:27:56.136 diff: 0:00:00.216 audio PTS inconsistent: 0:27:56.544 0:27:56.328 diff: 0:00:00.216 audio PTS inconsistent: 0:27:56.736 0:27:56.520 diff: 0:00:00.216 audio PTS inconsistent: 0:27:56.928 0:27:56.712 diff: 0:00:00.216 audio PTS inconsistent: 0:27:57.120 0:27:56.904 diff: 0:00:00.216 audio PTS inconsistent: 0:27:57.312 0:27:57.096 diff: 0:00:00.216 audio PTS inconsistent: 0:27:57.504 0:27:57.288 diff: 0:00:00.216 audio PTS inconsistent: 0:27:57.696 0:27:57.480 diff: 0:00:00.216 audio PTS inconsistent: 0:27:57.888 0:27:57.672 diff: 0:00:00.216 audio PTS inconsistent: 0:27:58.080 0:27:57.864 diff: 0:00:00.216 audio PTS inconsistent: 0:27:58.272 0:27:58.056 diff: 0:00:00.216 audio PTS inconsistent: 0:27:58.464 0:27:58.248 diff: 0:00:00.216 audio PTS inconsistent: 0:27:58.656 0:27:58.440 diff: 0:00:00.216 audio PTS inconsistent: 0:27:58.848 0:27:58.632 diff: 0:00:00.216 audio PTS inconsistent: 0:27:59.040 0:27:58.824 diff: 0:00:00.216 audio PTS inconsistent: 0:27:59.232 0:27:59.016 diff: 0:00:00.216 audio PTS inconsistent: 0:27:59.424 0:27:59.208 diff: 0:00:00.216 audio PTS inconsistent: 0:27:59.616 0:27:59.400 diff: 0:00:00.216 audio PTS inconsistent: 0:27:59.808 0:27:59.592 diff: 0:00:00.216 audio PTS inconsistent: 0:28:00.000 0:27:59.784 diff: 0:00:00.216 audio PTS inconsistent: 0:28:00.192 0:27:59.976 diff: 0:00:00.216 audio PTS inconsistent: 0:28:00.384 0:28:00.168 diff: 0:00:00.216 audio PTS inconsistent: 0:28:00.576 0:28:00.360 diff: 0:00:00.216 audio PTS inconsistent: 0:28:00.768 0:28:00.552 diff: 0:00:00.216 read 55% audio PTS inconsistent: 0:28:00.960 0:28:00.744 diff: 0:00:00.216 audio PTS inconsistent: 0:28:01.152 0:28:00.936 diff: 0:00:00.216 audio PTS inconsistent: 0:28:01.344 0:28:01.128 diff: 0:00:00.216 audio PTS inconsistent: 0:28:01.536 0:28:01.320 diff: 0:00:00.216 audio PTS inconsistent: 0:28:01.728 0:28:01.512 diff: 0:00:00.216 audio PTS inconsistent: 0:28:01.920 0:28:01.704 diff: 0:00:00.216 audio PTS inconsistent: 0:28:02.112 0:28:01.896 diff: 0:00:00.216 audio PTS inconsistent: 0:28:02.304 0:28:02.088 diff: 0:00:00.216 audio PTS inconsistent: 0:28:02.496 0:28:02.280 diff: 0:00:00.216 audio PTS inconsistent: 0:28:02.688 0:28:02.472 diff: 0:00:00.216 audio PTS inconsistent: 0:28:02.880 0:28:02.664 diff: 0:00:00.216 audio PTS inconsistent: 0:28:03.072 0:28:02.856 diff: 0:00:00.216 audio PTS inconsistent: 0:28:03.264 0:28:03.048 diff: 0:00:00.216 audio PTS inconsistent: 0:28:03.456 0:28:03.240 diff: 0:00:00.216 audio PTS inconsistent: 0:28:03.648 0:28:03.432 diff: 0:00:00.216 audio PTS inconsistent: 0:28:03.840 0:28:03.624 diff: 0:00:00.216 audio PTS inconsistent: 0:28:04.032 0:28:03.816 diff: 0:00:00.216 audio PTS inconsistent: 0:28:04.224 0:28:04.008 diff: 0:00:00.216 audio PTS inconsistent: 0:28:04.416 0:28:04.200 diff: 0:00:00.216 audio PTS inconsistent: 0:28:04.608 0:28:04.392 diff: 0:00:00.216 audio PTS inconsistent: 0:28:04.800 0:28:04.584 diff: 0:00:00.216 audio PTS inconsistent: 0:28:04.992 0:28:04.776 diff: 0:00:00.216 audio PTS inconsistent: 0:28:05.184 0:28:04.968 diff: 0:00:00.216 audio PTS inconsistent: 0:28:05.376 0:28:05.160 diff: 0:00:00.216 audio PTS inconsistent: 0:28:05.568 0:28:05.352 diff: 0:00:00.216 audio PTS inconsistent: 0:28:05.760 0:28:05.544 diff: 0:00:00.216 audio PTS inconsistent: 0:28:05.952 0:28:05.736 diff: 0:00:00.216 audio PTS inconsistent: 0:28:06.144 0:28:05.928 diff: 0:00:00.216 audio PTS inconsistent: 0:28:06.336 0:28:06.120 diff: 0:00:00.216 audio PTS inconsistent: 0:28:06.528 0:28:06.312 diff: 0:00:00.216 audio PTS inconsistent: 0:28:06.720 0:28:06.504 diff: 0:00:00.216 audio PTS inconsistent: 0:28:06.912 0:28:06.696 diff: 0:00:00.216 audio PTS inconsistent: 0:28:07.104 0:28:06.888 diff: 0:00:00.216 audio PTS inconsistent: 0:28:07.296 0:28:07.080 diff: 0:00:00.216 audio PTS inconsistent: 0:28:07.488 0:28:07.272 diff: 0:00:00.216 audio PTS inconsistent: 0:28:07.680 0:28:07.464 diff: 0:00:00.216 audio PTS inconsistent: 0:28:07.872 0:28:07.656 diff: 0:00:00.216 audio PTS inconsistent: 0:28:08.064 0:28:07.848 diff: 0:00:00.216 audio PTS inconsistent: 0:28:08.256 0:28:08.040 diff: 0:00:00.216 audio PTS inconsistent: 0:28:08.448 0:28:08.232 diff: 0:00:00.216 audio PTS inconsistent: 0:28:08.640 0:28:08.424 diff: 0:00:00.216 audio PTS inconsistent: 0:28:08.832 0:28:08.616 diff: 0:00:00.216 audio PTS inconsistent: 0:28:09.024 0:28:08.808 diff: 0:00:00.216 audio PTS inconsistent: 0:28:09.216 0:28:09.000 diff: 0:00:00.216 audio PTS inconsistent: 0:28:09.408 0:28:09.192 diff: 0:00:00.216 audio PTS inconsistent: 0:28:09.600 0:28:09.384 diff: 0:00:00.216 audio PTS inconsistent: 0:28:09.792 0:28:09.576 diff: 0:00:00.216 audio PTS inconsistent: 0:28:09.984 0:28:09.768 diff: 0:00:00.216 audio PTS inconsistent: 0:28:10.176 0:28:09.960 diff: 0:00:00.216 audio PTS inconsistent: 0:28:10.368 0:28:10.152 diff: 0:00:00.216 audio PTS inconsistent: 0:28:10.560 0:28:10.344 diff: 0:00:00.216 audio PTS inconsistent: 0:28:10.752 0:28:10.536 diff: 0:00:00.216 audio PTS inconsistent: 0:28:10.944 0:28:10.728 diff: 0:00:00.216 audio PTS inconsistent: 0:28:11.136 0:28:10.920 diff: 0:00:00.216 audio PTS inconsistent: 0:28:11.328 0:28:11.112 diff: 0:00:00.216 audio PTS inconsistent: 0:28:11.520 0:28:11.304 diff: 0:00:00.216 audio PTS inconsistent: 0:28:11.712 0:28:11.496 diff: 0:00:00.216 audio PTS inconsistent: 0:28:11.904 0:28:11.688 diff: 0:00:00.216 audio PTS inconsistent: 0:28:12.096 0:28:11.880 diff: 0:00:00.216 audio PTS inconsistent: 0:28:12.288 0:28:12.072 diff: 0:00:00.216 audio PTS inconsistent: 0:28:12.480 0:28:12.264 diff: 0:00:00.216 audio PTS inconsistent: 0:28:12.672 0:28:12.456 diff: 0:00:00.216 audio PTS inconsistent: 0:28:12.864 0:28:12.648 diff: 0:00:00.216 audio PTS inconsistent: 0:28:13.056 0:28:12.840 diff: 0:00:00.216 audio PTS inconsistent: 0:28:13.248 0:28:13.032 diff: 0:00:00.216 audio PTS inconsistent: 0:28:13.440 0:28:13.224 diff: 0:00:00.216 audio PTS inconsistent: 0:28:13.632 0:28:13.416 diff: 0:00:00.216 audio PTS inconsistent: 0:28:13.824 0:28:13.608 diff: 0:00:00.216 audio PTS inconsistent: 0:28:14.016 0:28:13.800 diff: 0:00:00.216 audio PTS inconsistent: 0:28:14.208 0:28:13.992 diff: 0:00:00.216 audio PTS inconsistent: 0:28:14.400 0:28:14.184 diff: 0:00:00.216 audio PTS inconsistent: 0:28:14.592 0:28:14.376 diff: 0:00:00.216 audio PTS inconsistent: 0:28:14.784 0:28:14.568 diff: 0:00:00.216 audio PTS inconsistent: 0:28:14.976 0:28:14.760 diff: 0:00:00.216 audio PTS inconsistent: 0:28:15.168 0:28:14.952 diff: 0:00:00.216 audio PTS inconsistent: 0:28:15.360 0:28:15.144 diff: 0:00:00.216 audio PTS inconsistent: 0:28:15.552 0:28:15.336 diff: 0:00:00.216 audio PTS inconsistent: 0:28:15.744 0:28:15.528 diff: 0:00:00.216 audio PTS inconsistent: 0:28:15.936 0:28:15.720 diff: 0:00:00.216 audio PTS inconsistent: 0:28:16.128 0:28:15.912 diff: 0:00:00.216 audio PTS inconsistent: 0:28:16.320 0:28:16.104 diff: 0:00:00.216 audio PTS inconsistent: 0:28:16.512 0:28:16.296 diff: 0:00:00.216 audio PTS inconsistent: 0:28:16.704 0:28:16.488 diff: 0:00:00.216 audio PTS inconsistent: 0:28:16.896 0:28:16.680 diff: 0:00:00.216 audio PTS inconsistent: 0:28:17.088 0:28:16.872 diff: 0:00:00.216 audio PTS inconsistent: 0:28:17.280 0:28:17.064 diff: 0:00:00.216 audio PTS inconsistent: 0:28:17.472 0:28:17.256 diff: 0:00:00.216 audio PTS inconsistent: 0:28:17.664 0:28:17.448 diff: 0:00:00.216 audio PTS inconsistent: 0:28:17.856 0:28:17.640 diff: 0:00:00.216 audio PTS inconsistent: 0:28:18.048 0:28:17.832 diff: 0:00:00.216 audio PTS inconsistent: 0:28:18.240 0:28:18.024 diff: 0:00:00.216 audio PTS inconsistent: 0:28:18.432 0:28:18.216 diff: 0:00:00.216 audio PTS inconsistent: 0:28:18.624 0:28:18.408 diff: 0:00:00.216 audio PTS inconsistent: 0:28:18.816 0:28:18.600 diff: 0:00:00.216 audio PTS inconsistent: 0:28:19.008 0:28:18.792 diff: 0:00:00.216 audio PTS inconsistent: 0:28:19.200 0:28:18.984 diff: 0:00:00.216 audio PTS inconsistent: 0:28:19.392 0:28:19.176 diff: 0:00:00.216 audio PTS inconsistent: 0:28:19.584 0:28:19.368 diff: 0:00:00.216 audio PTS inconsistent: 0:28:19.776 0:28:19.560 diff: 0:00:00.216 audio PTS inconsistent: 0:28:19.968 0:28:19.752 diff: 0:00:00.216 audio PTS inconsistent: 0:28:20.160 0:28:19.944 diff: 0:00:00.216 audio PTS inconsistent: 0:28:20.352 0:28:20.136 diff: 0:00:00.216 audio PTS inconsistent: 0:28:20.544 0:28:20.328 diff: 0:00:00.216 audio PTS inconsistent: 0:28:20.736 0:28:20.520 diff: 0:00:00.216 audio PTS inconsistent: 0:28:20.928 0:28:20.712 diff: 0:00:00.216 audio PTS inconsistent: 0:28:21.120 0:28:20.904 diff: 0:00:00.216 audio PTS inconsistent: 0:28:21.312 0:28:21.096 diff: 0:00:00.216 audio PTS inconsistent: 0:28:21.504 0:28:21.288 diff: 0:00:00.216 audio PTS inconsistent: 0:28:21.696 0:28:21.480 diff: 0:00:00.216 audio PTS inconsistent: 0:28:21.888 0:28:21.672 diff: 0:00:00.216 audio PTS inconsistent: 0:28:22.080 0:28:21.864 diff: 0:00:00.216 audio PTS inconsistent: 0:28:22.272 0:28:22.056 diff: 0:00:00.216 audio PTS inconsistent: 0:28:22.464 0:28:22.248 diff: 0:00:00.216 audio PTS inconsistent: 0:28:22.656 0:28:22.440 diff: 0:00:00.216 audio PTS inconsistent: 0:28:22.848 0:28:22.632 diff: 0:00:00.216 audio PTS inconsistent: 0:28:23.040 0:28:22.824 diff: 0:00:00.216 audio PTS inconsistent: 0:28:23.232 0:28:23.016 diff: 0:00:00.216 audio PTS inconsistent: 0:28:23.424 0:28:23.208 diff: 0:00:00.216 audio PTS inconsistent: 0:28:23.616 0:28:23.400 diff: 0:00:00.216 audio PTS inconsistent: 0:28:23.808 0:28:23.592 diff: 0:00:00.216 audio PTS inconsistent: 0:28:24.000 0:28:23.784 diff: 0:00:00.216 audio PTS inconsistent: 0:28:24.192 0:28:23.976 diff: 0:00:00.216 audio PTS inconsistent: 0:28:24.384 0:28:24.168 diff: 0:00:00.216 audio PTS inconsistent: 0:28:24.576 0:28:24.360 diff: 0:00:00.216 audio PTS inconsistent: 0:28:24.768 0:28:24.552 diff: 0:00:00.216 audio PTS inconsistent: 0:28:24.960 0:28:24.744 diff: 0:00:00.216 audio PTS inconsistent: 0:28:25.152 0:28:24.936 diff: 0:00:00.216 audio PTS inconsistent: 0:28:25.344 0:28:25.128 diff: 0:00:00.216 audio PTS inconsistent: 0:28:25.536 0:28:25.320 diff: 0:00:00.216 audio PTS inconsistent: 0:28:25.728 0:28:25.512 diff: 0:00:00.216 audio PTS inconsistent: 0:28:25.920 0:28:25.704 diff: 0:00:00.216 audio PTS inconsistent: 0:28:26.112 0:28:25.896 diff: 0:00:00.216 audio PTS inconsistent: 0:28:26.304 0:28:26.088 diff: 0:00:00.216 audio PTS inconsistent: 0:28:26.496 0:28:26.280 diff: 0:00:00.216 audio PTS inconsistent: 0:28:26.688 0:28:26.472 diff: 0:00:00.216 audio PTS inconsistent: 0:28:26.880 0:28:26.664 diff: 0:00:00.216 audio PTS inconsistent: 0:28:27.072 0:28:26.856 diff: 0:00:00.216 audio PTS inconsistent: 0:28:27.264 0:28:27.048 diff: 0:00:00.216 audio PTS inconsistent: 0:28:27.456 0:28:27.240 diff: 0:00:00.216 audio PTS inconsistent: 0:28:27.648 0:28:27.432 diff: 0:00:00.216 audio PTS inconsistent: 0:28:27.840 0:28:27.624 diff: 0:00:00.216 audio PTS inconsistent: 0:28:28.032 0:28:27.816 diff: 0:00:00.216 audio PTS inconsistent: 0:28:28.224 0:28:28.008 diff: 0:00:00.216 audio PTS inconsistent: 0:28:28.416 0:28:28.200 diff: 0:00:00.216 audio PTS inconsistent: 0:28:28.608 0:28:28.392 diff: 0:00:00.216 audio PTS inconsistent: 0:28:28.800 0:28:28.584 diff: 0:00:00.216 audio PTS inconsistent: 0:28:28.992 0:28:28.776 diff: 0:00:00.216 audio PTS inconsistent: 0:28:29.184 0:28:28.968 diff: 0:00:00.216 audio PTS inconsistent: 0:28:29.376 0:28:29.160 diff: 0:00:00.216 audio PTS inconsistent: 0:28:29.568 0:28:29.352 diff: 0:00:00.216 audio PTS inconsistent: 0:28:29.760 0:28:29.544 diff: 0:00:00.216 audio PTS inconsistent: 0:28:29.952 0:28:29.736 diff: 0:00:00.216 audio PTS inconsistent: 0:28:30.144 0:28:29.928 diff: 0:00:00.216 audio PTS inconsistent: 0:28:30.336 0:28:30.120 diff: 0:00:00.216 audio PTS inconsistent: 0:28:30.528 0:28:30.312 diff: 0:00:00.216 audio PTS inconsistent: 0:28:30.720 0:28:30.504 diff: 0:00:00.216 audio PTS inconsistent: 0:28:30.912 0:28:30.696 diff: 0:00:00.216 audio PTS inconsistent: 0:28:31.104 0:28:30.888 diff: 0:00:00.216 audio PTS inconsistent: 0:28:31.296 0:28:31.080 diff: 0:00:00.216 audio PTS inconsistent: 0:28:31.488 0:28:31.272 diff: 0:00:00.216 read 56% audio PTS inconsistent: 0:28:31.680 0:28:31.464 diff: 0:00:00.216 audio PTS inconsistent: 0:28:31.872 0:28:31.656 diff: 0:00:00.216 audio PTS inconsistent: 0:28:32.064 0:28:31.848 diff: 0:00:00.216 audio PTS inconsistent: 0:28:32.256 0:28:32.040 diff: 0:00:00.216 audio PTS inconsistent: 0:28:32.448 0:28:32.232 diff: 0:00:00.216 audio PTS inconsistent: 0:28:32.640 0:28:32.424 diff: 0:00:00.216 audio PTS inconsistent: 0:28:32.832 0:28:32.616 diff: 0:00:00.216 audio PTS inconsistent: 0:28:33.024 0:28:32.808 diff: 0:00:00.216 audio PTS inconsistent: 0:28:33.216 0:28:33.000 diff: 0:00:00.216 audio PTS inconsistent: 0:28:33.408 0:28:33.192 diff: 0:00:00.216 audio PTS inconsistent: 0:28:33.600 0:28:33.384 diff: 0:00:00.216 audio PTS inconsistent: 0:28:33.792 0:28:33.576 diff: 0:00:00.216 audio PTS inconsistent: 0:28:33.984 0:28:33.768 diff: 0:00:00.216 audio PTS inconsistent: 0:28:34.176 0:28:33.960 diff: 0:00:00.216 audio PTS inconsistent: 0:28:34.368 0:28:34.152 diff: 0:00:00.216 audio PTS inconsistent: 0:28:34.560 0:28:34.344 diff: 0:00:00.216 audio PTS inconsistent: 0:28:34.752 0:28:34.536 diff: 0:00:00.216 audio PTS inconsistent: 0:28:34.944 0:28:34.728 diff: 0:00:00.216 audio PTS inconsistent: 0:28:35.136 0:28:34.920 diff: 0:00:00.216 audio PTS inconsistent: 0:28:35.328 0:28:35.112 diff: 0:00:00.216 audio PTS inconsistent: 0:28:35.520 0:28:35.304 diff: 0:00:00.216 audio PTS inconsistent: 0:28:35.712 0:28:35.496 diff: 0:00:00.216 audio PTS inconsistent: 0:28:35.904 0:28:35.688 diff: 0:00:00.216 audio PTS inconsistent: 0:28:36.096 0:28:35.880 diff: 0:00:00.216 audio PTS inconsistent: 0:28:36.288 0:28:36.072 diff: 0:00:00.216 audio PTS inconsistent: 0:28:36.480 0:28:36.264 diff: 0:00:00.216 audio PTS inconsistent: 0:28:36.672 0:28:36.456 diff: 0:00:00.216 audio PTS inconsistent: 0:28:36.864 0:28:36.648 diff: 0:00:00.216 audio PTS inconsistent: 0:28:37.056 0:28:36.840 diff: 0:00:00.216 audio PTS inconsistent: 0:28:37.248 0:28:37.032 diff: 0:00:00.216 audio PTS inconsistent: 0:28:37.440 0:28:37.224 diff: 0:00:00.216 audio PTS inconsistent: 0:28:37.632 0:28:37.416 diff: 0:00:00.216 audio PTS inconsistent: 0:28:37.824 0:28:37.608 diff: 0:00:00.216 audio PTS inconsistent: 0:28:38.016 0:28:37.800 diff: 0:00:00.216 audio PTS inconsistent: 0:28:38.208 0:28:37.992 diff: 0:00:00.216 audio PTS inconsistent: 0:28:38.400 0:28:38.184 diff: 0:00:00.216 audio PTS inconsistent: 0:28:38.592 0:28:38.376 diff: 0:00:00.216 audio PTS inconsistent: 0:28:38.784 0:28:38.568 diff: 0:00:00.216 audio PTS inconsistent: 0:28:38.976 0:28:38.760 diff: 0:00:00.216 audio PTS inconsistent: 0:28:39.168 0:28:38.952 diff: 0:00:00.216 audio PTS inconsistent: 0:28:39.360 0:28:39.144 diff: 0:00:00.216 audio PTS inconsistent: 0:28:39.552 0:28:39.336 diff: 0:00:00.216 audio PTS inconsistent: 0:28:39.744 0:28:39.528 diff: 0:00:00.216 audio PTS inconsistent: 0:28:39.936 0:28:39.720 diff: 0:00:00.216 audio PTS inconsistent: 0:28:40.128 0:28:39.912 diff: 0:00:00.216 audio PTS inconsistent: 0:28:40.320 0:28:40.104 diff: 0:00:00.216 audio PTS inconsistent: 0:28:40.512 0:28:40.296 diff: 0:00:00.216 audio PTS inconsistent: 0:28:40.704 0:28:40.488 diff: 0:00:00.216 audio PTS inconsistent: 0:28:40.896 0:28:40.680 diff: 0:00:00.216 audio PTS inconsistent: 0:28:41.088 0:28:40.872 diff: 0:00:00.216 audio PTS inconsistent: 0:28:41.280 0:28:41.064 diff: 0:00:00.216 audio PTS inconsistent: 0:28:41.472 0:28:41.256 diff: 0:00:00.216 audio PTS inconsistent: 0:28:41.664 0:28:41.448 diff: 0:00:00.216 audio PTS inconsistent: 0:28:41.856 0:28:41.640 diff: 0:00:00.216 audio PTS inconsistent: 0:28:42.048 0:28:41.832 diff: 0:00:00.216 audio PTS inconsistent: 0:28:42.240 0:28:42.024 diff: 0:00:00.216 audio PTS inconsistent: 0:28:42.432 0:28:42.216 diff: 0:00:00.216 audio PTS inconsistent: 0:28:42.624 0:28:42.408 diff: 0:00:00.216 audio PTS inconsistent: 0:28:42.816 0:28:42.600 diff: 0:00:00.216 audio PTS inconsistent: 0:28:43.008 0:28:42.792 diff: 0:00:00.216 audio PTS inconsistent: 0:28:43.200 0:28:42.984 diff: 0:00:00.216 audio PTS inconsistent: 0:28:43.392 0:28:43.176 diff: 0:00:00.216 audio PTS inconsistent: 0:28:43.584 0:28:43.368 diff: 0:00:00.216 audio PTS inconsistent: 0:28:43.776 0:28:43.560 diff: 0:00:00.216 audio PTS inconsistent: 0:28:43.968 0:28:43.752 diff: 0:00:00.216 audio PTS inconsistent: 0:28:44.160 0:28:43.944 diff: 0:00:00.216 audio PTS inconsistent: 0:28:44.352 0:28:44.136 diff: 0:00:00.216 audio PTS inconsistent: 0:28:44.544 0:28:44.328 diff: 0:00:00.216 audio PTS inconsistent: 0:28:44.736 0:28:44.520 diff: 0:00:00.216 audio PTS inconsistent: 0:28:44.928 0:28:44.712 diff: 0:00:00.216 audio PTS inconsistent: 0:28:45.120 0:28:44.904 diff: 0:00:00.216 audio PTS inconsistent: 0:28:45.312 0:28:45.096 diff: 0:00:00.216 audio PTS inconsistent: 0:28:45.504 0:28:45.288 diff: 0:00:00.216 audio PTS inconsistent: 0:28:45.696 0:28:45.480 diff: 0:00:00.216 audio PTS inconsistent: 0:28:45.888 0:28:45.672 diff: 0:00:00.216 audio PTS inconsistent: 0:28:46.080 0:28:45.864 diff: 0:00:00.216 audio PTS inconsistent: 0:28:46.272 0:28:46.056 diff: 0:00:00.216 audio PTS inconsistent: 0:28:46.464 0:28:46.248 diff: 0:00:00.216 audio PTS inconsistent: 0:28:46.656 0:28:46.440 diff: 0:00:00.216 audio PTS inconsistent: 0:28:46.848 0:28:46.632 diff: 0:00:00.216 audio PTS inconsistent: 0:28:47.040 0:28:46.824 diff: 0:00:00.216 audio PTS inconsistent: 0:28:47.232 0:28:47.016 diff: 0:00:00.216 audio PTS inconsistent: 0:28:47.424 0:28:47.208 diff: 0:00:00.216 audio PTS inconsistent: 0:28:47.616 0:28:47.400 diff: 0:00:00.216 audio PTS inconsistent: 0:28:47.808 0:28:47.592 diff: 0:00:00.216 audio PTS inconsistent: 0:28:48.000 0:28:47.784 diff: 0:00:00.216 audio PTS inconsistent: 0:28:48.192 0:28:47.976 diff: 0:00:00.216 audio PTS inconsistent: 0:28:48.384 0:28:48.168 diff: 0:00:00.216 audio PTS inconsistent: 0:28:48.576 0:28:48.360 diff: 0:00:00.216 audio PTS inconsistent: 0:28:48.768 0:28:48.552 diff: 0:00:00.216 audio PTS inconsistent: 0:28:48.960 0:28:48.744 diff: 0:00:00.216 audio PTS inconsistent: 0:28:49.152 0:28:48.936 diff: 0:00:00.216 audio PTS inconsistent: 0:28:49.344 0:28:49.128 diff: 0:00:00.216 audio PTS inconsistent: 0:28:49.536 0:28:49.320 diff: 0:00:00.216 audio PTS inconsistent: 0:28:49.728 0:28:49.512 diff: 0:00:00.216 audio PTS inconsistent: 0:28:49.920 0:28:49.704 diff: 0:00:00.216 audio PTS inconsistent: 0:28:50.112 0:28:49.896 diff: 0:00:00.216 audio PTS inconsistent: 0:28:50.304 0:28:50.088 diff: 0:00:00.216 audio PTS inconsistent: 0:28:50.496 0:28:50.280 diff: 0:00:00.216 audio PTS inconsistent: 0:28:50.688 0:28:50.472 diff: 0:00:00.216 audio PTS inconsistent: 0:28:50.880 0:28:50.664 diff: 0:00:00.216 audio PTS inconsistent: 0:28:51.072 0:28:50.856 diff: 0:00:00.216 audio PTS inconsistent: 0:28:51.264 0:28:51.048 diff: 0:00:00.216 audio PTS inconsistent: 0:28:51.456 0:28:51.240 diff: 0:00:00.216 audio PTS inconsistent: 0:28:51.648 0:28:51.432 diff: 0:00:00.216 audio PTS inconsistent: 0:28:51.840 0:28:51.624 diff: 0:00:00.216 audio PTS inconsistent: 0:28:52.032 0:28:51.816 diff: 0:00:00.216 audio PTS inconsistent: 0:28:52.224 0:28:52.008 diff: 0:00:00.216 audio PTS inconsistent: 0:28:52.416 0:28:52.200 diff: 0:00:00.216 audio PTS inconsistent: 0:28:52.608 0:28:52.392 diff: 0:00:00.216 audio PTS inconsistent: 0:28:52.800 0:28:52.584 diff: 0:00:00.216 audio PTS inconsistent: 0:28:52.992 0:28:52.776 diff: 0:00:00.216 audio PTS inconsistent: 0:28:53.184 0:28:52.968 diff: 0:00:00.216 audio PTS inconsistent: 0:28:53.376 0:28:53.160 diff: 0:00:00.216 audio PTS inconsistent: 0:28:53.568 0:28:53.352 diff: 0:00:00.216 audio PTS inconsistent: 0:28:53.760 0:28:53.544 diff: 0:00:00.216 audio PTS inconsistent: 0:28:53.952 0:28:53.736 diff: 0:00:00.216 audio PTS inconsistent: 0:28:54.144 0:28:53.928 diff: 0:00:00.216 audio PTS inconsistent: 0:28:54.336 0:28:54.120 diff: 0:00:00.216 audio PTS inconsistent: 0:28:54.528 0:28:54.312 diff: 0:00:00.216 audio PTS inconsistent: 0:28:54.720 0:28:54.504 diff: 0:00:00.216 audio PTS inconsistent: 0:28:54.912 0:28:54.696 diff: 0:00:00.216 audio PTS inconsistent: 0:28:55.104 0:28:54.888 diff: 0:00:00.216 audio PTS inconsistent: 0:28:55.296 0:28:55.080 diff: 0:00:00.216 audio PTS inconsistent: 0:28:55.488 0:28:55.272 diff: 0:00:00.216 audio PTS inconsistent: 0:28:55.680 0:28:55.464 diff: 0:00:00.216 audio PTS inconsistent: 0:28:55.872 0:28:55.656 diff: 0:00:00.216 audio PTS inconsistent: 0:28:56.064 0:28:55.848 diff: 0:00:00.216 audio PTS inconsistent: 0:28:56.256 0:28:56.040 diff: 0:00:00.216 audio PTS inconsistent: 0:28:56.448 0:28:56.232 diff: 0:00:00.216 audio PTS inconsistent: 0:28:56.640 0:28:56.424 diff: 0:00:00.216 audio PTS inconsistent: 0:28:56.832 0:28:56.616 diff: 0:00:00.216 audio PTS inconsistent: 0:28:57.024 0:28:56.808 diff: 0:00:00.216 audio PTS inconsistent: 0:28:57.216 0:28:57.000 diff: 0:00:00.216 audio PTS inconsistent: 0:28:57.408 0:28:57.192 diff: 0:00:00.216 audio PTS inconsistent: 0:28:57.600 0:28:57.384 diff: 0:00:00.216 audio PTS inconsistent: 0:28:57.792 0:28:57.576 diff: 0:00:00.216 audio PTS inconsistent: 0:28:57.984 0:28:57.768 diff: 0:00:00.216 audio PTS inconsistent: 0:28:58.176 0:28:57.960 diff: 0:00:00.216 audio PTS inconsistent: 0:28:58.368 0:28:58.152 diff: 0:00:00.216 audio PTS inconsistent: 0:28:58.560 0:28:58.344 diff: 0:00:00.216 audio PTS inconsistent: 0:28:58.752 0:28:58.536 diff: 0:00:00.216 audio PTS inconsistent: 0:28:58.944 0:28:58.728 diff: 0:00:00.216 audio PTS inconsistent: 0:28:59.136 0:28:58.920 diff: 0:00:00.216 audio PTS inconsistent: 0:28:59.328 0:28:59.112 diff: 0:00:00.216 audio PTS inconsistent: 0:28:59.520 0:28:59.304 diff: 0:00:00.216 audio PTS inconsistent: 0:28:59.712 0:28:59.496 diff: 0:00:00.216 audio PTS inconsistent: 0:28:59.904 0:28:59.688 diff: 0:00:00.216 audio PTS inconsistent: 0:29:00.096 0:28:59.880 diff: 0:00:00.216 audio PTS inconsistent: 0:29:00.288 0:29:00.072 diff: 0:00:00.216 audio PTS inconsistent: 0:29:00.480 0:29:00.264 diff: 0:00:00.216 audio PTS inconsistent: 0:29:00.672 0:29:00.456 diff: 0:00:00.216 audio PTS inconsistent: 0:29:00.864 0:29:00.648 diff: 0:00:00.216 audio PTS inconsistent: 0:29:01.056 0:29:00.840 diff: 0:00:00.216 audio PTS inconsistent: 0:29:01.248 0:29:01.032 diff: 0:00:00.216 audio PTS inconsistent: 0:29:01.440 0:29:01.224 diff: 0:00:00.216 audio PTS inconsistent: 0:29:01.632 0:29:01.416 diff: 0:00:00.216 audio PTS inconsistent: 0:29:01.824 0:29:01.608 diff: 0:00:00.216 audio PTS inconsistent: 0:29:02.016 0:29:01.800 diff: 0:00:00.216 read 57% audio PTS inconsistent: 0:29:02.208 0:29:01.992 diff: 0:00:00.216 audio PTS inconsistent: 0:29:02.400 0:29:02.184 diff: 0:00:00.216 audio PTS inconsistent: 0:29:02.592 0:29:02.376 diff: 0:00:00.216 audio PTS inconsistent: 0:29:02.784 0:29:02.568 diff: 0:00:00.216 audio PTS inconsistent: 0:29:02.976 0:29:02.760 diff: 0:00:00.216 audio PTS inconsistent: 0:29:03.168 0:29:02.952 diff: 0:00:00.216 audio PTS inconsistent: 0:29:03.360 0:29:03.144 diff: 0:00:00.216 audio PTS inconsistent: 0:29:03.552 0:29:03.336 diff: 0:00:00.216 audio PTS inconsistent: 0:29:03.744 0:29:03.528 diff: 0:00:00.216 audio PTS inconsistent: 0:29:03.936 0:29:03.720 diff: 0:00:00.216 audio PTS inconsistent: 0:29:04.128 0:29:03.912 diff: 0:00:00.216 audio PTS inconsistent: 0:29:04.320 0:29:04.104 diff: 0:00:00.216 audio PTS inconsistent: 0:29:04.512 0:29:04.296 diff: 0:00:00.216 audio PTS inconsistent: 0:29:04.704 0:29:04.488 diff: 0:00:00.216 audio PTS inconsistent: 0:29:04.896 0:29:04.680 diff: 0:00:00.216 audio PTS inconsistent: 0:29:05.088 0:29:04.872 diff: 0:00:00.216 audio PTS inconsistent: 0:29:05.280 0:29:05.064 diff: 0:00:00.216 audio PTS inconsistent: 0:29:05.472 0:29:05.256 diff: 0:00:00.216 audio PTS inconsistent: 0:29:05.664 0:29:05.448 diff: 0:00:00.216 audio PTS inconsistent: 0:29:05.856 0:29:05.640 diff: 0:00:00.216 audio PTS inconsistent: 0:29:06.048 0:29:05.832 diff: 0:00:00.216 audio PTS inconsistent: 0:29:06.240 0:29:06.024 diff: 0:00:00.216 audio PTS inconsistent: 0:29:06.432 0:29:06.216 diff: 0:00:00.216 audio PTS inconsistent: 0:29:06.624 0:29:06.408 diff: 0:00:00.216 audio PTS inconsistent: 0:29:06.816 0:29:06.600 diff: 0:00:00.216 audio PTS inconsistent: 0:29:07.008 0:29:06.792 diff: 0:00:00.216 audio PTS inconsistent: 0:29:07.200 0:29:06.984 diff: 0:00:00.216 audio PTS inconsistent: 0:29:07.392 0:29:07.176 diff: 0:00:00.216 audio PTS inconsistent: 0:29:07.584 0:29:07.368 diff: 0:00:00.216 audio PTS inconsistent: 0:29:07.776 0:29:07.560 diff: 0:00:00.216 audio PTS inconsistent: 0:29:07.968 0:29:07.752 diff: 0:00:00.216 audio PTS inconsistent: 0:29:08.160 0:29:07.944 diff: 0:00:00.216 audio PTS inconsistent: 0:29:08.352 0:29:08.136 diff: 0:00:00.216 audio PTS inconsistent: 0:29:08.544 0:29:08.328 diff: 0:00:00.216 audio PTS inconsistent: 0:29:08.736 0:29:08.520 diff: 0:00:00.216 audio PTS inconsistent: 0:29:08.928 0:29:08.712 diff: 0:00:00.216 audio PTS inconsistent: 0:29:09.120 0:29:08.904 diff: 0:00:00.216 audio PTS inconsistent: 0:29:09.312 0:29:09.096 diff: 0:00:00.216 audio PTS inconsistent: 0:29:09.504 0:29:09.288 diff: 0:00:00.216 audio PTS inconsistent: 0:29:09.696 0:29:09.480 diff: 0:00:00.216 audio PTS inconsistent: 0:29:09.888 0:29:09.672 diff: 0:00:00.216 audio PTS inconsistent: 0:29:10.080 0:29:09.864 diff: 0:00:00.216 audio PTS inconsistent: 0:29:10.272 0:29:10.056 diff: 0:00:00.216 audio PTS inconsistent: 0:29:10.464 0:29:10.248 diff: 0:00:00.216 audio PTS inconsistent: 0:29:10.656 0:29:10.440 diff: 0:00:00.216 audio PTS inconsistent: 0:29:10.848 0:29:10.632 diff: 0:00:00.216 audio PTS inconsistent: 0:29:11.040 0:29:10.824 diff: 0:00:00.216 audio PTS inconsistent: 0:29:11.232 0:29:11.016 diff: 0:00:00.216 audio PTS inconsistent: 0:29:11.424 0:29:11.208 diff: 0:00:00.216 audio PTS inconsistent: 0:29:11.616 0:29:11.400 diff: 0:00:00.216 audio PTS inconsistent: 0:29:11.808 0:29:11.592 diff: 0:00:00.216 audio PTS inconsistent: 0:29:12.000 0:29:11.784 diff: 0:00:00.216 audio PTS inconsistent: 0:29:12.192 0:29:11.976 diff: 0:00:00.216 audio PTS inconsistent: 0:29:12.384 0:29:12.168 diff: 0:00:00.216 audio PTS inconsistent: 0:29:12.576 0:29:12.360 diff: 0:00:00.216 audio PTS inconsistent: 0:29:12.768 0:29:12.552 diff: 0:00:00.216 audio PTS inconsistent: 0:29:12.960 0:29:12.744 diff: 0:00:00.216 audio PTS inconsistent: 0:29:13.152 0:29:12.936 diff: 0:00:00.216 audio PTS inconsistent: 0:29:13.344 0:29:13.128 diff: 0:00:00.216 audio PTS inconsistent: 0:29:13.536 0:29:13.320 diff: 0:00:00.216 audio PTS inconsistent: 0:29:13.728 0:29:13.512 diff: 0:00:00.216 audio PTS inconsistent: 0:29:13.920 0:29:13.704 diff: 0:00:00.216 audio PTS inconsistent: 0:29:14.112 0:29:13.896 diff: 0:00:00.216 audio PTS inconsistent: 0:29:14.304 0:29:14.088 diff: 0:00:00.216 audio PTS inconsistent: 0:29:14.496 0:29:14.280 diff: 0:00:00.216 audio PTS inconsistent: 0:29:14.688 0:29:14.472 diff: 0:00:00.216 audio PTS inconsistent: 0:29:14.880 0:29:14.664 diff: 0:00:00.216 audio PTS inconsistent: 0:29:15.072 0:29:14.856 diff: 0:00:00.216 audio PTS inconsistent: 0:29:15.264 0:29:15.048 diff: 0:00:00.216 audio PTS inconsistent: 0:29:15.456 0:29:15.240 diff: 0:00:00.216 audio PTS inconsistent: 0:29:15.648 0:29:15.432 diff: 0:00:00.216 audio PTS inconsistent: 0:29:15.840 0:29:15.624 diff: 0:00:00.216 audio PTS inconsistent: 0:29:16.032 0:29:15.816 diff: 0:00:00.216 audio PTS inconsistent: 0:29:16.224 0:29:16.008 diff: 0:00:00.216 audio PTS inconsistent: 0:29:16.416 0:29:16.200 diff: 0:00:00.216 audio PTS inconsistent: 0:29:16.608 0:29:16.392 diff: 0:00:00.216 audio PTS inconsistent: 0:29:16.800 0:29:16.584 diff: 0:00:00.216 audio PTS inconsistent: 0:29:16.992 0:29:16.776 diff: 0:00:00.216 audio PTS inconsistent: 0:29:17.184 0:29:16.968 diff: 0:00:00.216 audio PTS inconsistent: 0:29:17.376 0:29:17.160 diff: 0:00:00.216 audio PTS inconsistent: 0:29:17.568 0:29:17.352 diff: 0:00:00.216 audio PTS inconsistent: 0:29:17.760 0:29:17.544 diff: 0:00:00.216 audio PTS inconsistent: 0:29:17.952 0:29:17.736 diff: 0:00:00.216 audio PTS inconsistent: 0:29:18.144 0:29:17.928 diff: 0:00:00.216 audio PTS inconsistent: 0:29:18.336 0:29:18.120 diff: 0:00:00.216 audio PTS inconsistent: 0:29:18.528 0:29:18.312 diff: 0:00:00.216 audio PTS inconsistent: 0:29:18.720 0:29:18.504 diff: 0:00:00.216 audio PTS inconsistent: 0:29:18.912 0:29:18.696 diff: 0:00:00.216 audio PTS inconsistent: 0:29:19.104 0:29:18.888 diff: 0:00:00.216 audio PTS inconsistent: 0:29:19.296 0:29:19.080 diff: 0:00:00.216 audio PTS inconsistent: 0:29:19.488 0:29:19.272 diff: 0:00:00.216 audio PTS inconsistent: 0:29:19.680 0:29:19.464 diff: 0:00:00.216 audio PTS inconsistent: 0:29:19.872 0:29:19.656 diff: 0:00:00.216 audio PTS inconsistent: 0:29:20.064 0:29:19.848 diff: 0:00:00.216 audio PTS inconsistent: 0:29:20.256 0:29:20.040 diff: 0:00:00.216 audio PTS inconsistent: 0:29:20.448 0:29:20.232 diff: 0:00:00.216 audio PTS inconsistent: 0:29:20.640 0:29:20.424 diff: 0:00:00.216 audio PTS inconsistent: 0:29:20.832 0:29:20.616 diff: 0:00:00.216 audio PTS inconsistent: 0:29:21.024 0:29:20.808 diff: 0:00:00.216 audio PTS inconsistent: 0:29:21.216 0:29:21.000 diff: 0:00:00.216 audio PTS inconsistent: 0:29:21.408 0:29:21.192 diff: 0:00:00.216 audio PTS inconsistent: 0:29:21.600 0:29:21.384 diff: 0:00:00.216 audio PTS inconsistent: 0:29:21.792 0:29:21.576 diff: 0:00:00.216 audio PTS inconsistent: 0:29:21.984 0:29:21.768 diff: 0:00:00.216 audio PTS inconsistent: 0:29:22.176 0:29:21.960 diff: 0:00:00.216 audio PTS inconsistent: 0:29:22.368 0:29:22.152 diff: 0:00:00.216 audio PTS inconsistent: 0:29:22.560 0:29:22.344 diff: 0:00:00.216 audio PTS inconsistent: 0:29:22.752 0:29:22.536 diff: 0:00:00.216 audio PTS inconsistent: 0:29:22.944 0:29:22.728 diff: 0:00:00.216 audio PTS inconsistent: 0:29:23.136 0:29:22.920 diff: 0:00:00.216 audio PTS inconsistent: 0:29:23.328 0:29:23.112 diff: 0:00:00.216 audio PTS inconsistent: 0:29:23.520 0:29:23.304 diff: 0:00:00.216 audio PTS inconsistent: 0:29:23.712 0:29:23.496 diff: 0:00:00.216 audio PTS inconsistent: 0:29:23.904 0:29:23.688 diff: 0:00:00.216 audio PTS inconsistent: 0:29:24.096 0:29:23.880 diff: 0:00:00.216 audio PTS inconsistent: 0:29:24.288 0:29:24.072 diff: 0:00:00.216 audio PTS inconsistent: 0:29:24.480 0:29:24.264 diff: 0:00:00.216 audio PTS inconsistent: 0:29:24.672 0:29:24.456 diff: 0:00:00.216 audio PTS inconsistent: 0:29:24.864 0:29:24.648 diff: 0:00:00.216 audio PTS inconsistent: 0:29:25.056 0:29:24.840 diff: 0:00:00.216 audio PTS inconsistent: 0:29:25.248 0:29:25.032 diff: 0:00:00.216 audio PTS inconsistent: 0:29:25.440 0:29:25.224 diff: 0:00:00.216 audio PTS inconsistent: 0:29:25.632 0:29:25.416 diff: 0:00:00.216 audio PTS inconsistent: 0:29:25.824 0:29:25.608 diff: 0:00:00.216 audio PTS inconsistent: 0:29:26.016 0:29:25.800 diff: 0:00:00.216 audio PTS inconsistent: 0:29:26.208 0:29:25.992 diff: 0:00:00.216 audio PTS inconsistent: 0:29:26.400 0:29:26.184 diff: 0:00:00.216 audio PTS inconsistent: 0:29:26.592 0:29:26.376 diff: 0:00:00.216 audio PTS inconsistent: 0:29:26.784 0:29:26.568 diff: 0:00:00.216 audio PTS inconsistent: 0:29:26.976 0:29:26.760 diff: 0:00:00.216 audio PTS inconsistent: 0:29:27.168 0:29:26.952 diff: 0:00:00.216 audio PTS inconsistent: 0:29:27.360 0:29:27.144 diff: 0:00:00.216 audio PTS inconsistent: 0:29:27.552 0:29:27.336 diff: 0:00:00.216 audio PTS inconsistent: 0:29:27.744 0:29:27.528 diff: 0:00:00.216 audio PTS inconsistent: 0:29:27.936 0:29:27.720 diff: 0:00:00.216 audio PTS inconsistent: 0:29:28.128 0:29:27.912 diff: 0:00:00.216 audio PTS inconsistent: 0:29:28.320 0:29:28.104 diff: 0:00:00.216 audio PTS inconsistent: 0:29:28.512 0:29:28.296 diff: 0:00:00.216 audio PTS inconsistent: 0:29:28.704 0:29:28.488 diff: 0:00:00.216 audio PTS inconsistent: 0:29:28.896 0:29:28.680 diff: 0:00:00.216 audio PTS inconsistent: 0:29:29.088 0:29:28.872 diff: 0:00:00.216 audio PTS inconsistent: 0:29:29.280 0:29:29.064 diff: 0:00:00.216 audio PTS inconsistent: 0:29:29.472 0:29:29.256 diff: 0:00:00.216 audio PTS inconsistent: 0:29:29.664 0:29:29.448 diff: 0:00:00.216 audio PTS inconsistent: 0:29:29.856 0:29:29.640 diff: 0:00:00.216 audio PTS inconsistent: 0:29:30.048 0:29:29.832 diff: 0:00:00.216 audio PTS inconsistent: 0:29:30.240 0:29:30.024 diff: 0:00:00.216 audio PTS inconsistent: 0:29:30.432 0:29:30.216 diff: 0:00:00.216 audio PTS inconsistent: 0:29:30.624 0:29:30.408 diff: 0:00:00.216 audio PTS inconsistent: 0:29:30.816 0:29:30.600 diff: 0:00:00.216 audio PTS inconsistent: 0:29:31.008 0:29:30.792 diff: 0:00:00.216 audio PTS inconsistent: 0:29:31.200 0:29:30.984 diff: 0:00:00.216 audio PTS inconsistent: 0:29:31.392 0:29:31.176 diff: 0:00:00.216 audio PTS inconsistent: 0:29:31.584 0:29:31.368 diff: 0:00:00.216 audio PTS inconsistent: 0:29:31.776 0:29:31.560 diff: 0:00:00.216 audio PTS inconsistent: 0:29:31.968 0:29:31.752 diff: 0:00:00.216 audio PTS inconsistent: 0:29:32.160 0:29:31.944 diff: 0:00:00.216 audio PTS inconsistent: 0:29:32.352 0:29:32.136 diff: 0:00:00.216 audio PTS inconsistent: 0:29:32.544 0:29:32.328 diff: 0:00:00.216 read 58% audio PTS inconsistent: 0:29:32.736 0:29:32.520 diff: 0:00:00.216 audio PTS inconsistent: 0:29:32.928 0:29:32.712 diff: 0:00:00.216 audio PTS inconsistent: 0:29:33.120 0:29:32.904 diff: 0:00:00.216 audio PTS inconsistent: 0:29:33.312 0:29:33.096 diff: 0:00:00.216 audio PTS inconsistent: 0:29:33.504 0:29:33.288 diff: 0:00:00.216 audio PTS inconsistent: 0:29:33.696 0:29:33.480 diff: 0:00:00.216 audio PTS inconsistent: 0:29:33.888 0:29:33.672 diff: 0:00:00.216 audio PTS inconsistent: 0:29:34.080 0:29:33.864 diff: 0:00:00.216 audio PTS inconsistent: 0:29:34.272 0:29:34.056 diff: 0:00:00.216 audio PTS inconsistent: 0:29:34.464 0:29:34.248 diff: 0:00:00.216 audio PTS inconsistent: 0:29:34.656 0:29:34.440 diff: 0:00:00.216 audio PTS inconsistent: 0:29:34.848 0:29:34.632 diff: 0:00:00.216 audio PTS inconsistent: 0:29:35.040 0:29:34.824 diff: 0:00:00.216 audio PTS inconsistent: 0:29:35.232 0:29:35.016 diff: 0:00:00.216 audio PTS inconsistent: 0:29:35.424 0:29:35.208 diff: 0:00:00.216 audio PTS inconsistent: 0:29:35.616 0:29:35.400 diff: 0:00:00.216 audio PTS inconsistent: 0:29:35.808 0:29:35.592 diff: 0:00:00.216 audio PTS inconsistent: 0:29:36.000 0:29:35.784 diff: 0:00:00.216 audio PTS inconsistent: 0:29:36.192 0:29:35.976 diff: 0:00:00.216 audio PTS inconsistent: 0:29:36.384 0:29:36.168 diff: 0:00:00.216 audio PTS inconsistent: 0:29:36.576 0:29:36.360 diff: 0:00:00.216 audio PTS inconsistent: 0:29:36.768 0:29:36.552 diff: 0:00:00.216 audio PTS inconsistent: 0:29:36.960 0:29:36.744 diff: 0:00:00.216 audio PTS inconsistent: 0:29:37.152 0:29:36.936 diff: 0:00:00.216 audio PTS inconsistent: 0:29:37.344 0:29:37.128 diff: 0:00:00.216 audio PTS inconsistent: 0:29:37.536 0:29:37.320 diff: 0:00:00.216 audio PTS inconsistent: 0:29:37.728 0:29:37.512 diff: 0:00:00.216 audio PTS inconsistent: 0:29:37.920 0:29:37.704 diff: 0:00:00.216 audio PTS inconsistent: 0:29:38.112 0:29:37.896 diff: 0:00:00.216 audio PTS inconsistent: 0:29:38.304 0:29:38.088 diff: 0:00:00.216 audio PTS inconsistent: 0:29:38.496 0:29:38.280 diff: 0:00:00.216 audio PTS inconsistent: 0:29:38.688 0:29:38.472 diff: 0:00:00.216 audio PTS inconsistent: 0:29:38.880 0:29:38.664 diff: 0:00:00.216 audio PTS inconsistent: 0:29:39.072 0:29:38.856 diff: 0:00:00.216 audio PTS inconsistent: 0:29:39.264 0:29:39.048 diff: 0:00:00.216 audio PTS inconsistent: 0:29:39.456 0:29:39.240 diff: 0:00:00.216 audio PTS inconsistent: 0:29:39.648 0:29:39.432 diff: 0:00:00.216 audio PTS inconsistent: 0:29:39.840 0:29:39.624 diff: 0:00:00.216 audio PTS inconsistent: 0:29:40.032 0:29:39.816 diff: 0:00:00.216 audio PTS inconsistent: 0:29:40.224 0:29:40.008 diff: 0:00:00.216 audio PTS inconsistent: 0:29:40.416 0:29:40.200 diff: 0:00:00.216 audio PTS inconsistent: 0:29:40.608 0:29:40.392 diff: 0:00:00.216 audio PTS inconsistent: 0:29:40.800 0:29:40.584 diff: 0:00:00.216 audio PTS inconsistent: 0:29:40.992 0:29:40.776 diff: 0:00:00.216 audio PTS inconsistent: 0:29:41.184 0:29:40.968 diff: 0:00:00.216 audio PTS inconsistent: 0:29:41.376 0:29:41.160 diff: 0:00:00.216 audio PTS inconsistent: 0:29:41.568 0:29:41.352 diff: 0:00:00.216 audio PTS inconsistent: 0:29:41.760 0:29:41.544 diff: 0:00:00.216 audio PTS inconsistent: 0:29:41.952 0:29:41.736 diff: 0:00:00.216 audio PTS inconsistent: 0:29:42.144 0:29:41.928 diff: 0:00:00.216 audio PTS inconsistent: 0:29:42.336 0:29:42.120 diff: 0:00:00.216 audio PTS inconsistent: 0:29:42.528 0:29:42.312 diff: 0:00:00.216 audio PTS inconsistent: 0:29:42.720 0:29:42.504 diff: 0:00:00.216 audio PTS inconsistent: 0:29:42.912 0:29:42.696 diff: 0:00:00.216 audio PTS inconsistent: 0:29:43.104 0:29:42.888 diff: 0:00:00.216 audio PTS inconsistent: 0:29:43.296 0:29:43.080 diff: 0:00:00.216 audio PTS inconsistent: 0:29:43.488 0:29:43.272 diff: 0:00:00.216 audio PTS inconsistent: 0:29:43.680 0:29:43.464 diff: 0:00:00.216 audio PTS inconsistent: 0:29:43.872 0:29:43.656 diff: 0:00:00.216 audio PTS inconsistent: 0:29:44.064 0:29:43.848 diff: 0:00:00.216 audio PTS inconsistent: 0:29:44.256 0:29:44.040 diff: 0:00:00.216 audio PTS inconsistent: 0:29:44.448 0:29:44.232 diff: 0:00:00.216 audio PTS inconsistent: 0:29:44.640 0:29:44.424 diff: 0:00:00.216 audio PTS inconsistent: 0:29:44.832 0:29:44.616 diff: 0:00:00.216 audio PTS inconsistent: 0:29:45.024 0:29:44.808 diff: 0:00:00.216 audio PTS inconsistent: 0:29:45.216 0:29:45.000 diff: 0:00:00.216 audio PTS inconsistent: 0:29:45.408 0:29:45.192 diff: 0:00:00.216 audio PTS inconsistent: 0:29:45.600 0:29:45.384 diff: 0:00:00.216 audio PTS inconsistent: 0:29:45.792 0:29:45.576 diff: 0:00:00.216 audio PTS inconsistent: 0:29:45.984 0:29:45.768 diff: 0:00:00.216 audio PTS inconsistent: 0:29:46.176 0:29:45.960 diff: 0:00:00.216 audio PTS inconsistent: 0:29:46.368 0:29:46.152 diff: 0:00:00.216 audio PTS inconsistent: 0:29:46.560 0:29:46.344 diff: 0:00:00.216 audio PTS inconsistent: 0:29:46.752 0:29:46.536 diff: 0:00:00.216 audio PTS inconsistent: 0:29:46.944 0:29:46.728 diff: 0:00:00.216 audio PTS inconsistent: 0:29:47.136 0:29:46.920 diff: 0:00:00.216 audio PTS inconsistent: 0:29:47.328 0:29:47.112 diff: 0:00:00.216 audio PTS inconsistent: 0:29:47.520 0:29:47.304 diff: 0:00:00.216 audio PTS inconsistent: 0:29:47.712 0:29:47.496 diff: 0:00:00.216 audio PTS inconsistent: 0:29:47.904 0:29:47.688 diff: 0:00:00.216 audio PTS inconsistent: 0:29:48.096 0:29:47.880 diff: 0:00:00.216 audio PTS inconsistent: 0:29:48.288 0:29:48.072 diff: 0:00:00.216 audio PTS inconsistent: 0:29:48.480 0:29:48.264 diff: 0:00:00.216 audio PTS inconsistent: 0:29:48.672 0:29:48.456 diff: 0:00:00.216 audio PTS inconsistent: 0:29:48.864 0:29:48.648 diff: 0:00:00.216 audio PTS inconsistent: 0:29:49.056 0:29:48.840 diff: 0:00:00.216 audio PTS inconsistent: 0:29:49.248 0:29:49.032 diff: 0:00:00.216 audio PTS inconsistent: 0:29:49.440 0:29:49.224 diff: 0:00:00.216 audio PTS inconsistent: 0:29:49.632 0:29:49.416 diff: 0:00:00.216 audio PTS inconsistent: 0:29:49.824 0:29:49.608 diff: 0:00:00.216 audio PTS inconsistent: 0:29:50.016 0:29:49.800 diff: 0:00:00.216 audio PTS inconsistent: 0:29:50.208 0:29:49.992 diff: 0:00:00.216 audio PTS inconsistent: 0:29:50.400 0:29:50.184 diff: 0:00:00.216 audio PTS inconsistent: 0:29:50.592 0:29:50.376 diff: 0:00:00.216 audio PTS inconsistent: 0:29:50.784 0:29:50.568 diff: 0:00:00.216 audio PTS inconsistent: 0:29:50.976 0:29:50.760 diff: 0:00:00.216 audio PTS inconsistent: 0:29:51.168 0:29:50.952 diff: 0:00:00.216 audio PTS inconsistent: 0:29:51.360 0:29:51.144 diff: 0:00:00.216 audio PTS inconsistent: 0:29:51.552 0:29:51.336 diff: 0:00:00.216 audio PTS inconsistent: 0:29:51.744 0:29:51.528 diff: 0:00:00.216 audio PTS inconsistent: 0:29:51.936 0:29:51.720 diff: 0:00:00.216 audio PTS inconsistent: 0:29:52.128 0:29:51.912 diff: 0:00:00.216 audio PTS inconsistent: 0:29:52.320 0:29:52.104 diff: 0:00:00.216 audio PTS inconsistent: 0:29:52.512 0:29:52.296 diff: 0:00:00.216 audio PTS inconsistent: 0:29:52.704 0:29:52.488 diff: 0:00:00.216 audio PTS inconsistent: 0:29:52.896 0:29:52.680 diff: 0:00:00.216 audio PTS inconsistent: 0:29:53.088 0:29:52.872 diff: 0:00:00.216 audio PTS inconsistent: 0:29:53.280 0:29:53.064 diff: 0:00:00.216 audio PTS inconsistent: 0:29:53.472 0:29:53.256 diff: 0:00:00.216 audio PTS inconsistent: 0:29:53.664 0:29:53.448 diff: 0:00:00.216 audio PTS inconsistent: 0:29:53.856 0:29:53.640 diff: 0:00:00.216 audio PTS inconsistent: 0:29:54.048 0:29:53.832 diff: 0:00:00.216 audio PTS inconsistent: 0:29:54.240 0:29:54.024 diff: 0:00:00.216 audio PTS inconsistent: 0:29:54.432 0:29:54.216 diff: 0:00:00.216 audio PTS inconsistent: 0:29:54.624 0:29:54.408 diff: 0:00:00.216 audio PTS inconsistent: 0:29:54.816 0:29:54.600 diff: 0:00:00.216 audio PTS inconsistent: 0:29:55.008 0:29:54.792 diff: 0:00:00.216 audio PTS inconsistent: 0:29:55.200 0:29:54.984 diff: 0:00:00.216 audio PTS inconsistent: 0:29:55.392 0:29:55.176 diff: 0:00:00.216 audio PTS inconsistent: 0:29:55.584 0:29:55.368 diff: 0:00:00.216 audio PTS inconsistent: 0:29:55.776 0:29:55.560 diff: 0:00:00.216 audio PTS inconsistent: 0:29:55.968 0:29:55.752 diff: 0:00:00.216 audio PTS inconsistent: 0:29:56.160 0:29:55.944 diff: 0:00:00.216 audio PTS inconsistent: 0:29:56.352 0:29:56.136 diff: 0:00:00.216 audio PTS inconsistent: 0:29:56.544 0:29:56.328 diff: 0:00:00.216 audio PTS inconsistent: 0:29:56.736 0:29:56.520 diff: 0:00:00.216 audio PTS inconsistent: 0:29:56.928 0:29:56.712 diff: 0:00:00.216 audio PTS inconsistent: 0:29:57.120 0:29:56.904 diff: 0:00:00.216 audio PTS inconsistent: 0:29:57.312 0:29:57.096 diff: 0:00:00.216 audio PTS inconsistent: 0:29:57.504 0:29:57.288 diff: 0:00:00.216 audio PTS inconsistent: 0:29:57.696 0:29:57.480 diff: 0:00:00.216 audio PTS inconsistent: 0:29:57.888 0:29:57.672 diff: 0:00:00.216 audio PTS inconsistent: 0:29:58.080 0:29:57.864 diff: 0:00:00.216 audio PTS inconsistent: 0:29:58.272 0:29:58.056 diff: 0:00:00.216 audio PTS inconsistent: 0:29:58.464 0:29:58.248 diff: 0:00:00.216 audio PTS inconsistent: 0:29:58.656 0:29:58.440 diff: 0:00:00.216 audio PTS inconsistent: 0:29:58.848 0:29:58.632 diff: 0:00:00.216 audio PTS inconsistent: 0:29:59.040 0:29:58.824 diff: 0:00:00.216 audio PTS inconsistent: 0:29:59.232 0:29:59.016 diff: 0:00:00.216 audio PTS inconsistent: 0:29:59.424 0:29:59.208 diff: 0:00:00.216 audio PTS inconsistent: 0:29:59.616 0:29:59.400 diff: 0:00:00.216 audio PTS inconsistent: 0:29:59.808 0:29:59.592 diff: 0:00:00.216 audio PTS inconsistent: 0:30:00.000 0:29:59.784 diff: 0:00:00.216 audio PTS inconsistent: 0:30:00.192 0:29:59.976 diff: 0:00:00.216 audio PTS inconsistent: 0:30:00.384 0:30:00.168 diff: 0:00:00.216 audio PTS inconsistent: 0:30:00.576 0:30:00.360 diff: 0:00:00.216 audio PTS inconsistent: 0:30:00.768 0:30:00.552 diff: 0:00:00.216 audio PTS inconsistent: 0:30:00.960 0:30:00.744 diff: 0:00:00.216 audio PTS inconsistent: 0:30:01.152 0:30:00.936 diff: 0:00:00.216 audio PTS inconsistent: 0:30:01.344 0:30:01.128 diff: 0:00:00.216 audio PTS inconsistent: 0:30:01.536 0:30:01.320 diff: 0:00:00.216 audio PTS inconsistent: 0:30:01.728 0:30:01.512 diff: 0:00:00.216 audio PTS inconsistent: 0:30:01.920 0:30:01.704 diff: 0:00:00.216 audio PTS inconsistent: 0:30:02.112 0:30:01.896 diff: 0:00:00.216 audio PTS inconsistent: 0:30:02.304 0:30:02.088 diff: 0:00:00.216 audio PTS inconsistent: 0:30:02.496 0:30:02.280 diff: 0:00:00.216 audio PTS inconsistent: 0:30:02.688 0:30:02.472 diff: 0:00:00.216 audio PTS inconsistent: 0:30:02.880 0:30:02.664 diff: 0:00:00.216 audio PTS inconsistent: 0:30:03.072 0:30:02.856 diff: 0:00:00.216 read 59% audio PTS inconsistent: 0:30:03.264 0:30:03.048 diff: 0:00:00.216 audio PTS inconsistent: 0:30:03.456 0:30:03.240 diff: 0:00:00.216 audio PTS inconsistent: 0:30:03.648 0:30:03.432 diff: 0:00:00.216 audio PTS inconsistent: 0:30:03.840 0:30:03.624 diff: 0:00:00.216 audio PTS inconsistent: 0:30:04.032 0:30:03.816 diff: 0:00:00.216 audio PTS inconsistent: 0:30:04.224 0:30:04.008 diff: 0:00:00.216 audio PTS inconsistent: 0:30:04.416 0:30:04.200 diff: 0:00:00.216 audio PTS inconsistent: 0:30:04.608 0:30:04.392 diff: 0:00:00.216 audio PTS inconsistent: 0:30:04.800 0:30:04.584 diff: 0:00:00.216 audio PTS inconsistent: 0:30:04.992 0:30:04.776 diff: 0:00:00.216 audio PTS inconsistent: 0:30:05.184 0:30:04.968 diff: 0:00:00.216 audio PTS inconsistent: 0:30:05.376 0:30:05.160 diff: 0:00:00.216 audio PTS inconsistent: 0:30:05.568 0:30:05.352 diff: 0:00:00.216 audio PTS inconsistent: 0:30:05.760 0:30:05.544 diff: 0:00:00.216 audio PTS inconsistent: 0:30:05.952 0:30:05.736 diff: 0:00:00.216 audio PTS inconsistent: 0:30:06.144 0:30:05.928 diff: 0:00:00.216 audio PTS inconsistent: 0:30:06.336 0:30:06.120 diff: 0:00:00.216 audio PTS inconsistent: 0:30:06.528 0:30:06.312 diff: 0:00:00.216 audio PTS inconsistent: 0:30:06.720 0:30:06.504 diff: 0:00:00.216 audio PTS inconsistent: 0:30:06.912 0:30:06.696 diff: 0:00:00.216 audio PTS inconsistent: 0:30:07.104 0:30:06.888 diff: 0:00:00.216 audio PTS inconsistent: 0:30:07.296 0:30:07.080 diff: 0:00:00.216 audio PTS inconsistent: 0:30:07.488 0:30:07.272 diff: 0:00:00.216 audio PTS inconsistent: 0:30:07.680 0:30:07.464 diff: 0:00:00.216 audio PTS inconsistent: 0:30:07.872 0:30:07.656 diff: 0:00:00.216 audio PTS inconsistent: 0:30:08.064 0:30:07.848 diff: 0:00:00.216 audio PTS inconsistent: 0:30:08.256 0:30:08.040 diff: 0:00:00.216 audio PTS inconsistent: 0:30:08.448 0:30:08.232 diff: 0:00:00.216 audio PTS inconsistent: 0:30:08.640 0:30:08.424 diff: 0:00:00.216 audio PTS inconsistent: 0:30:08.832 0:30:08.616 diff: 0:00:00.216 audio PTS inconsistent: 0:30:09.024 0:30:08.808 diff: 0:00:00.216 audio PTS inconsistent: 0:30:09.216 0:30:09.000 diff: 0:00:00.216 audio PTS inconsistent: 0:30:09.408 0:30:09.192 diff: 0:00:00.216 audio PTS inconsistent: 0:30:09.600 0:30:09.384 diff: 0:00:00.216 audio PTS inconsistent: 0:30:09.792 0:30:09.576 diff: 0:00:00.216 audio PTS inconsistent: 0:30:09.984 0:30:09.768 diff: 0:00:00.216 audio PTS inconsistent: 0:30:10.176 0:30:09.960 diff: 0:00:00.216 audio PTS inconsistent: 0:30:10.368 0:30:10.152 diff: 0:00:00.216 audio PTS inconsistent: 0:30:10.560 0:30:10.344 diff: 0:00:00.216 audio PTS inconsistent: 0:30:10.752 0:30:10.536 diff: 0:00:00.216 audio PTS inconsistent: 0:30:10.944 0:30:10.728 diff: 0:00:00.216 audio PTS inconsistent: 0:30:11.136 0:30:10.920 diff: 0:00:00.216 audio PTS inconsistent: 0:30:11.328 0:30:11.112 diff: 0:00:00.216 audio PTS inconsistent: 0:30:11.520 0:30:11.304 diff: 0:00:00.216 audio PTS inconsistent: 0:30:11.712 0:30:11.496 diff: 0:00:00.216 audio PTS inconsistent: 0:30:11.904 0:30:11.688 diff: 0:00:00.216 audio PTS inconsistent: 0:30:12.096 0:30:11.880 diff: 0:00:00.216 audio PTS inconsistent: 0:30:12.288 0:30:12.072 diff: 0:00:00.216 audio PTS inconsistent: 0:30:12.480 0:30:12.264 diff: 0:00:00.216 audio PTS inconsistent: 0:30:12.672 0:30:12.456 diff: 0:00:00.216 audio PTS inconsistent: 0:30:12.864 0:30:12.648 diff: 0:00:00.216 audio PTS inconsistent: 0:30:13.056 0:30:12.840 diff: 0:00:00.216 audio PTS inconsistent: 0:30:13.248 0:30:13.032 diff: 0:00:00.216 audio PTS inconsistent: 0:30:13.440 0:30:13.224 diff: 0:00:00.216 audio PTS inconsistent: 0:30:13.632 0:30:13.416 diff: 0:00:00.216 audio PTS inconsistent: 0:30:13.824 0:30:13.608 diff: 0:00:00.216 audio PTS inconsistent: 0:30:14.016 0:30:13.800 diff: 0:00:00.216 audio PTS inconsistent: 0:30:14.208 0:30:13.992 diff: 0:00:00.216 audio PTS inconsistent: 0:30:14.400 0:30:14.184 diff: 0:00:00.216 audio PTS inconsistent: 0:30:14.592 0:30:14.376 diff: 0:00:00.216 audio PTS inconsistent: 0:30:14.784 0:30:14.568 diff: 0:00:00.216 audio PTS inconsistent: 0:30:14.976 0:30:14.760 diff: 0:00:00.216 audio PTS inconsistent: 0:30:15.168 0:30:14.952 diff: 0:00:00.216 audio PTS inconsistent: 0:30:15.360 0:30:15.144 diff: 0:00:00.216 audio PTS inconsistent: 0:30:15.552 0:30:15.336 diff: 0:00:00.216 audio PTS inconsistent: 0:30:15.744 0:30:15.528 diff: 0:00:00.216 audio PTS inconsistent: 0:30:15.936 0:30:15.720 diff: 0:00:00.216 audio PTS inconsistent: 0:30:16.128 0:30:15.912 diff: 0:00:00.216 audio PTS inconsistent: 0:30:16.320 0:30:16.104 diff: 0:00:00.216 audio PTS inconsistent: 0:30:16.512 0:30:16.296 diff: 0:00:00.216 audio PTS inconsistent: 0:30:16.704 0:30:16.488 diff: 0:00:00.216 audio PTS inconsistent: 0:30:16.896 0:30:16.680 diff: 0:00:00.216 audio PTS inconsistent: 0:30:17.088 0:30:16.872 diff: 0:00:00.216 audio PTS inconsistent: 0:30:17.280 0:30:17.064 diff: 0:00:00.216 audio PTS inconsistent: 0:30:17.472 0:30:17.256 diff: 0:00:00.216 audio PTS inconsistent: 0:30:17.664 0:30:17.448 diff: 0:00:00.216 audio PTS inconsistent: 0:30:17.856 0:30:17.640 diff: 0:00:00.216 audio PTS inconsistent: 0:30:18.048 0:30:17.832 diff: 0:00:00.216 audio PTS inconsistent: 0:30:18.240 0:30:18.024 diff: 0:00:00.216 audio PTS inconsistent: 0:30:18.432 0:30:18.216 diff: 0:00:00.216 audio PTS inconsistent: 0:30:18.624 0:30:18.408 diff: 0:00:00.216 audio PTS inconsistent: 0:30:18.816 0:30:18.600 diff: 0:00:00.216 audio PTS inconsistent: 0:30:19.008 0:30:18.792 diff: 0:00:00.216 audio PTS inconsistent: 0:30:19.200 0:30:18.984 diff: 0:00:00.216 audio PTS inconsistent: 0:30:19.392 0:30:19.176 diff: 0:00:00.216 audio PTS inconsistent: 0:30:19.584 0:30:19.368 diff: 0:00:00.216 audio PTS inconsistent: 0:30:19.776 0:30:19.560 diff: 0:00:00.216 audio PTS inconsistent: 0:30:19.968 0:30:19.752 diff: 0:00:00.216 audio PTS inconsistent: 0:30:20.160 0:30:19.944 diff: 0:00:00.216 audio PTS inconsistent: 0:30:20.352 0:30:20.136 diff: 0:00:00.216 audio PTS inconsistent: 0:30:20.544 0:30:20.328 diff: 0:00:00.216 audio PTS inconsistent: 0:30:20.736 0:30:20.520 diff: 0:00:00.216 audio PTS inconsistent: 0:30:20.928 0:30:20.712 diff: 0:00:00.216 audio PTS inconsistent: 0:30:21.120 0:30:20.904 diff: 0:00:00.216 audio PTS inconsistent: 0:30:21.312 0:30:21.096 diff: 0:00:00.216 audio PTS inconsistent: 0:30:21.504 0:30:21.288 diff: 0:00:00.216 audio PTS inconsistent: 0:30:21.696 0:30:21.480 diff: 0:00:00.216 audio PTS inconsistent: 0:30:21.888 0:30:21.672 diff: 0:00:00.216 audio PTS inconsistent: 0:30:22.080 0:30:21.864 diff: 0:00:00.216 audio PTS inconsistent: 0:30:22.272 0:30:22.056 diff: 0:00:00.216 audio PTS inconsistent: 0:30:22.464 0:30:22.248 diff: 0:00:00.216 audio PTS inconsistent: 0:30:22.656 0:30:22.440 diff: 0:00:00.216 audio PTS inconsistent: 0:30:22.848 0:30:22.632 diff: 0:00:00.216 audio PTS inconsistent: 0:30:23.040 0:30:22.824 diff: 0:00:00.216 audio PTS inconsistent: 0:30:23.232 0:30:23.016 diff: 0:00:00.216 audio PTS inconsistent: 0:30:23.424 0:30:23.208 diff: 0:00:00.216 audio PTS inconsistent: 0:30:23.616 0:30:23.400 diff: 0:00:00.216 audio PTS inconsistent: 0:30:23.808 0:30:23.592 diff: 0:00:00.216 audio PTS inconsistent: 0:30:24.000 0:30:23.784 diff: 0:00:00.216 audio PTS inconsistent: 0:30:24.192 0:30:23.976 diff: 0:00:00.216 audio PTS inconsistent: 0:30:24.384 0:30:24.168 diff: 0:00:00.216 audio PTS inconsistent: 0:30:24.576 0:30:24.360 diff: 0:00:00.216 audio PTS inconsistent: 0:30:24.768 0:30:24.552 diff: 0:00:00.216 audio PTS inconsistent: 0:30:24.960 0:30:24.744 diff: 0:00:00.216 audio PTS inconsistent: 0:30:25.152 0:30:24.936 diff: 0:00:00.216 audio PTS inconsistent: 0:30:25.344 0:30:25.128 diff: 0:00:00.216 audio PTS inconsistent: 0:30:25.536 0:30:25.320 diff: 0:00:00.216 audio PTS inconsistent: 0:30:25.728 0:30:25.512 diff: 0:00:00.216 audio PTS inconsistent: 0:30:25.920 0:30:25.704 diff: 0:00:00.216 audio PTS inconsistent: 0:30:26.112 0:30:25.896 diff: 0:00:00.216 audio PTS inconsistent: 0:30:26.304 0:30:26.088 diff: 0:00:00.216 audio PTS inconsistent: 0:30:26.496 0:30:26.280 diff: 0:00:00.216 audio PTS inconsistent: 0:30:26.688 0:30:26.472 diff: 0:00:00.216 audio PTS inconsistent: 0:30:26.880 0:30:26.664 diff: 0:00:00.216 audio PTS inconsistent: 0:30:27.072 0:30:26.856 diff: 0:00:00.216 audio PTS inconsistent: 0:30:27.264 0:30:27.048 diff: 0:00:00.216 audio PTS inconsistent: 0:30:27.456 0:30:27.240 diff: 0:00:00.216 audio PTS inconsistent: 0:30:27.648 0:30:27.432 diff: 0:00:00.216 audio PTS inconsistent: 0:30:27.840 0:30:27.624 diff: 0:00:00.216 audio PTS inconsistent: 0:30:28.032 0:30:27.816 diff: 0:00:00.216 audio PTS inconsistent: 0:30:28.224 0:30:28.008 diff: 0:00:00.216 audio PTS inconsistent: 0:30:28.416 0:30:28.200 diff: 0:00:00.216 audio PTS inconsistent: 0:30:28.608 0:30:28.392 diff: 0:00:00.216 audio PTS inconsistent: 0:30:28.800 0:30:28.584 diff: 0:00:00.216 audio PTS inconsistent: 0:30:28.992 0:30:28.776 diff: 0:00:00.216 audio PTS inconsistent: 0:30:29.184 0:30:28.968 diff: 0:00:00.216 audio PTS inconsistent: 0:30:29.376 0:30:29.160 diff: 0:00:00.216 audio PTS inconsistent: 0:30:29.568 0:30:29.352 diff: 0:00:00.216 audio PTS inconsistent: 0:30:29.760 0:30:29.544 diff: 0:00:00.216 audio PTS inconsistent: 0:30:29.952 0:30:29.736 diff: 0:00:00.216 audio PTS inconsistent: 0:30:30.144 0:30:29.928 diff: 0:00:00.216 audio PTS inconsistent: 0:30:30.336 0:30:30.120 diff: 0:00:00.216 audio PTS inconsistent: 0:30:30.528 0:30:30.312 diff: 0:00:00.216 audio PTS inconsistent: 0:30:30.720 0:30:30.504 diff: 0:00:00.216 audio PTS inconsistent: 0:30:30.912 0:30:30.696 diff: 0:00:00.216 audio PTS inconsistent: 0:30:31.104 0:30:30.888 diff: 0:00:00.216 audio PTS inconsistent: 0:30:31.296 0:30:31.080 diff: 0:00:00.216 audio PTS inconsistent: 0:30:31.488 0:30:31.272 diff: 0:00:00.216 audio PTS inconsistent: 0:30:31.680 0:30:31.464 diff: 0:00:00.216 audio PTS inconsistent: 0:30:31.872 0:30:31.656 diff: 0:00:00.216 audio PTS inconsistent: 0:30:32.064 0:30:31.848 diff: 0:00:00.216 audio PTS inconsistent: 0:30:32.256 0:30:32.040 diff: 0:00:00.216 audio PTS inconsistent: 0:30:32.448 0:30:32.232 diff: 0:00:00.216 audio PTS inconsistent: 0:30:32.640 0:30:32.424 diff: 0:00:00.216 audio PTS inconsistent: 0:30:32.832 0:30:32.616 diff: 0:00:00.216 audio PTS inconsistent: 0:30:33.024 0:30:32.808 diff: 0:00:00.216 audio PTS inconsistent: 0:30:33.216 0:30:33.000 diff: 0:00:00.216 audio PTS inconsistent: 0:30:33.408 0:30:33.192 diff: 0:00:00.216 read 60% audio PTS inconsistent: 0:30:33.600 0:30:33.384 diff: 0:00:00.216 audio PTS inconsistent: 0:30:33.792 0:30:33.576 diff: 0:00:00.216 audio PTS inconsistent: 0:30:33.984 0:30:33.768 diff: 0:00:00.216 audio PTS inconsistent: 0:30:34.176 0:30:33.960 diff: 0:00:00.216 audio PTS inconsistent: 0:30:34.368 0:30:34.152 diff: 0:00:00.216 audio PTS inconsistent: 0:30:34.560 0:30:34.344 diff: 0:00:00.216 audio PTS inconsistent: 0:30:34.752 0:30:34.536 diff: 0:00:00.216 audio PTS inconsistent: 0:30:34.944 0:30:34.728 diff: 0:00:00.216 audio PTS inconsistent: 0:30:35.136 0:30:34.920 diff: 0:00:00.216 audio PTS inconsistent: 0:30:35.328 0:30:35.112 diff: 0:00:00.216 audio PTS inconsistent: 0:30:35.520 0:30:35.304 diff: 0:00:00.216 audio PTS inconsistent: 0:30:35.712 0:30:35.496 diff: 0:00:00.216 audio PTS inconsistent: 0:30:35.904 0:30:35.688 diff: 0:00:00.216 audio PTS inconsistent: 0:30:36.096 0:30:35.880 diff: 0:00:00.216 audio PTS inconsistent: 0:30:36.288 0:30:36.072 diff: 0:00:00.216 audio PTS inconsistent: 0:30:36.480 0:30:36.264 diff: 0:00:00.216 audio PTS inconsistent: 0:30:36.672 0:30:36.456 diff: 0:00:00.216 audio PTS inconsistent: 0:30:36.864 0:30:36.648 diff: 0:00:00.216 audio PTS inconsistent: 0:30:37.056 0:30:36.840 diff: 0:00:00.216 audio PTS inconsistent: 0:30:37.248 0:30:37.032 diff: 0:00:00.216 audio PTS inconsistent: 0:30:37.440 0:30:37.224 diff: 0:00:00.216 audio PTS inconsistent: 0:30:37.632 0:30:37.416 diff: 0:00:00.216 audio PTS inconsistent: 0:30:37.824 0:30:37.608 diff: 0:00:00.216 audio PTS inconsistent: 0:30:38.016 0:30:37.800 diff: 0:00:00.216 audio PTS inconsistent: 0:30:38.208 0:30:37.992 diff: 0:00:00.216 audio PTS inconsistent: 0:30:38.400 0:30:38.184 diff: 0:00:00.216 audio PTS inconsistent: 0:30:38.592 0:30:38.376 diff: 0:00:00.216 audio PTS inconsistent: 0:30:38.784 0:30:38.568 diff: 0:00:00.216 audio PTS inconsistent: 0:30:38.976 0:30:38.760 diff: 0:00:00.216 audio PTS inconsistent: 0:30:39.168 0:30:38.952 diff: 0:00:00.216 audio PTS inconsistent: 0:30:39.360 0:30:39.144 diff: 0:00:00.216 audio PTS inconsistent: 0:30:39.552 0:30:39.336 diff: 0:00:00.216 audio PTS inconsistent: 0:30:39.744 0:30:39.528 diff: 0:00:00.216 audio PTS inconsistent: 0:30:39.936 0:30:39.720 diff: 0:00:00.216 audio PTS inconsistent: 0:30:40.128 0:30:39.912 diff: 0:00:00.216 audio PTS inconsistent: 0:30:40.320 0:30:40.104 diff: 0:00:00.216 audio PTS inconsistent: 0:30:40.512 0:30:40.296 diff: 0:00:00.216 audio PTS inconsistent: 0:30:40.704 0:30:40.488 diff: 0:00:00.216 audio PTS inconsistent: 0:30:40.896 0:30:40.680 diff: 0:00:00.216 audio PTS inconsistent: 0:30:41.088 0:30:40.872 diff: 0:00:00.216 audio PTS inconsistent: 0:30:41.280 0:30:41.064 diff: 0:00:00.216 audio PTS inconsistent: 0:30:41.472 0:30:41.256 diff: 0:00:00.216 audio PTS inconsistent: 0:30:41.664 0:30:41.448 diff: 0:00:00.216 audio PTS inconsistent: 0:30:41.856 0:30:41.640 diff: 0:00:00.216 audio PTS inconsistent: 0:30:42.048 0:30:41.832 diff: 0:00:00.216 audio PTS inconsistent: 0:30:42.240 0:30:42.024 diff: 0:00:00.216 audio PTS inconsistent: 0:30:42.432 0:30:42.216 diff: 0:00:00.216 audio PTS inconsistent: 0:30:42.624 0:30:42.408 diff: 0:00:00.216 audio PTS inconsistent: 0:30:42.816 0:30:42.600 diff: 0:00:00.216 audio PTS inconsistent: 0:30:43.008 0:30:42.792 diff: 0:00:00.216 audio PTS inconsistent: 0:30:43.200 0:30:42.984 diff: 0:00:00.216 audio PTS inconsistent: 0:30:43.392 0:30:43.176 diff: 0:00:00.216 audio PTS inconsistent: 0:30:43.584 0:30:43.368 diff: 0:00:00.216 audio PTS inconsistent: 0:30:43.776 0:30:43.560 diff: 0:00:00.216 audio PTS inconsistent: 0:30:43.968 0:30:43.752 diff: 0:00:00.216 audio PTS inconsistent: 0:30:44.160 0:30:43.944 diff: 0:00:00.216 audio PTS inconsistent: 0:30:44.352 0:30:44.136 diff: 0:00:00.216 audio PTS inconsistent: 0:30:44.544 0:30:44.328 diff: 0:00:00.216 audio PTS inconsistent: 0:30:44.736 0:30:44.520 diff: 0:00:00.216 audio PTS inconsistent: 0:30:44.928 0:30:44.712 diff: 0:00:00.216 audio PTS inconsistent: 0:30:45.120 0:30:44.904 diff: 0:00:00.216 audio PTS inconsistent: 0:30:45.312 0:30:45.096 diff: 0:00:00.216 audio PTS inconsistent: 0:30:45.504 0:30:45.288 diff: 0:00:00.216 audio PTS inconsistent: 0:30:45.696 0:30:45.480 diff: 0:00:00.216 audio PTS inconsistent: 0:30:45.888 0:30:45.672 diff: 0:00:00.216 audio PTS inconsistent: 0:30:46.080 0:30:45.864 diff: 0:00:00.216 audio PTS inconsistent: 0:30:46.272 0:30:46.056 diff: 0:00:00.216 audio PTS inconsistent: 0:30:46.464 0:30:46.248 diff: 0:00:00.216 audio PTS inconsistent: 0:30:46.656 0:30:46.440 diff: 0:00:00.216 audio PTS inconsistent: 0:30:46.848 0:30:46.632 diff: 0:00:00.216 audio PTS inconsistent: 0:30:47.040 0:30:46.824 diff: 0:00:00.216 audio PTS inconsistent: 0:30:47.232 0:30:47.016 diff: 0:00:00.216 audio PTS inconsistent: 0:30:47.424 0:30:47.208 diff: 0:00:00.216 audio PTS inconsistent: 0:30:47.616 0:30:47.400 diff: 0:00:00.216 audio PTS inconsistent: 0:30:47.808 0:30:47.592 diff: 0:00:00.216 audio PTS inconsistent: 0:30:48.000 0:30:47.784 diff: 0:00:00.216 audio PTS inconsistent: 0:30:48.192 0:30:47.976 diff: 0:00:00.216 audio PTS inconsistent: 0:30:48.384 0:30:48.168 diff: 0:00:00.216 audio PTS inconsistent: 0:30:48.576 0:30:48.360 diff: 0:00:00.216 audio PTS inconsistent: 0:30:48.768 0:30:48.552 diff: 0:00:00.216 audio PTS inconsistent: 0:30:48.960 0:30:48.744 diff: 0:00:00.216 audio PTS inconsistent: 0:30:49.152 0:30:48.936 diff: 0:00:00.216 audio PTS inconsistent: 0:30:49.344 0:30:49.128 diff: 0:00:00.216 audio PTS inconsistent: 0:30:49.536 0:30:49.320 diff: 0:00:00.216 audio PTS inconsistent: 0:30:49.728 0:30:49.512 diff: 0:00:00.216 audio PTS inconsistent: 0:30:49.920 0:30:49.704 diff: 0:00:00.216 audio PTS inconsistent: 0:30:50.112 0:30:49.896 diff: 0:00:00.216 audio PTS inconsistent: 0:30:50.304 0:30:50.088 diff: 0:00:00.216 audio PTS inconsistent: 0:30:50.496 0:30:50.280 diff: 0:00:00.216 audio PTS inconsistent: 0:30:50.688 0:30:50.472 diff: 0:00:00.216 audio PTS inconsistent: 0:30:50.880 0:30:50.664 diff: 0:00:00.216 audio PTS inconsistent: 0:30:51.072 0:30:50.856 diff: 0:00:00.216 audio PTS inconsistent: 0:30:51.264 0:30:51.048 diff: 0:00:00.216 audio PTS inconsistent: 0:30:51.456 0:30:51.240 diff: 0:00:00.216 audio PTS inconsistent: 0:30:51.648 0:30:51.432 diff: 0:00:00.216 audio PTS inconsistent: 0:30:51.840 0:30:51.624 diff: 0:00:00.216 audio PTS inconsistent: 0:30:52.032 0:30:51.816 diff: 0:00:00.216 audio PTS inconsistent: 0:30:52.224 0:30:52.008 diff: 0:00:00.216 audio PTS inconsistent: 0:30:52.416 0:30:52.200 diff: 0:00:00.216 audio PTS inconsistent: 0:30:52.608 0:30:52.392 diff: 0:00:00.216 audio PTS inconsistent: 0:30:52.800 0:30:52.584 diff: 0:00:00.216 audio PTS inconsistent: 0:30:52.992 0:30:52.776 diff: 0:00:00.216 audio PTS inconsistent: 0:30:53.184 0:30:52.968 diff: 0:00:00.216 audio PTS inconsistent: 0:30:53.376 0:30:53.160 diff: 0:00:00.216 audio PTS inconsistent: 0:30:53.568 0:30:53.352 diff: 0:00:00.216 audio PTS inconsistent: 0:30:53.760 0:30:53.544 diff: 0:00:00.216 audio PTS inconsistent: 0:30:53.952 0:30:53.736 diff: 0:00:00.216 audio PTS inconsistent: 0:30:54.144 0:30:53.928 diff: 0:00:00.216 audio PTS inconsistent: 0:30:54.336 0:30:54.120 diff: 0:00:00.216 audio PTS inconsistent: 0:30:54.528 0:30:54.312 diff: 0:00:00.216 audio PTS inconsistent: 0:30:54.720 0:30:54.504 diff: 0:00:00.216 audio PTS inconsistent: 0:30:54.912 0:30:54.696 diff: 0:00:00.216 audio PTS inconsistent: 0:30:55.104 0:30:54.888 diff: 0:00:00.216 audio PTS inconsistent: 0:30:55.296 0:30:55.080 diff: 0:00:00.216 audio PTS inconsistent: 0:30:55.488 0:30:55.272 diff: 0:00:00.216 audio PTS inconsistent: 0:30:55.680 0:30:55.464 diff: 0:00:00.216 audio PTS inconsistent: 0:30:55.872 0:30:55.656 diff: 0:00:00.216 audio PTS inconsistent: 0:30:56.064 0:30:55.848 diff: 0:00:00.216 audio PTS inconsistent: 0:30:56.256 0:30:56.040 diff: 0:00:00.216 audio PTS inconsistent: 0:30:56.448 0:30:56.232 diff: 0:00:00.216 audio PTS inconsistent: 0:30:56.640 0:30:56.424 diff: 0:00:00.216 audio PTS inconsistent: 0:30:56.832 0:30:56.616 diff: 0:00:00.216 audio PTS inconsistent: 0:30:57.024 0:30:56.808 diff: 0:00:00.216 audio PTS inconsistent: 0:30:57.216 0:30:57.000 diff: 0:00:00.216 audio PTS inconsistent: 0:30:57.408 0:30:57.192 diff: 0:00:00.216 audio PTS inconsistent: 0:30:57.600 0:30:57.384 diff: 0:00:00.216 audio PTS inconsistent: 0:30:57.792 0:30:57.576 diff: 0:00:00.216 audio PTS inconsistent: 0:30:57.984 0:30:57.768 diff: 0:00:00.216 audio PTS inconsistent: 0:30:58.176 0:30:57.960 diff: 0:00:00.216 audio PTS inconsistent: 0:30:58.368 0:30:58.152 diff: 0:00:00.216 audio PTS inconsistent: 0:30:58.560 0:30:58.344 diff: 0:00:00.216 audio PTS inconsistent: 0:30:58.752 0:30:58.536 diff: 0:00:00.216 audio PTS inconsistent: 0:30:58.944 0:30:58.728 diff: 0:00:00.216 audio PTS inconsistent: 0:30:59.136 0:30:58.920 diff: 0:00:00.216 audio PTS inconsistent: 0:30:59.328 0:30:59.112 diff: 0:00:00.216 audio PTS inconsistent: 0:30:59.520 0:30:59.304 diff: 0:00:00.216 audio PTS inconsistent: 0:30:59.712 0:30:59.496 diff: 0:00:00.216 audio PTS inconsistent: 0:30:59.904 0:30:59.688 diff: 0:00:00.216 audio PTS inconsistent: 0:31:00.096 0:30:59.880 diff: 0:00:00.216 audio PTS inconsistent: 0:31:00.288 0:31:00.072 diff: 0:00:00.216 audio PTS inconsistent: 0:31:00.480 0:31:00.264 diff: 0:00:00.216 audio PTS inconsistent: 0:31:00.672 0:31:00.456 diff: 0:00:00.216 audio PTS inconsistent: 0:31:00.864 0:31:00.648 diff: 0:00:00.216 audio PTS inconsistent: 0:31:01.056 0:31:00.840 diff: 0:00:00.216 audio PTS inconsistent: 0:31:01.248 0:31:01.032 diff: 0:00:00.216 audio PTS inconsistent: 0:31:01.440 0:31:01.224 diff: 0:00:00.216 audio PTS inconsistent: 0:31:01.632 0:31:01.416 diff: 0:00:00.216 audio PTS inconsistent: 0:31:01.824 0:31:01.608 diff: 0:00:00.216 audio PTS inconsistent: 0:31:02.016 0:31:01.800 diff: 0:00:00.216 audio PTS inconsistent: 0:31:02.208 0:31:01.992 diff: 0:00:00.216 audio PTS inconsistent: 0:31:02.400 0:31:02.184 diff: 0:00:00.216 audio PTS inconsistent: 0:31:02.592 0:31:02.376 diff: 0:00:00.216 audio PTS inconsistent: 0:31:02.784 0:31:02.568 diff: 0:00:00.216 audio PTS inconsistent: 0:31:02.976 0:31:02.760 diff: 0:00:00.216 audio PTS inconsistent: 0:31:03.168 0:31:02.952 diff: 0:00:00.216 audio PTS inconsistent: 0:31:03.360 0:31:03.144 diff: 0:00:00.216 audio PTS inconsistent: 0:31:03.552 0:31:03.336 diff: 0:00:00.216 audio PTS inconsistent: 0:31:03.744 0:31:03.528 diff: 0:00:00.216 audio PTS inconsistent: 0:31:03.936 0:31:03.720 diff: 0:00:00.216 audio PTS inconsistent: 0:31:04.128 0:31:03.912 diff: 0:00:00.216 read 61% audio PTS inconsistent: 0:31:04.320 0:31:04.104 diff: 0:00:00.216 audio PTS inconsistent: 0:31:04.512 0:31:04.296 diff: 0:00:00.216 audio PTS inconsistent: 0:31:04.704 0:31:04.488 diff: 0:00:00.216 audio PTS inconsistent: 0:31:04.896 0:31:04.680 diff: 0:00:00.216 audio PTS inconsistent: 0:31:05.088 0:31:04.872 diff: 0:00:00.216 audio PTS inconsistent: 0:31:05.280 0:31:05.064 diff: 0:00:00.216 audio PTS inconsistent: 0:31:05.472 0:31:05.256 diff: 0:00:00.216 audio PTS inconsistent: 0:31:05.664 0:31:05.448 diff: 0:00:00.216 audio PTS inconsistent: 0:31:05.856 0:31:05.640 diff: 0:00:00.216 audio PTS inconsistent: 0:31:06.048 0:31:05.832 diff: 0:00:00.216 audio PTS inconsistent: 0:31:06.240 0:31:06.024 diff: 0:00:00.216 audio PTS inconsistent: 0:31:06.432 0:31:06.216 diff: 0:00:00.216 audio PTS inconsistent: 0:31:06.624 0:31:06.408 diff: 0:00:00.216 audio PTS inconsistent: 0:31:06.816 0:31:06.600 diff: 0:00:00.216 audio PTS inconsistent: 0:31:07.008 0:31:06.792 diff: 0:00:00.216 audio PTS inconsistent: 0:31:07.200 0:31:06.984 diff: 0:00:00.216 audio PTS inconsistent: 0:31:07.392 0:31:07.176 diff: 0:00:00.216 audio PTS inconsistent: 0:31:07.584 0:31:07.368 diff: 0:00:00.216 audio PTS inconsistent: 0:31:07.776 0:31:07.560 diff: 0:00:00.216 audio PTS inconsistent: 0:31:07.968 0:31:07.752 diff: 0:00:00.216 audio PTS inconsistent: 0:31:08.160 0:31:07.944 diff: 0:00:00.216 audio PTS inconsistent: 0:31:08.352 0:31:08.136 diff: 0:00:00.216 audio PTS inconsistent: 0:31:08.544 0:31:08.328 diff: 0:00:00.216 audio PTS inconsistent: 0:31:08.736 0:31:08.520 diff: 0:00:00.216 audio PTS inconsistent: 0:31:08.928 0:31:08.712 diff: 0:00:00.216 audio PTS inconsistent: 0:31:09.120 0:31:08.904 diff: 0:00:00.216 audio PTS inconsistent: 0:31:09.312 0:31:09.096 diff: 0:00:00.216 audio PTS inconsistent: 0:31:09.504 0:31:09.288 diff: 0:00:00.216 audio PTS inconsistent: 0:31:09.696 0:31:09.480 diff: 0:00:00.216 audio PTS inconsistent: 0:31:09.888 0:31:09.672 diff: 0:00:00.216 audio PTS inconsistent: 0:31:10.080 0:31:09.864 diff: 0:00:00.216 audio PTS inconsistent: 0:31:10.272 0:31:10.056 diff: 0:00:00.216 audio PTS inconsistent: 0:31:10.464 0:31:10.248 diff: 0:00:00.216 audio PTS inconsistent: 0:31:10.656 0:31:10.440 diff: 0:00:00.216 audio PTS inconsistent: 0:31:10.848 0:31:10.632 diff: 0:00:00.216 audio PTS inconsistent: 0:31:11.040 0:31:10.824 diff: 0:00:00.216 audio PTS inconsistent: 0:31:11.232 0:31:11.016 diff: 0:00:00.216 audio PTS inconsistent: 0:31:11.424 0:31:11.208 diff: 0:00:00.216 audio PTS inconsistent: 0:31:11.616 0:31:11.400 diff: 0:00:00.216 audio PTS inconsistent: 0:31:11.808 0:31:11.592 diff: 0:00:00.216 audio PTS inconsistent: 0:31:12.000 0:31:11.784 diff: 0:00:00.216 audio PTS inconsistent: 0:31:12.192 0:31:11.976 diff: 0:00:00.216 audio PTS inconsistent: 0:31:12.384 0:31:12.168 diff: 0:00:00.216 audio PTS inconsistent: 0:31:12.576 0:31:12.360 diff: 0:00:00.216 audio PTS inconsistent: 0:31:12.768 0:31:12.552 diff: 0:00:00.216 audio PTS inconsistent: 0:31:12.960 0:31:12.744 diff: 0:00:00.216 audio PTS inconsistent: 0:31:13.152 0:31:12.936 diff: 0:00:00.216 audio PTS inconsistent: 0:31:13.344 0:31:13.128 diff: 0:00:00.216 audio PTS inconsistent: 0:31:13.536 0:31:13.320 diff: 0:00:00.216 audio PTS inconsistent: 0:31:13.728 0:31:13.512 diff: 0:00:00.216 audio PTS inconsistent: 0:31:13.920 0:31:13.704 diff: 0:00:00.216 audio PTS inconsistent: 0:31:14.112 0:31:13.896 diff: 0:00:00.216 audio PTS inconsistent: 0:31:14.304 0:31:14.088 diff: 0:00:00.216 audio PTS inconsistent: 0:31:14.496 0:31:14.280 diff: 0:00:00.216 audio PTS inconsistent: 0:31:14.688 0:31:14.472 diff: 0:00:00.216 audio PTS inconsistent: 0:31:14.880 0:31:14.664 diff: 0:00:00.216 audio PTS inconsistent: 0:31:15.072 0:31:14.856 diff: 0:00:00.216 audio PTS inconsistent: 0:31:15.264 0:31:15.048 diff: 0:00:00.216 audio PTS inconsistent: 0:31:15.456 0:31:15.240 diff: 0:00:00.216 audio PTS inconsistent: 0:31:15.648 0:31:15.432 diff: 0:00:00.216 audio PTS inconsistent: 0:31:15.840 0:31:15.624 diff: 0:00:00.216 audio PTS inconsistent: 0:31:16.032 0:31:15.816 diff: 0:00:00.216 audio PTS inconsistent: 0:31:16.224 0:31:16.008 diff: 0:00:00.216 audio PTS inconsistent: 0:31:16.416 0:31:16.200 diff: 0:00:00.216 audio PTS inconsistent: 0:31:16.608 0:31:16.392 diff: 0:00:00.216 audio PTS inconsistent: 0:31:16.800 0:31:16.584 diff: 0:00:00.216 audio PTS inconsistent: 0:31:16.992 0:31:16.776 diff: 0:00:00.216 audio PTS inconsistent: 0:31:17.184 0:31:16.968 diff: 0:00:00.216 audio PTS inconsistent: 0:31:17.376 0:31:17.160 diff: 0:00:00.216 audio PTS inconsistent: 0:31:17.568 0:31:17.352 diff: 0:00:00.216 audio PTS inconsistent: 0:31:17.760 0:31:17.544 diff: 0:00:00.216 audio PTS inconsistent: 0:31:17.952 0:31:17.736 diff: 0:00:00.216 audio PTS inconsistent: 0:31:18.144 0:31:17.928 diff: 0:00:00.216 audio PTS inconsistent: 0:31:18.336 0:31:18.120 diff: 0:00:00.216 audio PTS inconsistent: 0:31:18.528 0:31:18.312 diff: 0:00:00.216 audio PTS inconsistent: 0:31:18.720 0:31:18.504 diff: 0:00:00.216 audio PTS inconsistent: 0:31:18.912 0:31:18.696 diff: 0:00:00.216 audio PTS inconsistent: 0:31:19.104 0:31:18.888 diff: 0:00:00.216 audio PTS inconsistent: 0:31:19.296 0:31:19.080 diff: 0:00:00.216 audio PTS inconsistent: 0:31:19.488 0:31:19.272 diff: 0:00:00.216 audio PTS inconsistent: 0:31:19.680 0:31:19.464 diff: 0:00:00.216 audio PTS inconsistent: 0:31:19.872 0:31:19.656 diff: 0:00:00.216 audio PTS inconsistent: 0:31:20.064 0:31:19.848 diff: 0:00:00.216 audio PTS inconsistent: 0:31:20.256 0:31:20.040 diff: 0:00:00.216 audio PTS inconsistent: 0:31:20.448 0:31:20.232 diff: 0:00:00.216 audio PTS inconsistent: 0:31:20.640 0:31:20.424 diff: 0:00:00.216 audio PTS inconsistent: 0:31:20.832 0:31:20.616 diff: 0:00:00.216 audio PTS inconsistent: 0:31:21.024 0:31:20.808 diff: 0:00:00.216 audio PTS inconsistent: 0:31:21.216 0:31:21.000 diff: 0:00:00.216 audio PTS inconsistent: 0:31:21.408 0:31:21.192 diff: 0:00:00.216 audio PTS inconsistent: 0:31:21.600 0:31:21.384 diff: 0:00:00.216 audio PTS inconsistent: 0:31:21.792 0:31:21.576 diff: 0:00:00.216 audio PTS inconsistent: 0:31:21.984 0:31:21.768 diff: 0:00:00.216 audio PTS inconsistent: 0:31:22.176 0:31:21.960 diff: 0:00:00.216 audio PTS inconsistent: 0:31:22.368 0:31:22.152 diff: 0:00:00.216 audio PTS inconsistent: 0:31:22.560 0:31:22.344 diff: 0:00:00.216 audio PTS inconsistent: 0:31:22.752 0:31:22.536 diff: 0:00:00.216 audio PTS inconsistent: 0:31:22.944 0:31:22.728 diff: 0:00:00.216 audio PTS inconsistent: 0:31:23.136 0:31:22.920 diff: 0:00:00.216 audio PTS inconsistent: 0:31:23.328 0:31:23.112 diff: 0:00:00.216 audio PTS inconsistent: 0:31:23.520 0:31:23.304 diff: 0:00:00.216 audio PTS inconsistent: 0:31:23.712 0:31:23.496 diff: 0:00:00.216 audio PTS inconsistent: 0:31:23.904 0:31:23.688 diff: 0:00:00.216 audio PTS inconsistent: 0:31:24.096 0:31:23.880 diff: 0:00:00.216 audio PTS inconsistent: 0:31:24.288 0:31:24.072 diff: 0:00:00.216 audio PTS inconsistent: 0:31:24.480 0:31:24.264 diff: 0:00:00.216 audio PTS inconsistent: 0:31:24.672 0:31:24.456 diff: 0:00:00.216 audio PTS inconsistent: 0:31:24.864 0:31:24.648 diff: 0:00:00.216 audio PTS inconsistent: 0:31:25.056 0:31:24.840 diff: 0:00:00.216 audio PTS inconsistent: 0:31:25.248 0:31:25.032 diff: 0:00:00.216 audio PTS inconsistent: 0:31:25.440 0:31:25.224 diff: 0:00:00.216 audio PTS inconsistent: 0:31:25.632 0:31:25.416 diff: 0:00:00.216 audio PTS inconsistent: 0:31:25.824 0:31:25.608 diff: 0:00:00.216 audio PTS inconsistent: 0:31:26.016 0:31:25.800 diff: 0:00:00.216 audio PTS inconsistent: 0:31:26.208 0:31:25.992 diff: 0:00:00.216 audio PTS inconsistent: 0:31:26.400 0:31:26.184 diff: 0:00:00.216 audio PTS inconsistent: 0:31:26.592 0:31:26.376 diff: 0:00:00.216 audio PTS inconsistent: 0:31:26.784 0:31:26.568 diff: 0:00:00.216 audio PTS inconsistent: 0:31:26.976 0:31:26.760 diff: 0:00:00.216 audio PTS inconsistent: 0:31:27.168 0:31:26.952 diff: 0:00:00.216 audio PTS inconsistent: 0:31:27.360 0:31:27.144 diff: 0:00:00.216 audio PTS inconsistent: 0:31:27.552 0:31:27.336 diff: 0:00:00.216 audio PTS inconsistent: 0:31:27.744 0:31:27.528 diff: 0:00:00.216 audio PTS inconsistent: 0:31:27.936 0:31:27.720 diff: 0:00:00.216 audio PTS inconsistent: 0:31:28.128 0:31:27.912 diff: 0:00:00.216 audio PTS inconsistent: 0:31:28.320 0:31:28.104 diff: 0:00:00.216 audio PTS inconsistent: 0:31:28.512 0:31:28.296 diff: 0:00:00.216 audio PTS inconsistent: 0:31:28.704 0:31:28.488 diff: 0:00:00.216 audio PTS inconsistent: 0:31:28.896 0:31:28.680 diff: 0:00:00.216 audio PTS inconsistent: 0:31:29.088 0:31:28.872 diff: 0:00:00.216 audio PTS inconsistent: 0:31:29.280 0:31:29.064 diff: 0:00:00.216 audio PTS inconsistent: 0:31:29.472 0:31:29.256 diff: 0:00:00.216 audio PTS inconsistent: 0:31:29.664 0:31:29.448 diff: 0:00:00.216 audio PTS inconsistent: 0:31:29.856 0:31:29.640 diff: 0:00:00.216 audio PTS inconsistent: 0:31:30.048 0:31:29.832 diff: 0:00:00.216 audio PTS inconsistent: 0:31:30.240 0:31:30.024 diff: 0:00:00.216 audio PTS inconsistent: 0:31:30.432 0:31:30.216 diff: 0:00:00.216 audio PTS inconsistent: 0:31:30.624 0:31:30.408 diff: 0:00:00.216 audio PTS inconsistent: 0:31:30.816 0:31:30.600 diff: 0:00:00.216 audio PTS inconsistent: 0:31:31.008 0:31:30.792 diff: 0:00:00.216 audio PTS inconsistent: 0:31:31.200 0:31:30.984 diff: 0:00:00.216 audio PTS inconsistent: 0:31:31.392 0:31:31.176 diff: 0:00:00.216 audio PTS inconsistent: 0:31:31.584 0:31:31.368 diff: 0:00:00.216 audio PTS inconsistent: 0:31:31.776 0:31:31.560 diff: 0:00:00.216 audio PTS inconsistent: 0:31:31.968 0:31:31.752 diff: 0:00:00.216 audio PTS inconsistent: 0:31:32.160 0:31:31.944 diff: 0:00:00.216 audio PTS inconsistent: 0:31:32.352 0:31:32.136 diff: 0:00:00.216 audio PTS inconsistent: 0:31:32.544 0:31:32.328 diff: 0:00:00.216 audio PTS inconsistent: 0:31:32.736 0:31:32.520 diff: 0:00:00.216 audio PTS inconsistent: 0:31:32.928 0:31:32.712 diff: 0:00:00.216 audio PTS inconsistent: 0:31:33.120 0:31:32.904 diff: 0:00:00.216 audio PTS inconsistent: 0:31:33.312 0:31:33.096 diff: 0:00:00.216 audio PTS inconsistent: 0:31:33.504 0:31:33.288 diff: 0:00:00.216 audio PTS inconsistent: 0:31:33.696 0:31:33.480 diff: 0:00:00.216 audio PTS inconsistent: 0:31:33.888 0:31:33.672 diff: 0:00:00.216 audio PTS inconsistent: 0:31:34.080 0:31:33.864 diff: 0:00:00.216 audio PTS inconsistent: 0:31:34.272 0:31:34.056 diff: 0:00:00.216 audio PTS inconsistent: 0:31:34.464 0:31:34.248 diff: 0:00:00.216 read 62% audio PTS inconsistent: 0:31:34.656 0:31:34.440 diff: 0:00:00.216 audio PTS inconsistent: 0:31:34.848 0:31:34.632 diff: 0:00:00.216 audio PTS inconsistent: 0:31:35.040 0:31:34.824 diff: 0:00:00.216 audio PTS inconsistent: 0:31:35.232 0:31:35.016 diff: 0:00:00.216 audio PTS inconsistent: 0:31:35.424 0:31:35.208 diff: 0:00:00.216 audio PTS inconsistent: 0:31:35.616 0:31:35.400 diff: 0:00:00.216 audio PTS inconsistent: 0:31:35.808 0:31:35.592 diff: 0:00:00.216 audio PTS inconsistent: 0:31:36.000 0:31:35.784 diff: 0:00:00.216 audio PTS inconsistent: 0:31:36.192 0:31:35.976 diff: 0:00:00.216 audio PTS inconsistent: 0:31:36.384 0:31:36.168 diff: 0:00:00.216 audio PTS inconsistent: 0:31:36.576 0:31:36.360 diff: 0:00:00.216 audio PTS inconsistent: 0:31:36.768 0:31:36.552 diff: 0:00:00.216 audio PTS inconsistent: 0:31:36.960 0:31:36.744 diff: 0:00:00.216 audio PTS inconsistent: 0:31:37.152 0:31:36.936 diff: 0:00:00.216 audio PTS inconsistent: 0:31:37.344 0:31:37.128 diff: 0:00:00.216 audio PTS inconsistent: 0:31:37.536 0:31:37.320 diff: 0:00:00.216 audio PTS inconsistent: 0:31:37.728 0:31:37.512 diff: 0:00:00.216 audio PTS inconsistent: 0:31:37.920 0:31:37.704 diff: 0:00:00.216 audio PTS inconsistent: 0:31:38.112 0:31:37.896 diff: 0:00:00.216 audio PTS inconsistent: 0:31:38.304 0:31:38.088 diff: 0:00:00.216 audio PTS inconsistent: 0:31:38.496 0:31:38.280 diff: 0:00:00.216 audio PTS inconsistent: 0:31:38.688 0:31:38.472 diff: 0:00:00.216 audio PTS inconsistent: 0:31:38.880 0:31:38.664 diff: 0:00:00.216 audio PTS inconsistent: 0:31:39.072 0:31:38.856 diff: 0:00:00.216 audio PTS inconsistent: 0:31:39.264 0:31:39.048 diff: 0:00:00.216 audio PTS inconsistent: 0:31:39.456 0:31:39.240 diff: 0:00:00.216 audio PTS inconsistent: 0:31:39.648 0:31:39.432 diff: 0:00:00.216 audio PTS inconsistent: 0:31:39.840 0:31:39.624 diff: 0:00:00.216 audio PTS inconsistent: 0:31:40.032 0:31:39.816 diff: 0:00:00.216 audio PTS inconsistent: 0:31:40.224 0:31:40.008 diff: 0:00:00.216 audio PTS inconsistent: 0:31:40.416 0:31:40.200 diff: 0:00:00.216 audio PTS inconsistent: 0:31:40.608 0:31:40.392 diff: 0:00:00.216 audio PTS inconsistent: 0:31:40.800 0:31:40.584 diff: 0:00:00.216 audio PTS inconsistent: 0:31:40.992 0:31:40.776 diff: 0:00:00.216 audio PTS inconsistent: 0:31:41.184 0:31:40.968 diff: 0:00:00.216 audio PTS inconsistent: 0:31:41.376 0:31:41.160 diff: 0:00:00.216 audio PTS inconsistent: 0:31:41.568 0:31:41.352 diff: 0:00:00.216 audio PTS inconsistent: 0:31:41.760 0:31:41.544 diff: 0:00:00.216 audio PTS inconsistent: 0:31:41.952 0:31:41.736 diff: 0:00:00.216 audio PTS inconsistent: 0:31:42.144 0:31:41.928 diff: 0:00:00.216 audio PTS inconsistent: 0:31:42.336 0:31:42.120 diff: 0:00:00.216 audio PTS inconsistent: 0:31:42.528 0:31:42.312 diff: 0:00:00.216 audio PTS inconsistent: 0:31:42.720 0:31:42.504 diff: 0:00:00.216 audio PTS inconsistent: 0:31:42.912 0:31:42.696 diff: 0:00:00.216 audio PTS inconsistent: 0:31:43.104 0:31:42.888 diff: 0:00:00.216 audio PTS inconsistent: 0:31:43.296 0:31:43.080 diff: 0:00:00.216 audio PTS inconsistent: 0:31:43.488 0:31:43.272 diff: 0:00:00.216 audio PTS inconsistent: 0:31:43.680 0:31:43.464 diff: 0:00:00.216 audio PTS inconsistent: 0:31:43.872 0:31:43.656 diff: 0:00:00.216 audio PTS inconsistent: 0:31:44.064 0:31:43.848 diff: 0:00:00.216 audio PTS inconsistent: 0:31:44.256 0:31:44.040 diff: 0:00:00.216 audio PTS inconsistent: 0:31:44.448 0:31:44.232 diff: 0:00:00.216 audio PTS inconsistent: 0:31:44.640 0:31:44.424 diff: 0:00:00.216 audio PTS inconsistent: 0:31:44.832 0:31:44.616 diff: 0:00:00.216 audio PTS inconsistent: 0:31:45.024 0:31:44.808 diff: 0:00:00.216 audio PTS inconsistent: 0:31:45.216 0:31:45.000 diff: 0:00:00.216 audio PTS inconsistent: 0:31:45.408 0:31:45.192 diff: 0:00:00.216 audio PTS inconsistent: 0:31:45.600 0:31:45.384 diff: 0:00:00.216 audio PTS inconsistent: 0:31:45.792 0:31:45.576 diff: 0:00:00.216 audio PTS inconsistent: 0:31:45.984 0:31:45.768 diff: 0:00:00.216 audio PTS inconsistent: 0:31:46.176 0:31:45.960 diff: 0:00:00.216 audio PTS inconsistent: 0:31:46.368 0:31:46.152 diff: 0:00:00.216 audio PTS inconsistent: 0:31:46.560 0:31:46.344 diff: 0:00:00.216 audio PTS inconsistent: 0:31:46.752 0:31:46.536 diff: 0:00:00.216 audio PTS inconsistent: 0:31:46.944 0:31:46.728 diff: 0:00:00.216 audio PTS inconsistent: 0:31:47.136 0:31:46.920 diff: 0:00:00.216 audio PTS inconsistent: 0:31:47.328 0:31:47.112 diff: 0:00:00.216 audio PTS inconsistent: 0:31:47.520 0:31:47.304 diff: 0:00:00.216 audio PTS inconsistent: 0:31:47.712 0:31:47.496 diff: 0:00:00.216 audio PTS inconsistent: 0:31:47.904 0:31:47.688 diff: 0:00:00.216 audio PTS inconsistent: 0:31:48.096 0:31:47.880 diff: 0:00:00.216 audio PTS inconsistent: 0:31:48.288 0:31:48.072 diff: 0:00:00.216 audio PTS inconsistent: 0:31:48.480 0:31:48.264 diff: 0:00:00.216 audio PTS inconsistent: 0:31:48.672 0:31:48.456 diff: 0:00:00.216 audio PTS inconsistent: 0:31:48.864 0:31:48.648 diff: 0:00:00.216 audio PTS inconsistent: 0:31:49.056 0:31:48.840 diff: 0:00:00.216 audio PTS inconsistent: 0:31:49.248 0:31:49.032 diff: 0:00:00.216 audio PTS inconsistent: 0:31:49.440 0:31:49.224 diff: 0:00:00.216 audio PTS inconsistent: 0:31:49.632 0:31:49.416 diff: 0:00:00.216 audio PTS inconsistent: 0:31:49.824 0:31:49.608 diff: 0:00:00.216 audio PTS inconsistent: 0:31:50.016 0:31:49.800 diff: 0:00:00.216 audio PTS inconsistent: 0:31:50.208 0:31:49.992 diff: 0:00:00.216 audio PTS inconsistent: 0:31:50.400 0:31:50.184 diff: 0:00:00.216 audio PTS inconsistent: 0:31:50.592 0:31:50.376 diff: 0:00:00.216 audio PTS inconsistent: 0:31:50.784 0:31:50.568 diff: 0:00:00.216 audio PTS inconsistent: 0:31:50.976 0:31:50.760 diff: 0:00:00.216 audio PTS inconsistent: 0:31:51.168 0:31:50.952 diff: 0:00:00.216 audio PTS inconsistent: 0:31:51.360 0:31:51.144 diff: 0:00:00.216 audio PTS inconsistent: 0:31:51.552 0:31:51.336 diff: 0:00:00.216 audio PTS inconsistent: 0:31:51.744 0:31:51.528 diff: 0:00:00.216 audio PTS inconsistent: 0:31:51.936 0:31:51.720 diff: 0:00:00.216 audio PTS inconsistent: 0:31:52.128 0:31:51.912 diff: 0:00:00.216 audio PTS inconsistent: 0:31:52.320 0:31:52.104 diff: 0:00:00.216 audio PTS inconsistent: 0:31:52.512 0:31:52.296 diff: 0:00:00.216 audio PTS inconsistent: 0:31:52.704 0:31:52.488 diff: 0:00:00.216 audio PTS inconsistent: 0:31:52.896 0:31:52.680 diff: 0:00:00.216 audio PTS inconsistent: 0:31:53.088 0:31:52.872 diff: 0:00:00.216 audio PTS inconsistent: 0:31:53.280 0:31:53.064 diff: 0:00:00.216 audio PTS inconsistent: 0:31:53.472 0:31:53.256 diff: 0:00:00.216 audio PTS inconsistent: 0:31:53.664 0:31:53.448 diff: 0:00:00.216 audio PTS inconsistent: 0:31:53.856 0:31:53.640 diff: 0:00:00.216 audio PTS inconsistent: 0:31:54.048 0:31:53.832 diff: 0:00:00.216 audio PTS inconsistent: 0:31:54.240 0:31:54.024 diff: 0:00:00.216 audio PTS inconsistent: 0:31:54.432 0:31:54.216 diff: 0:00:00.216 audio PTS inconsistent: 0:31:54.624 0:31:54.408 diff: 0:00:00.216 audio PTS inconsistent: 0:31:54.816 0:31:54.600 diff: 0:00:00.216 audio PTS inconsistent: 0:31:55.008 0:31:54.792 diff: 0:00:00.216 audio PTS inconsistent: 0:31:55.200 0:31:54.984 diff: 0:00:00.216 audio PTS inconsistent: 0:31:55.392 0:31:55.176 diff: 0:00:00.216 audio PTS inconsistent: 0:31:55.584 0:31:55.368 diff: 0:00:00.216 audio PTS inconsistent: 0:31:55.776 0:31:55.560 diff: 0:00:00.216 audio PTS inconsistent: 0:31:55.968 0:31:55.752 diff: 0:00:00.216 audio PTS inconsistent: 0:31:56.160 0:31:55.944 diff: 0:00:00.216 audio PTS inconsistent: 0:31:56.352 0:31:56.136 diff: 0:00:00.216 audio PTS inconsistent: 0:31:56.544 0:31:56.328 diff: 0:00:00.216 audio PTS inconsistent: 0:31:56.736 0:31:56.520 diff: 0:00:00.216 audio PTS inconsistent: 0:31:56.928 0:31:56.712 diff: 0:00:00.216 audio PTS inconsistent: 0:31:57.120 0:31:56.904 diff: 0:00:00.216 audio PTS inconsistent: 0:31:57.312 0:31:57.096 diff: 0:00:00.216 audio PTS inconsistent: 0:31:57.504 0:31:57.288 diff: 0:00:00.216 audio PTS inconsistent: 0:31:57.696 0:31:57.480 diff: 0:00:00.216 audio PTS inconsistent: 0:31:57.888 0:31:57.672 diff: 0:00:00.216 audio PTS inconsistent: 0:31:58.080 0:31:57.864 diff: 0:00:00.216 audio PTS inconsistent: 0:31:58.272 0:31:58.056 diff: 0:00:00.216 audio PTS inconsistent: 0:31:58.464 0:31:58.248 diff: 0:00:00.216 audio PTS inconsistent: 0:31:58.656 0:31:58.440 diff: 0:00:00.216 audio PTS inconsistent: 0:31:58.848 0:31:58.632 diff: 0:00:00.216 audio PTS inconsistent: 0:31:59.040 0:31:58.824 diff: 0:00:00.216 audio PTS inconsistent: 0:31:59.232 0:31:59.016 diff: 0:00:00.216 audio PTS inconsistent: 0:31:59.424 0:31:59.208 diff: 0:00:00.216 audio PTS inconsistent: 0:31:59.616 0:31:59.400 diff: 0:00:00.216 audio PTS inconsistent: 0:31:59.808 0:31:59.592 diff: 0:00:00.216 audio PTS inconsistent: 0:32:00.000 0:31:59.784 diff: 0:00:00.216 audio PTS inconsistent: 0:32:00.192 0:31:59.976 diff: 0:00:00.216 audio PTS inconsistent: 0:32:00.384 0:32:00.168 diff: 0:00:00.216 audio PTS inconsistent: 0:32:00.576 0:32:00.360 diff: 0:00:00.216 audio PTS inconsistent: 0:32:00.768 0:32:00.552 diff: 0:00:00.216 audio PTS inconsistent: 0:32:00.960 0:32:00.744 diff: 0:00:00.216 audio PTS inconsistent: 0:32:01.152 0:32:00.936 diff: 0:00:00.216 audio PTS inconsistent: 0:32:01.344 0:32:01.128 diff: 0:00:00.216 audio PTS inconsistent: 0:32:01.536 0:32:01.320 diff: 0:00:00.216 audio PTS inconsistent: 0:32:01.728 0:32:01.512 diff: 0:00:00.216 audio PTS inconsistent: 0:32:01.920 0:32:01.704 diff: 0:00:00.216 audio PTS inconsistent: 0:32:02.112 0:32:01.896 diff: 0:00:00.216 audio PTS inconsistent: 0:32:02.304 0:32:02.088 diff: 0:00:00.216 audio PTS inconsistent: 0:32:02.496 0:32:02.280 diff: 0:00:00.216 audio PTS inconsistent: 0:32:02.688 0:32:02.472 diff: 0:00:00.216 audio PTS inconsistent: 0:32:02.880 0:32:02.664 diff: 0:00:00.216 audio PTS inconsistent: 0:32:03.072 0:32:02.856 diff: 0:00:00.216 audio PTS inconsistent: 0:32:03.264 0:32:03.048 diff: 0:00:00.216 audio PTS inconsistent: 0:32:03.456 0:32:03.240 diff: 0:00:00.216 audio PTS inconsistent: 0:32:03.648 0:32:03.432 diff: 0:00:00.216 audio PTS inconsistent: 0:32:03.840 0:32:03.624 diff: 0:00:00.216 audio PTS inconsistent: 0:32:04.032 0:32:03.816 diff: 0:00:00.216 audio PTS inconsistent: 0:32:04.224 0:32:04.008 diff: 0:00:00.216 audio PTS inconsistent: 0:32:04.416 0:32:04.200 diff: 0:00:00.216 audio PTS inconsistent: 0:32:04.608 0:32:04.392 diff: 0:00:00.216 audio PTS inconsistent: 0:32:04.800 0:32:04.584 diff: 0:00:00.216 audio PTS inconsistent: 0:32:04.992 0:32:04.776 diff: 0:00:00.216 audio PTS inconsistent: 0:32:05.184 0:32:04.968 diff: 0:00:00.216 read 63% audio PTS inconsistent: 0:32:05.376 0:32:05.160 diff: 0:00:00.216 audio PTS inconsistent: 0:32:05.568 0:32:05.352 diff: 0:00:00.216 audio PTS inconsistent: 0:32:05.760 0:32:05.544 diff: 0:00:00.216 audio PTS inconsistent: 0:32:05.952 0:32:05.736 diff: 0:00:00.216 audio PTS inconsistent: 0:32:06.144 0:32:05.928 diff: 0:00:00.216 audio PTS inconsistent: 0:32:06.336 0:32:06.120 diff: 0:00:00.216 audio PTS inconsistent: 0:32:06.528 0:32:06.312 diff: 0:00:00.216 audio PTS inconsistent: 0:32:06.720 0:32:06.504 diff: 0:00:00.216 audio PTS inconsistent: 0:32:06.912 0:32:06.696 diff: 0:00:00.216 audio PTS inconsistent: 0:32:07.104 0:32:06.888 diff: 0:00:00.216 audio PTS inconsistent: 0:32:07.296 0:32:07.080 diff: 0:00:00.216 audio PTS inconsistent: 0:32:07.488 0:32:07.272 diff: 0:00:00.216 audio PTS inconsistent: 0:32:07.680 0:32:07.464 diff: 0:00:00.216 audio PTS inconsistent: 0:32:07.872 0:32:07.656 diff: 0:00:00.216 audio PTS inconsistent: 0:32:08.064 0:32:07.848 diff: 0:00:00.216 audio PTS inconsistent: 0:32:08.256 0:32:08.040 diff: 0:00:00.216 audio PTS inconsistent: 0:32:08.448 0:32:08.232 diff: 0:00:00.216 audio PTS inconsistent: 0:32:08.640 0:32:08.424 diff: 0:00:00.216 audio PTS inconsistent: 0:32:08.832 0:32:08.616 diff: 0:00:00.216 audio PTS inconsistent: 0:32:09.024 0:32:08.808 diff: 0:00:00.216 audio PTS inconsistent: 0:32:09.216 0:32:09.000 diff: 0:00:00.216 audio PTS inconsistent: 0:32:09.408 0:32:09.192 diff: 0:00:00.216 audio PTS inconsistent: 0:32:09.600 0:32:09.384 diff: 0:00:00.216 audio PTS inconsistent: 0:32:09.792 0:32:09.576 diff: 0:00:00.216 audio PTS inconsistent: 0:32:09.984 0:32:09.768 diff: 0:00:00.216 audio PTS inconsistent: 0:32:10.176 0:32:09.960 diff: 0:00:00.216 audio PTS inconsistent: 0:32:10.368 0:32:10.152 diff: 0:00:00.216 audio PTS inconsistent: 0:32:10.560 0:32:10.344 diff: 0:00:00.216 audio PTS inconsistent: 0:32:10.752 0:32:10.536 diff: 0:00:00.216 audio PTS inconsistent: 0:32:10.944 0:32:10.728 diff: 0:00:00.216 audio PTS inconsistent: 0:32:11.136 0:32:10.920 diff: 0:00:00.216 audio PTS inconsistent: 0:32:11.328 0:32:11.112 diff: 0:00:00.216 audio PTS inconsistent: 0:32:11.520 0:32:11.304 diff: 0:00:00.216 audio PTS inconsistent: 0:32:11.712 0:32:11.496 diff: 0:00:00.216 audio PTS inconsistent: 0:32:11.904 0:32:11.688 diff: 0:00:00.216 audio PTS inconsistent: 0:32:12.096 0:32:11.880 diff: 0:00:00.216 audio PTS inconsistent: 0:32:12.288 0:32:12.072 diff: 0:00:00.216 audio PTS inconsistent: 0:32:12.480 0:32:12.264 diff: 0:00:00.216 audio PTS inconsistent: 0:32:12.672 0:32:12.456 diff: 0:00:00.216 audio PTS inconsistent: 0:32:12.864 0:32:12.648 diff: 0:00:00.216 audio PTS inconsistent: 0:32:13.056 0:32:12.840 diff: 0:00:00.216 audio PTS inconsistent: 0:32:13.248 0:32:13.032 diff: 0:00:00.216 audio PTS inconsistent: 0:32:13.440 0:32:13.224 diff: 0:00:00.216 audio PTS inconsistent: 0:32:13.632 0:32:13.416 diff: 0:00:00.216 audio PTS inconsistent: 0:32:13.824 0:32:13.608 diff: 0:00:00.216 audio PTS inconsistent: 0:32:14.016 0:32:13.800 diff: 0:00:00.216 audio PTS inconsistent: 0:32:14.208 0:32:13.992 diff: 0:00:00.216 audio PTS inconsistent: 0:32:14.400 0:32:14.184 diff: 0:00:00.216 audio PTS inconsistent: 0:32:14.592 0:32:14.376 diff: 0:00:00.216 audio PTS inconsistent: 0:32:14.784 0:32:14.568 diff: 0:00:00.216 audio PTS inconsistent: 0:32:14.976 0:32:14.760 diff: 0:00:00.216 audio PTS inconsistent: 0:32:15.168 0:32:14.952 diff: 0:00:00.216 audio PTS inconsistent: 0:32:15.360 0:32:15.144 diff: 0:00:00.216 audio PTS inconsistent: 0:32:15.552 0:32:15.336 diff: 0:00:00.216 audio PTS inconsistent: 0:32:15.744 0:32:15.528 diff: 0:00:00.216 audio PTS inconsistent: 0:32:15.936 0:32:15.720 diff: 0:00:00.216 audio PTS inconsistent: 0:32:16.128 0:32:15.912 diff: 0:00:00.216 audio PTS inconsistent: 0:32:16.320 0:32:16.104 diff: 0:00:00.216 audio PTS inconsistent: 0:32:16.512 0:32:16.296 diff: 0:00:00.216 audio PTS inconsistent: 0:32:16.704 0:32:16.488 diff: 0:00:00.216 audio PTS inconsistent: 0:32:16.896 0:32:16.680 diff: 0:00:00.216 audio PTS inconsistent: 0:32:17.088 0:32:16.872 diff: 0:00:00.216 audio PTS inconsistent: 0:32:17.280 0:32:17.064 diff: 0:00:00.216 audio PTS inconsistent: 0:32:17.472 0:32:17.256 diff: 0:00:00.216 audio PTS inconsistent: 0:32:17.664 0:32:17.448 diff: 0:00:00.216 audio PTS inconsistent: 0:32:17.856 0:32:17.640 diff: 0:00:00.216 audio PTS inconsistent: 0:32:18.048 0:32:17.832 diff: 0:00:00.216 audio PTS inconsistent: 0:32:18.240 0:32:18.024 diff: 0:00:00.216 audio PTS inconsistent: 0:32:18.432 0:32:18.216 diff: 0:00:00.216 audio PTS inconsistent: 0:32:18.624 0:32:18.408 diff: 0:00:00.216 audio PTS inconsistent: 0:32:18.816 0:32:18.600 diff: 0:00:00.216 audio PTS inconsistent: 0:32:19.008 0:32:18.792 diff: 0:00:00.216 audio PTS inconsistent: 0:32:19.200 0:32:18.984 diff: 0:00:00.216 audio PTS inconsistent: 0:32:19.392 0:32:19.176 diff: 0:00:00.216 audio PTS inconsistent: 0:32:19.584 0:32:19.368 diff: 0:00:00.216 audio PTS inconsistent: 0:32:19.776 0:32:19.560 diff: 0:00:00.216 audio PTS inconsistent: 0:32:19.968 0:32:19.752 diff: 0:00:00.216 audio PTS inconsistent: 0:32:20.160 0:32:19.944 diff: 0:00:00.216 audio PTS inconsistent: 0:32:20.352 0:32:20.136 diff: 0:00:00.216 audio PTS inconsistent: 0:32:20.544 0:32:20.328 diff: 0:00:00.216 audio PTS inconsistent: 0:32:20.736 0:32:20.520 diff: 0:00:00.216 audio PTS inconsistent: 0:32:20.928 0:32:20.712 diff: 0:00:00.216 audio PTS inconsistent: 0:32:21.120 0:32:20.904 diff: 0:00:00.216 audio PTS inconsistent: 0:32:21.312 0:32:21.096 diff: 0:00:00.216 audio PTS inconsistent: 0:32:21.504 0:32:21.288 diff: 0:00:00.216 audio PTS inconsistent: 0:32:21.696 0:32:21.480 diff: 0:00:00.216 audio PTS inconsistent: 0:32:21.888 0:32:21.672 diff: 0:00:00.216 audio PTS inconsistent: 0:32:22.080 0:32:21.864 diff: 0:00:00.216 audio PTS inconsistent: 0:32:22.272 0:32:22.056 diff: 0:00:00.216 audio PTS inconsistent: 0:32:22.464 0:32:22.248 diff: 0:00:00.216 audio PTS inconsistent: 0:32:22.656 0:32:22.440 diff: 0:00:00.216 audio PTS inconsistent: 0:32:22.848 0:32:22.632 diff: 0:00:00.216 audio PTS inconsistent: 0:32:23.040 0:32:22.824 diff: 0:00:00.216 audio PTS inconsistent: 0:32:23.232 0:32:23.016 diff: 0:00:00.216 audio PTS inconsistent: 0:32:23.424 0:32:23.208 diff: 0:00:00.216 audio PTS inconsistent: 0:32:23.616 0:32:23.400 diff: 0:00:00.216 audio PTS inconsistent: 0:32:23.808 0:32:23.592 diff: 0:00:00.216 audio PTS inconsistent: 0:32:24.000 0:32:23.784 diff: 0:00:00.216 audio PTS inconsistent: 0:32:24.192 0:32:23.976 diff: 0:00:00.216 audio PTS inconsistent: 0:32:24.384 0:32:24.168 diff: 0:00:00.216 audio PTS inconsistent: 0:32:24.576 0:32:24.360 diff: 0:00:00.216 audio PTS inconsistent: 0:32:24.768 0:32:24.552 diff: 0:00:00.216 audio PTS inconsistent: 0:32:24.960 0:32:24.744 diff: 0:00:00.216 audio PTS inconsistent: 0:32:25.152 0:32:24.936 diff: 0:00:00.216 audio PTS inconsistent: 0:32:25.344 0:32:25.128 diff: 0:00:00.216 audio PTS inconsistent: 0:32:25.536 0:32:25.320 diff: 0:00:00.216 audio PTS inconsistent: 0:32:25.728 0:32:25.512 diff: 0:00:00.216 audio PTS inconsistent: 0:32:25.920 0:32:25.704 diff: 0:00:00.216 audio PTS inconsistent: 0:32:26.112 0:32:25.896 diff: 0:00:00.216 audio PTS inconsistent: 0:32:26.304 0:32:26.088 diff: 0:00:00.216 audio PTS inconsistent: 0:32:26.496 0:32:26.280 diff: 0:00:00.216 audio PTS inconsistent: 0:32:26.688 0:32:26.472 diff: 0:00:00.216 audio PTS inconsistent: 0:32:26.880 0:32:26.664 diff: 0:00:00.216 audio PTS inconsistent: 0:32:27.072 0:32:26.856 diff: 0:00:00.216 audio PTS inconsistent: 0:32:27.264 0:32:27.048 diff: 0:00:00.216 audio PTS inconsistent: 0:32:27.456 0:32:27.240 diff: 0:00:00.216 audio PTS inconsistent: 0:32:27.648 0:32:27.432 diff: 0:00:00.216 audio PTS inconsistent: 0:32:27.840 0:32:27.624 diff: 0:00:00.216 audio PTS inconsistent: 0:32:28.032 0:32:27.816 diff: 0:00:00.216 audio PTS inconsistent: 0:32:28.224 0:32:28.008 diff: 0:00:00.216 audio PTS inconsistent: 0:32:28.416 0:32:28.200 diff: 0:00:00.216 audio PTS inconsistent: 0:32:28.608 0:32:28.392 diff: 0:00:00.216 audio PTS inconsistent: 0:32:28.800 0:32:28.584 diff: 0:00:00.216 audio PTS inconsistent: 0:32:28.992 0:32:28.776 diff: 0:00:00.216 audio PTS inconsistent: 0:32:29.184 0:32:28.968 diff: 0:00:00.216 audio PTS inconsistent: 0:32:29.376 0:32:29.160 diff: 0:00:00.216 audio PTS inconsistent: 0:32:29.568 0:32:29.352 diff: 0:00:00.216 audio PTS inconsistent: 0:32:29.760 0:32:29.544 diff: 0:00:00.216 audio PTS inconsistent: 0:32:29.952 0:32:29.736 diff: 0:00:00.216 audio PTS inconsistent: 0:32:30.144 0:32:29.928 diff: 0:00:00.216 audio PTS inconsistent: 0:32:30.336 0:32:30.120 diff: 0:00:00.216 audio PTS inconsistent: 0:32:30.528 0:32:30.312 diff: 0:00:00.216 audio PTS inconsistent: 0:32:30.720 0:32:30.504 diff: 0:00:00.216 audio PTS inconsistent: 0:32:30.912 0:32:30.696 diff: 0:00:00.216 audio PTS inconsistent: 0:32:31.104 0:32:30.888 diff: 0:00:00.216 audio PTS inconsistent: 0:32:31.296 0:32:31.080 diff: 0:00:00.216 audio PTS inconsistent: 0:32:31.488 0:32:31.272 diff: 0:00:00.216 audio PTS inconsistent: 0:32:31.680 0:32:31.464 diff: 0:00:00.216 audio PTS inconsistent: 0:32:31.872 0:32:31.656 diff: 0:00:00.216 audio PTS inconsistent: 0:32:32.064 0:32:31.848 diff: 0:00:00.216 audio PTS inconsistent: 0:32:32.256 0:32:32.040 diff: 0:00:00.216 audio PTS inconsistent: 0:32:32.448 0:32:32.232 diff: 0:00:00.216 audio PTS inconsistent: 0:32:32.640 0:32:32.424 diff: 0:00:00.216 audio PTS inconsistent: 0:32:32.832 0:32:32.616 diff: 0:00:00.216 audio PTS inconsistent: 0:32:33.024 0:32:32.808 diff: 0:00:00.216 audio PTS inconsistent: 0:32:33.216 0:32:33.000 diff: 0:00:00.216 audio PTS inconsistent: 0:32:33.408 0:32:33.192 diff: 0:00:00.216 audio PTS inconsistent: 0:32:33.600 0:32:33.384 diff: 0:00:00.216 audio PTS inconsistent: 0:32:33.792 0:32:33.576 diff: 0:00:00.216 audio PTS inconsistent: 0:32:33.984 0:32:33.768 diff: 0:00:00.216 audio PTS inconsistent: 0:32:34.176 0:32:33.960 diff: 0:00:00.216 audio PTS inconsistent: 0:32:34.368 0:32:34.152 diff: 0:00:00.216 audio PTS inconsistent: 0:32:34.560 0:32:34.344 diff: 0:00:00.216 audio PTS inconsistent: 0:32:34.752 0:32:34.536 diff: 0:00:00.216 audio PTS inconsistent: 0:32:34.944 0:32:34.728 diff: 0:00:00.216 audio PTS inconsistent: 0:32:35.136 0:32:34.920 diff: 0:00:00.216 audio PTS inconsistent: 0:32:35.328 0:32:35.112 diff: 0:00:00.216 audio PTS inconsistent: 0:32:35.520 0:32:35.304 diff: 0:00:00.216 read 64% audio PTS inconsistent: 0:32:35.712 0:32:35.496 diff: 0:00:00.216 audio PTS inconsistent: 0:32:35.904 0:32:35.688 diff: 0:00:00.216 audio PTS inconsistent: 0:32:36.096 0:32:35.880 diff: 0:00:00.216 audio PTS inconsistent: 0:32:36.288 0:32:36.072 diff: 0:00:00.216 audio PTS inconsistent: 0:32:36.480 0:32:36.264 diff: 0:00:00.216 audio PTS inconsistent: 0:32:36.672 0:32:36.456 diff: 0:00:00.216 audio PTS inconsistent: 0:32:36.864 0:32:36.648 diff: 0:00:00.216 audio PTS inconsistent: 0:32:37.056 0:32:36.840 diff: 0:00:00.216 audio PTS inconsistent: 0:32:37.248 0:32:37.032 diff: 0:00:00.216 audio PTS inconsistent: 0:32:37.440 0:32:37.224 diff: 0:00:00.216 audio PTS inconsistent: 0:32:37.632 0:32:37.416 diff: 0:00:00.216 audio PTS inconsistent: 0:32:37.824 0:32:37.608 diff: 0:00:00.216 audio PTS inconsistent: 0:32:38.016 0:32:37.800 diff: 0:00:00.216 audio PTS inconsistent: 0:32:38.208 0:32:37.992 diff: 0:00:00.216 audio PTS inconsistent: 0:32:38.400 0:32:38.184 diff: 0:00:00.216 audio PTS inconsistent: 0:32:38.592 0:32:38.376 diff: 0:00:00.216 audio PTS inconsistent: 0:32:38.784 0:32:38.568 diff: 0:00:00.216 audio PTS inconsistent: 0:32:38.976 0:32:38.760 diff: 0:00:00.216 audio PTS inconsistent: 0:32:39.168 0:32:38.952 diff: 0:00:00.216 audio PTS inconsistent: 0:32:39.360 0:32:39.144 diff: 0:00:00.216 audio PTS inconsistent: 0:32:39.552 0:32:39.336 diff: 0:00:00.216 audio PTS inconsistent: 0:32:39.744 0:32:39.528 diff: 0:00:00.216 audio PTS inconsistent: 0:32:39.936 0:32:39.720 diff: 0:00:00.216 audio PTS inconsistent: 0:32:40.128 0:32:39.912 diff: 0:00:00.216 audio PTS inconsistent: 0:32:40.320 0:32:40.104 diff: 0:00:00.216 audio PTS inconsistent: 0:32:40.512 0:32:40.296 diff: 0:00:00.216 audio PTS inconsistent: 0:32:40.704 0:32:40.488 diff: 0:00:00.216 audio PTS inconsistent: 0:32:40.896 0:32:40.680 diff: 0:00:00.216 audio PTS inconsistent: 0:32:41.088 0:32:40.872 diff: 0:00:00.216 audio PTS inconsistent: 0:32:41.280 0:32:41.064 diff: 0:00:00.216 audio PTS inconsistent: 0:32:41.472 0:32:41.256 diff: 0:00:00.216 audio PTS inconsistent: 0:32:41.664 0:32:41.448 diff: 0:00:00.216 audio PTS inconsistent: 0:32:41.856 0:32:41.640 diff: 0:00:00.216 audio PTS inconsistent: 0:32:42.048 0:32:41.832 diff: 0:00:00.216 audio PTS inconsistent: 0:32:42.240 0:32:42.024 diff: 0:00:00.216 audio PTS inconsistent: 0:32:42.432 0:32:42.216 diff: 0:00:00.216 audio PTS inconsistent: 0:32:42.624 0:32:42.408 diff: 0:00:00.216 audio PTS inconsistent: 0:32:42.816 0:32:42.600 diff: 0:00:00.216 audio PTS inconsistent: 0:32:43.008 0:32:42.792 diff: 0:00:00.216 audio PTS inconsistent: 0:32:43.200 0:32:42.984 diff: 0:00:00.216 audio PTS inconsistent: 0:32:43.392 0:32:43.176 diff: 0:00:00.216 audio PTS inconsistent: 0:32:43.584 0:32:43.368 diff: 0:00:00.216 audio PTS inconsistent: 0:32:43.776 0:32:43.560 diff: 0:00:00.216 audio PTS inconsistent: 0:32:43.968 0:32:43.752 diff: 0:00:00.216 audio PTS inconsistent: 0:32:44.160 0:32:43.944 diff: 0:00:00.216 audio PTS inconsistent: 0:32:44.352 0:32:44.136 diff: 0:00:00.216 audio PTS inconsistent: 0:32:44.544 0:32:44.328 diff: 0:00:00.216 audio PTS inconsistent: 0:32:44.736 0:32:44.520 diff: 0:00:00.216 audio PTS inconsistent: 0:32:44.928 0:32:44.712 diff: 0:00:00.216 audio PTS inconsistent: 0:32:45.120 0:32:44.904 diff: 0:00:00.216 audio PTS inconsistent: 0:32:45.312 0:32:45.096 diff: 0:00:00.216 audio PTS inconsistent: 0:32:45.504 0:32:45.288 diff: 0:00:00.216 audio PTS inconsistent: 0:32:45.696 0:32:45.480 diff: 0:00:00.216 audio PTS inconsistent: 0:32:45.888 0:32:45.672 diff: 0:00:00.216 audio PTS inconsistent: 0:32:46.080 0:32:45.864 diff: 0:00:00.216 audio PTS inconsistent: 0:32:46.272 0:32:46.056 diff: 0:00:00.216 audio PTS inconsistent: 0:32:46.464 0:32:46.248 diff: 0:00:00.216 audio PTS inconsistent: 0:32:46.656 0:32:46.440 diff: 0:00:00.216 audio PTS inconsistent: 0:32:46.848 0:32:46.632 diff: 0:00:00.216 audio PTS inconsistent: 0:32:47.040 0:32:46.824 diff: 0:00:00.216 audio PTS inconsistent: 0:32:47.232 0:32:47.016 diff: 0:00:00.216 audio PTS inconsistent: 0:32:47.424 0:32:47.208 diff: 0:00:00.216 audio PTS inconsistent: 0:32:47.616 0:32:47.400 diff: 0:00:00.216 audio PTS inconsistent: 0:32:47.808 0:32:47.592 diff: 0:00:00.216 audio PTS inconsistent: 0:32:48.000 0:32:47.784 diff: 0:00:00.216 audio PTS inconsistent: 0:32:48.192 0:32:47.976 diff: 0:00:00.216 audio PTS inconsistent: 0:32:48.384 0:32:48.168 diff: 0:00:00.216 audio PTS inconsistent: 0:32:48.576 0:32:48.360 diff: 0:00:00.216 audio PTS inconsistent: 0:32:48.768 0:32:48.552 diff: 0:00:00.216 audio PTS inconsistent: 0:32:48.960 0:32:48.744 diff: 0:00:00.216 audio PTS inconsistent: 0:32:49.152 0:32:48.936 diff: 0:00:00.216 audio PTS inconsistent: 0:32:49.344 0:32:49.128 diff: 0:00:00.216 audio PTS inconsistent: 0:32:49.536 0:32:49.320 diff: 0:00:00.216 audio PTS inconsistent: 0:32:49.728 0:32:49.512 diff: 0:00:00.216 audio PTS inconsistent: 0:32:49.920 0:32:49.704 diff: 0:00:00.216 audio PTS inconsistent: 0:32:50.112 0:32:49.896 diff: 0:00:00.216 audio PTS inconsistent: 0:32:50.304 0:32:50.088 diff: 0:00:00.216 audio PTS inconsistent: 0:32:50.496 0:32:50.280 diff: 0:00:00.216 audio PTS inconsistent: 0:32:50.688 0:32:50.472 diff: 0:00:00.216 audio PTS inconsistent: 0:32:50.880 0:32:50.664 diff: 0:00:00.216 audio PTS inconsistent: 0:32:51.072 0:32:50.856 diff: 0:00:00.216 audio PTS inconsistent: 0:32:51.264 0:32:51.048 diff: 0:00:00.216 audio PTS inconsistent: 0:32:51.456 0:32:51.240 diff: 0:00:00.216 audio PTS inconsistent: 0:32:51.648 0:32:51.432 diff: 0:00:00.216 audio PTS inconsistent: 0:32:51.840 0:32:51.624 diff: 0:00:00.216 audio PTS inconsistent: 0:32:52.032 0:32:51.816 diff: 0:00:00.216 audio PTS inconsistent: 0:32:52.224 0:32:52.008 diff: 0:00:00.216 audio PTS inconsistent: 0:32:52.416 0:32:52.200 diff: 0:00:00.216 audio PTS inconsistent: 0:32:52.608 0:32:52.392 diff: 0:00:00.216 audio PTS inconsistent: 0:32:52.800 0:32:52.584 diff: 0:00:00.216 audio PTS inconsistent: 0:32:52.992 0:32:52.776 diff: 0:00:00.216 audio PTS inconsistent: 0:32:53.184 0:32:52.968 diff: 0:00:00.216 audio PTS inconsistent: 0:32:53.376 0:32:53.160 diff: 0:00:00.216 audio PTS inconsistent: 0:32:53.568 0:32:53.352 diff: 0:00:00.216 audio PTS inconsistent: 0:32:53.760 0:32:53.544 diff: 0:00:00.216 audio PTS inconsistent: 0:32:53.952 0:32:53.736 diff: 0:00:00.216 audio PTS inconsistent: 0:32:54.144 0:32:53.928 diff: 0:00:00.216 audio PTS inconsistent: 0:32:54.336 0:32:54.120 diff: 0:00:00.216 audio PTS inconsistent: 0:32:54.528 0:32:54.312 diff: 0:00:00.216 audio PTS inconsistent: 0:32:54.720 0:32:54.504 diff: 0:00:00.216 audio PTS inconsistent: 0:32:54.912 0:32:54.696 diff: 0:00:00.216 audio PTS inconsistent: 0:32:55.104 0:32:54.888 diff: 0:00:00.216 audio PTS inconsistent: 0:32:55.296 0:32:55.080 diff: 0:00:00.216 audio PTS inconsistent: 0:32:55.488 0:32:55.272 diff: 0:00:00.216 audio PTS inconsistent: 0:32:55.680 0:32:55.464 diff: 0:00:00.216 audio PTS inconsistent: 0:32:55.872 0:32:55.656 diff: 0:00:00.216 audio PTS inconsistent: 0:32:56.064 0:32:55.848 diff: 0:00:00.216 audio PTS inconsistent: 0:32:56.256 0:32:56.040 diff: 0:00:00.216 audio PTS inconsistent: 0:32:56.448 0:32:56.232 diff: 0:00:00.216 audio PTS inconsistent: 0:32:56.640 0:32:56.424 diff: 0:00:00.216 audio PTS inconsistent: 0:32:56.832 0:32:56.616 diff: 0:00:00.216 audio PTS inconsistent: 0:32:57.024 0:32:56.808 diff: 0:00:00.216 audio PTS inconsistent: 0:32:57.216 0:32:57.000 diff: 0:00:00.216 audio PTS inconsistent: 0:32:57.408 0:32:57.192 diff: 0:00:00.216 audio PTS inconsistent: 0:32:57.600 0:32:57.384 diff: 0:00:00.216 audio PTS inconsistent: 0:32:57.792 0:32:57.576 diff: 0:00:00.216 audio PTS inconsistent: 0:32:57.984 0:32:57.768 diff: 0:00:00.216 audio PTS inconsistent: 0:32:58.176 0:32:57.960 diff: 0:00:00.216 audio PTS inconsistent: 0:32:58.368 0:32:58.152 diff: 0:00:00.216 audio PTS inconsistent: 0:32:58.560 0:32:58.344 diff: 0:00:00.216 audio PTS inconsistent: 0:32:58.752 0:32:58.536 diff: 0:00:00.216 audio PTS inconsistent: 0:32:58.944 0:32:58.728 diff: 0:00:00.216 audio PTS inconsistent: 0:32:59.136 0:32:58.920 diff: 0:00:00.216 audio PTS inconsistent: 0:32:59.328 0:32:59.112 diff: 0:00:00.216 audio PTS inconsistent: 0:32:59.520 0:32:59.304 diff: 0:00:00.216 audio PTS inconsistent: 0:32:59.712 0:32:59.496 diff: 0:00:00.216 audio PTS inconsistent: 0:32:59.904 0:32:59.688 diff: 0:00:00.216 audio PTS inconsistent: 0:33:00.096 0:32:59.880 diff: 0:00:00.216 audio PTS inconsistent: 0:33:00.288 0:33:00.072 diff: 0:00:00.216 audio PTS inconsistent: 0:33:00.480 0:33:00.264 diff: 0:00:00.216 audio PTS inconsistent: 0:33:00.672 0:33:00.456 diff: 0:00:00.216 audio PTS inconsistent: 0:33:00.864 0:33:00.648 diff: 0:00:00.216 audio PTS inconsistent: 0:33:01.056 0:33:00.840 diff: 0:00:00.216 audio PTS inconsistent: 0:33:01.248 0:33:01.032 diff: 0:00:00.216 audio PTS inconsistent: 0:33:01.440 0:33:01.224 diff: 0:00:00.216 audio PTS inconsistent: 0:33:01.632 0:33:01.416 diff: 0:00:00.216 audio PTS inconsistent: 0:33:01.824 0:33:01.608 diff: 0:00:00.216 audio PTS inconsistent: 0:33:02.016 0:33:01.800 diff: 0:00:00.216 audio PTS inconsistent: 0:33:02.208 0:33:01.992 diff: 0:00:00.216 audio PTS inconsistent: 0:33:02.400 0:33:02.184 diff: 0:00:00.216 audio PTS inconsistent: 0:33:02.592 0:33:02.376 diff: 0:00:00.216 audio PTS inconsistent: 0:33:02.784 0:33:02.568 diff: 0:00:00.216 audio PTS inconsistent: 0:33:02.976 0:33:02.760 diff: 0:00:00.216 audio PTS inconsistent: 0:33:03.168 0:33:02.952 diff: 0:00:00.216 audio PTS inconsistent: 0:33:03.360 0:33:03.144 diff: 0:00:00.216 audio PTS inconsistent: 0:33:03.552 0:33:03.336 diff: 0:00:00.216 audio PTS inconsistent: 0:33:03.744 0:33:03.528 diff: 0:00:00.216 audio PTS inconsistent: 0:33:03.936 0:33:03.720 diff: 0:00:00.216 audio PTS inconsistent: 0:33:04.128 0:33:03.912 diff: 0:00:00.216 audio PTS inconsistent: 0:33:04.320 0:33:04.104 diff: 0:00:00.216 audio PTS inconsistent: 0:33:04.512 0:33:04.296 diff: 0:00:00.216 audio PTS inconsistent: 0:33:04.704 0:33:04.488 diff: 0:00:00.216 audio PTS inconsistent: 0:33:04.896 0:33:04.680 diff: 0:00:00.216 audio PTS inconsistent: 0:33:05.088 0:33:04.872 diff: 0:00:00.216 audio PTS inconsistent: 0:33:05.280 0:33:05.064 diff: 0:00:00.216 audio PTS inconsistent: 0:33:05.472 0:33:05.256 diff: 0:00:00.216 audio PTS inconsistent: 0:33:05.664 0:33:05.448 diff: 0:00:00.216 audio PTS inconsistent: 0:33:05.856 0:33:05.640 diff: 0:00:00.216 audio PTS inconsistent: 0:33:06.048 0:33:05.832 diff: 0:00:00.216 read 65% audio PTS inconsistent: 0:33:06.240 0:33:06.024 diff: 0:00:00.216 audio PTS inconsistent: 0:33:06.432 0:33:06.216 diff: 0:00:00.216 audio PTS inconsistent: 0:33:06.624 0:33:06.408 diff: 0:00:00.216 audio PTS inconsistent: 0:33:06.816 0:33:06.600 diff: 0:00:00.216 audio PTS inconsistent: 0:33:07.008 0:33:06.792 diff: 0:00:00.216 audio PTS inconsistent: 0:33:07.200 0:33:06.984 diff: 0:00:00.216 audio PTS inconsistent: 0:33:07.392 0:33:07.176 diff: 0:00:00.216 audio PTS inconsistent: 0:33:07.584 0:33:07.368 diff: 0:00:00.216 audio PTS inconsistent: 0:33:07.776 0:33:07.560 diff: 0:00:00.216 audio PTS inconsistent: 0:33:07.968 0:33:07.752 diff: 0:00:00.216 audio PTS inconsistent: 0:33:08.160 0:33:07.944 diff: 0:00:00.216 audio PTS inconsistent: 0:33:08.352 0:33:08.136 diff: 0:00:00.216 audio PTS inconsistent: 0:33:08.544 0:33:08.328 diff: 0:00:00.216 audio PTS inconsistent: 0:33:08.736 0:33:08.520 diff: 0:00:00.216 audio PTS inconsistent: 0:33:08.928 0:33:08.712 diff: 0:00:00.216 audio PTS inconsistent: 0:33:09.120 0:33:08.904 diff: 0:00:00.216 audio PTS inconsistent: 0:33:09.312 0:33:09.096 diff: 0:00:00.216 audio PTS inconsistent: 0:33:09.504 0:33:09.288 diff: 0:00:00.216 audio PTS inconsistent: 0:33:09.696 0:33:09.480 diff: 0:00:00.216 audio PTS inconsistent: 0:33:09.888 0:33:09.672 diff: 0:00:00.216 audio PTS inconsistent: 0:33:10.080 0:33:09.864 diff: 0:00:00.216 audio PTS inconsistent: 0:33:10.272 0:33:10.056 diff: 0:00:00.216 audio PTS inconsistent: 0:33:10.464 0:33:10.248 diff: 0:00:00.216 audio PTS inconsistent: 0:33:10.656 0:33:10.440 diff: 0:00:00.216 audio PTS inconsistent: 0:33:10.848 0:33:10.632 diff: 0:00:00.216 audio PTS inconsistent: 0:33:11.040 0:33:10.824 diff: 0:00:00.216 audio PTS inconsistent: 0:33:11.232 0:33:11.016 diff: 0:00:00.216 audio PTS inconsistent: 0:33:11.424 0:33:11.208 diff: 0:00:00.216 audio PTS inconsistent: 0:33:11.616 0:33:11.400 diff: 0:00:00.216 audio PTS inconsistent: 0:33:11.808 0:33:11.592 diff: 0:00:00.216 audio PTS inconsistent: 0:33:12.000 0:33:11.784 diff: 0:00:00.216 audio PTS inconsistent: 0:33:12.192 0:33:11.976 diff: 0:00:00.216 audio PTS inconsistent: 0:33:12.384 0:33:12.168 diff: 0:00:00.216 audio PTS inconsistent: 0:33:12.576 0:33:12.360 diff: 0:00:00.216 audio PTS inconsistent: 0:33:12.768 0:33:12.552 diff: 0:00:00.216 audio PTS inconsistent: 0:33:12.960 0:33:12.744 diff: 0:00:00.216 audio PTS inconsistent: 0:33:13.152 0:33:12.936 diff: 0:00:00.216 audio PTS inconsistent: 0:33:13.344 0:33:13.128 diff: 0:00:00.216 audio PTS inconsistent: 0:33:13.536 0:33:13.320 diff: 0:00:00.216 audio PTS inconsistent: 0:33:13.728 0:33:13.512 diff: 0:00:00.216 audio PTS inconsistent: 0:33:13.920 0:33:13.704 diff: 0:00:00.216 audio PTS inconsistent: 0:33:14.112 0:33:13.896 diff: 0:00:00.216 audio PTS inconsistent: 0:33:14.304 0:33:14.088 diff: 0:00:00.216 audio PTS inconsistent: 0:33:14.496 0:33:14.280 diff: 0:00:00.216 audio PTS inconsistent: 0:33:14.688 0:33:14.472 diff: 0:00:00.216 audio PTS inconsistent: 0:33:14.880 0:33:14.664 diff: 0:00:00.216 audio PTS inconsistent: 0:33:15.072 0:33:14.856 diff: 0:00:00.216 audio PTS inconsistent: 0:33:15.264 0:33:15.048 diff: 0:00:00.216 audio PTS inconsistent: 0:33:15.456 0:33:15.240 diff: 0:00:00.216 audio PTS inconsistent: 0:33:15.648 0:33:15.432 diff: 0:00:00.216 audio PTS inconsistent: 0:33:15.840 0:33:15.624 diff: 0:00:00.216 audio PTS inconsistent: 0:33:16.032 0:33:15.816 diff: 0:00:00.216 audio PTS inconsistent: 0:33:16.224 0:33:16.008 diff: 0:00:00.216 audio PTS inconsistent: 0:33:16.416 0:33:16.200 diff: 0:00:00.216 audio PTS inconsistent: 0:33:16.608 0:33:16.392 diff: 0:00:00.216 audio PTS inconsistent: 0:33:16.800 0:33:16.584 diff: 0:00:00.216 audio PTS inconsistent: 0:33:16.992 0:33:16.776 diff: 0:00:00.216 audio PTS inconsistent: 0:33:17.184 0:33:16.968 diff: 0:00:00.216 audio PTS inconsistent: 0:33:17.376 0:33:17.160 diff: 0:00:00.216 audio PTS inconsistent: 0:33:17.568 0:33:17.352 diff: 0:00:00.216 audio PTS inconsistent: 0:33:17.760 0:33:17.544 diff: 0:00:00.216 audio PTS inconsistent: 0:33:17.952 0:33:17.736 diff: 0:00:00.216 audio PTS inconsistent: 0:33:18.144 0:33:17.928 diff: 0:00:00.216 audio PTS inconsistent: 0:33:18.336 0:33:18.120 diff: 0:00:00.216 audio PTS inconsistent: 0:33:18.528 0:33:18.312 diff: 0:00:00.216 audio PTS inconsistent: 0:33:18.720 0:33:18.504 diff: 0:00:00.216 audio PTS inconsistent: 0:33:18.912 0:33:18.696 diff: 0:00:00.216 audio PTS inconsistent: 0:33:19.104 0:33:18.888 diff: 0:00:00.216 audio PTS inconsistent: 0:33:19.296 0:33:19.080 diff: 0:00:00.216 audio PTS inconsistent: 0:33:19.488 0:33:19.272 diff: 0:00:00.216 audio PTS inconsistent: 0:33:19.680 0:33:19.464 diff: 0:00:00.216 audio PTS inconsistent: 0:33:19.872 0:33:19.656 diff: 0:00:00.216 audio PTS inconsistent: 0:33:20.064 0:33:19.848 diff: 0:00:00.216 audio PTS inconsistent: 0:33:20.256 0:33:20.040 diff: 0:00:00.216 audio PTS inconsistent: 0:33:20.448 0:33:20.232 diff: 0:00:00.216 audio PTS inconsistent: 0:33:20.640 0:33:20.424 diff: 0:00:00.216 audio PTS inconsistent: 0:33:20.832 0:33:20.616 diff: 0:00:00.216 audio PTS inconsistent: 0:33:21.024 0:33:20.808 diff: 0:00:00.216 audio PTS inconsistent: 0:33:21.216 0:33:21.000 diff: 0:00:00.216 audio PTS inconsistent: 0:33:21.408 0:33:21.192 diff: 0:00:00.216 audio PTS inconsistent: 0:33:21.600 0:33:21.384 diff: 0:00:00.216 audio PTS inconsistent: 0:33:21.792 0:33:21.576 diff: 0:00:00.216 audio PTS inconsistent: 0:33:21.984 0:33:21.768 diff: 0:00:00.216 audio PTS inconsistent: 0:33:22.176 0:33:21.960 diff: 0:00:00.216 audio PTS inconsistent: 0:33:22.368 0:33:22.152 diff: 0:00:00.216 audio PTS inconsistent: 0:33:22.560 0:33:22.344 diff: 0:00:00.216 audio PTS inconsistent: 0:33:22.752 0:33:22.536 diff: 0:00:00.216 audio PTS inconsistent: 0:33:22.944 0:33:22.728 diff: 0:00:00.216 audio PTS inconsistent: 0:33:23.136 0:33:22.920 diff: 0:00:00.216 audio PTS inconsistent: 0:33:23.328 0:33:23.112 diff: 0:00:00.216 audio PTS inconsistent: 0:33:23.520 0:33:23.304 diff: 0:00:00.216 audio PTS inconsistent: 0:33:23.712 0:33:23.496 diff: 0:00:00.216 audio PTS inconsistent: 0:33:23.904 0:33:23.688 diff: 0:00:00.216 audio PTS inconsistent: 0:33:24.096 0:33:23.880 diff: 0:00:00.216 audio PTS inconsistent: 0:33:24.288 0:33:24.072 diff: 0:00:00.216 audio PTS inconsistent: 0:33:24.480 0:33:24.264 diff: 0:00:00.216 audio PTS inconsistent: 0:33:24.672 0:33:24.456 diff: 0:00:00.216 audio PTS inconsistent: 0:33:24.864 0:33:24.648 diff: 0:00:00.216 audio PTS inconsistent: 0:33:25.056 0:33:24.840 diff: 0:00:00.216 audio PTS inconsistent: 0:33:25.248 0:33:25.032 diff: 0:00:00.216 audio PTS inconsistent: 0:33:25.440 0:33:25.224 diff: 0:00:00.216 audio PTS inconsistent: 0:33:25.632 0:33:25.416 diff: 0:00:00.216 audio PTS inconsistent: 0:33:25.824 0:33:25.608 diff: 0:00:00.216 audio PTS inconsistent: 0:33:26.016 0:33:25.800 diff: 0:00:00.216 audio PTS inconsistent: 0:33:26.208 0:33:25.992 diff: 0:00:00.216 audio PTS inconsistent: 0:33:26.400 0:33:26.184 diff: 0:00:00.216 audio PTS inconsistent: 0:33:26.592 0:33:26.376 diff: 0:00:00.216 audio PTS inconsistent: 0:33:26.784 0:33:26.568 diff: 0:00:00.216 audio PTS inconsistent: 0:33:26.976 0:33:26.760 diff: 0:00:00.216 audio PTS inconsistent: 0:33:27.168 0:33:26.952 diff: 0:00:00.216 audio PTS inconsistent: 0:33:27.360 0:33:27.144 diff: 0:00:00.216 audio PTS inconsistent: 0:33:27.552 0:33:27.336 diff: 0:00:00.216 audio PTS inconsistent: 0:33:27.744 0:33:27.528 diff: 0:00:00.216 audio PTS inconsistent: 0:33:27.936 0:33:27.720 diff: 0:00:00.216 audio PTS inconsistent: 0:33:28.128 0:33:27.912 diff: 0:00:00.216 audio PTS inconsistent: 0:33:28.320 0:33:28.104 diff: 0:00:00.216 audio PTS inconsistent: 0:33:28.512 0:33:28.296 diff: 0:00:00.216 audio PTS inconsistent: 0:33:28.704 0:33:28.488 diff: 0:00:00.216 audio PTS inconsistent: 0:33:28.896 0:33:28.680 diff: 0:00:00.216 audio PTS inconsistent: 0:33:29.088 0:33:28.872 diff: 0:00:00.216 audio PTS inconsistent: 0:33:29.280 0:33:29.064 diff: 0:00:00.216 audio PTS inconsistent: 0:33:29.472 0:33:29.256 diff: 0:00:00.216 audio PTS inconsistent: 0:33:29.664 0:33:29.448 diff: 0:00:00.216 audio PTS inconsistent: 0:33:29.856 0:33:29.640 diff: 0:00:00.216 audio PTS inconsistent: 0:33:30.048 0:33:29.832 diff: 0:00:00.216 audio PTS inconsistent: 0:33:30.240 0:33:30.024 diff: 0:00:00.216 audio PTS inconsistent: 0:33:30.432 0:33:30.216 diff: 0:00:00.216 audio PTS inconsistent: 0:33:30.624 0:33:30.408 diff: 0:00:00.216 audio PTS inconsistent: 0:33:30.816 0:33:30.600 diff: 0:00:00.216 audio PTS inconsistent: 0:33:31.008 0:33:30.792 diff: 0:00:00.216 audio PTS inconsistent: 0:33:31.200 0:33:30.984 diff: 0:00:00.216 audio PTS inconsistent: 0:33:31.392 0:33:31.176 diff: 0:00:00.216 audio PTS inconsistent: 0:33:31.584 0:33:31.368 diff: 0:00:00.216 audio PTS inconsistent: 0:33:31.776 0:33:31.560 diff: 0:00:00.216 audio PTS inconsistent: 0:33:31.968 0:33:31.752 diff: 0:00:00.216 audio PTS inconsistent: 0:33:32.160 0:33:31.944 diff: 0:00:00.216 audio PTS inconsistent: 0:33:32.352 0:33:32.136 diff: 0:00:00.216 audio PTS inconsistent: 0:33:32.544 0:33:32.328 diff: 0:00:00.216 audio PTS inconsistent: 0:33:32.736 0:33:32.520 diff: 0:00:00.216 audio PTS inconsistent: 0:33:32.928 0:33:32.712 diff: 0:00:00.216 audio PTS inconsistent: 0:33:33.120 0:33:32.904 diff: 0:00:00.216 audio PTS inconsistent: 0:33:33.312 0:33:33.096 diff: 0:00:00.216 audio PTS inconsistent: 0:33:33.504 0:33:33.288 diff: 0:00:00.216 audio PTS inconsistent: 0:33:33.696 0:33:33.480 diff: 0:00:00.216 audio PTS inconsistent: 0:33:33.888 0:33:33.672 diff: 0:00:00.216 audio PTS inconsistent: 0:33:34.080 0:33:33.864 diff: 0:00:00.216 audio PTS inconsistent: 0:33:34.272 0:33:34.056 diff: 0:00:00.216 audio PTS inconsistent: 0:33:34.464 0:33:34.248 diff: 0:00:00.216 audio PTS inconsistent: 0:33:34.656 0:33:34.440 diff: 0:00:00.216 audio PTS inconsistent: 0:33:34.848 0:33:34.632 diff: 0:00:00.216 audio PTS inconsistent: 0:33:35.040 0:33:34.824 diff: 0:00:00.216 audio PTS inconsistent: 0:33:35.232 0:33:35.016 diff: 0:00:00.216 audio PTS inconsistent: 0:33:35.424 0:33:35.208 diff: 0:00:00.216 audio PTS inconsistent: 0:33:35.616 0:33:35.400 diff: 0:00:00.216 audio PTS inconsistent: 0:33:35.808 0:33:35.592 diff: 0:00:00.216 audio PTS inconsistent: 0:33:36.000 0:33:35.784 diff: 0:00:00.216 audio PTS inconsistent: 0:33:36.192 0:33:35.976 diff: 0:00:00.216 audio PTS inconsistent: 0:33:36.384 0:33:36.168 diff: 0:00:00.216 audio PTS inconsistent: 0:33:36.576 0:33:36.360 diff: 0:00:00.216 audio PTS inconsistent: 0:33:36.768 0:33:36.552 diff: 0:00:00.216 read 66% audio PTS inconsistent: 0:33:36.960 0:33:36.744 diff: 0:00:00.216 audio PTS inconsistent: 0:33:37.152 0:33:36.936 diff: 0:00:00.216 audio PTS inconsistent: 0:33:37.344 0:33:37.128 diff: 0:00:00.216 audio PTS inconsistent: 0:33:37.536 0:33:37.320 diff: 0:00:00.216 audio PTS inconsistent: 0:33:37.728 0:33:37.512 diff: 0:00:00.216 audio PTS inconsistent: 0:33:37.920 0:33:37.704 diff: 0:00:00.216 audio PTS inconsistent: 0:33:38.112 0:33:37.896 diff: 0:00:00.216 audio PTS inconsistent: 0:33:38.304 0:33:38.088 diff: 0:00:00.216 audio PTS inconsistent: 0:33:38.496 0:33:38.280 diff: 0:00:00.216 audio PTS inconsistent: 0:33:38.688 0:33:38.472 diff: 0:00:00.216 audio PTS inconsistent: 0:33:38.880 0:33:38.664 diff: 0:00:00.216 audio PTS inconsistent: 0:33:39.072 0:33:38.856 diff: 0:00:00.216 audio PTS inconsistent: 0:33:39.264 0:33:39.048 diff: 0:00:00.216 audio PTS inconsistent: 0:33:39.456 0:33:39.240 diff: 0:00:00.216 audio PTS inconsistent: 0:33:39.648 0:33:39.432 diff: 0:00:00.216 audio PTS inconsistent: 0:33:39.840 0:33:39.624 diff: 0:00:00.216 audio PTS inconsistent: 0:33:40.032 0:33:39.816 diff: 0:00:00.216 audio PTS inconsistent: 0:33:40.224 0:33:40.008 diff: 0:00:00.216 audio PTS inconsistent: 0:33:40.416 0:33:40.200 diff: 0:00:00.216 audio PTS inconsistent: 0:33:40.608 0:33:40.392 diff: 0:00:00.216 audio PTS inconsistent: 0:33:40.800 0:33:40.584 diff: 0:00:00.216 audio PTS inconsistent: 0:33:40.992 0:33:40.776 diff: 0:00:00.216 audio PTS inconsistent: 0:33:41.184 0:33:40.968 diff: 0:00:00.216 audio PTS inconsistent: 0:33:41.376 0:33:41.160 diff: 0:00:00.216 audio PTS inconsistent: 0:33:41.568 0:33:41.352 diff: 0:00:00.216 audio PTS inconsistent: 0:33:41.760 0:33:41.544 diff: 0:00:00.216 audio PTS inconsistent: 0:33:41.952 0:33:41.736 diff: 0:00:00.216 audio PTS inconsistent: 0:33:42.144 0:33:41.928 diff: 0:00:00.216 audio PTS inconsistent: 0:33:42.336 0:33:42.120 diff: 0:00:00.216 audio PTS inconsistent: 0:33:42.528 0:33:42.312 diff: 0:00:00.216 audio PTS inconsistent: 0:33:42.720 0:33:42.504 diff: 0:00:00.216 audio PTS inconsistent: 0:33:42.912 0:33:42.696 diff: 0:00:00.216 audio PTS inconsistent: 0:33:43.104 0:33:42.888 diff: 0:00:00.216 audio PTS inconsistent: 0:33:43.296 0:33:43.080 diff: 0:00:00.216 audio PTS inconsistent: 0:33:43.488 0:33:43.272 diff: 0:00:00.216 audio PTS inconsistent: 0:33:43.680 0:33:43.464 diff: 0:00:00.216 audio PTS inconsistent: 0:33:43.872 0:33:43.656 diff: 0:00:00.216 audio PTS inconsistent: 0:33:44.064 0:33:43.848 diff: 0:00:00.216 audio PTS inconsistent: 0:33:44.256 0:33:44.040 diff: 0:00:00.216 audio PTS inconsistent: 0:33:44.448 0:33:44.232 diff: 0:00:00.216 audio PTS inconsistent: 0:33:44.640 0:33:44.424 diff: 0:00:00.216 audio PTS inconsistent: 0:33:44.832 0:33:44.616 diff: 0:00:00.216 audio PTS inconsistent: 0:33:45.024 0:33:44.808 diff: 0:00:00.216 audio PTS inconsistent: 0:33:45.216 0:33:45.000 diff: 0:00:00.216 audio PTS inconsistent: 0:33:45.408 0:33:45.192 diff: 0:00:00.216 audio PTS inconsistent: 0:33:45.600 0:33:45.384 diff: 0:00:00.216 audio PTS inconsistent: 0:33:45.792 0:33:45.576 diff: 0:00:00.216 audio PTS inconsistent: 0:33:45.984 0:33:45.768 diff: 0:00:00.216 audio PTS inconsistent: 0:33:46.176 0:33:45.960 diff: 0:00:00.216 audio PTS inconsistent: 0:33:46.368 0:33:46.152 diff: 0:00:00.216 audio PTS inconsistent: 0:33:46.560 0:33:46.344 diff: 0:00:00.216 audio PTS inconsistent: 0:33:46.752 0:33:46.536 diff: 0:00:00.216 audio PTS inconsistent: 0:33:46.944 0:33:46.728 diff: 0:00:00.216 audio PTS inconsistent: 0:33:47.136 0:33:46.920 diff: 0:00:00.216 audio PTS inconsistent: 0:33:47.328 0:33:47.112 diff: 0:00:00.216 audio PTS inconsistent: 0:33:47.520 0:33:47.304 diff: 0:00:00.216 audio PTS inconsistent: 0:33:47.712 0:33:47.496 diff: 0:00:00.216 audio PTS inconsistent: 0:33:47.904 0:33:47.688 diff: 0:00:00.216 audio PTS inconsistent: 0:33:48.096 0:33:47.880 diff: 0:00:00.216 audio PTS inconsistent: 0:33:48.288 0:33:48.072 diff: 0:00:00.216 audio PTS inconsistent: 0:33:48.480 0:33:48.264 diff: 0:00:00.216 audio PTS inconsistent: 0:33:48.672 0:33:48.456 diff: 0:00:00.216 audio PTS inconsistent: 0:33:48.864 0:33:48.648 diff: 0:00:00.216 audio PTS inconsistent: 0:33:49.056 0:33:48.840 diff: 0:00:00.216 audio PTS inconsistent: 0:33:49.248 0:33:49.032 diff: 0:00:00.216 audio PTS inconsistent: 0:33:49.440 0:33:49.224 diff: 0:00:00.216 audio PTS inconsistent: 0:33:49.632 0:33:49.416 diff: 0:00:00.216 audio PTS inconsistent: 0:33:49.824 0:33:49.608 diff: 0:00:00.216 audio PTS inconsistent: 0:33:50.016 0:33:49.800 diff: 0:00:00.216 audio PTS inconsistent: 0:33:50.208 0:33:49.992 diff: 0:00:00.216 audio PTS inconsistent: 0:33:50.400 0:33:50.184 diff: 0:00:00.216 audio PTS inconsistent: 0:33:50.592 0:33:50.376 diff: 0:00:00.216 audio PTS inconsistent: 0:33:50.784 0:33:50.568 diff: 0:00:00.216 audio PTS inconsistent: 0:33:50.976 0:33:50.760 diff: 0:00:00.216 audio PTS inconsistent: 0:33:51.168 0:33:50.952 diff: 0:00:00.216 audio PTS inconsistent: 0:33:51.360 0:33:51.144 diff: 0:00:00.216 audio PTS inconsistent: 0:33:51.552 0:33:51.336 diff: 0:00:00.216 audio PTS inconsistent: 0:33:51.744 0:33:51.528 diff: 0:00:00.216 audio PTS inconsistent: 0:33:51.936 0:33:51.720 diff: 0:00:00.216 audio PTS inconsistent: 0:33:52.128 0:33:51.912 diff: 0:00:00.216 audio PTS inconsistent: 0:33:52.320 0:33:52.104 diff: 0:00:00.216 audio PTS inconsistent: 0:33:52.512 0:33:52.296 diff: 0:00:00.216 audio PTS inconsistent: 0:33:52.704 0:33:52.488 diff: 0:00:00.216 audio PTS inconsistent: 0:33:52.896 0:33:52.680 diff: 0:00:00.216 audio PTS inconsistent: 0:33:53.088 0:33:52.872 diff: 0:00:00.216 audio PTS inconsistent: 0:33:53.280 0:33:53.064 diff: 0:00:00.216 audio PTS inconsistent: 0:33:53.472 0:33:53.256 diff: 0:00:00.216 audio PTS inconsistent: 0:33:53.664 0:33:53.448 diff: 0:00:00.216 audio PTS inconsistent: 0:33:53.856 0:33:53.640 diff: 0:00:00.216 audio PTS inconsistent: 0:33:54.048 0:33:53.832 diff: 0:00:00.216 audio PTS inconsistent: 0:33:54.240 0:33:54.024 diff: 0:00:00.216 audio PTS inconsistent: 0:33:54.432 0:33:54.216 diff: 0:00:00.216 audio PTS inconsistent: 0:33:54.624 0:33:54.408 diff: 0:00:00.216 audio PTS inconsistent: 0:33:54.816 0:33:54.600 diff: 0:00:00.216 audio PTS inconsistent: 0:33:55.008 0:33:54.792 diff: 0:00:00.216 audio PTS inconsistent: 0:33:55.200 0:33:54.984 diff: 0:00:00.216 audio PTS inconsistent: 0:33:55.392 0:33:55.176 diff: 0:00:00.216 audio PTS inconsistent: 0:33:55.584 0:33:55.368 diff: 0:00:00.216 audio PTS inconsistent: 0:33:55.776 0:33:55.560 diff: 0:00:00.216 audio PTS inconsistent: 0:33:55.968 0:33:55.752 diff: 0:00:00.216 audio PTS inconsistent: 0:33:56.160 0:33:55.944 diff: 0:00:00.216 audio PTS inconsistent: 0:33:56.352 0:33:56.136 diff: 0:00:00.216 audio PTS inconsistent: 0:33:56.544 0:33:56.328 diff: 0:00:00.216 audio PTS inconsistent: 0:33:56.736 0:33:56.520 diff: 0:00:00.216 audio PTS inconsistent: 0:33:56.928 0:33:56.712 diff: 0:00:00.216 audio PTS inconsistent: 0:33:57.120 0:33:56.904 diff: 0:00:00.216 audio PTS inconsistent: 0:33:57.312 0:33:57.096 diff: 0:00:00.216 audio PTS inconsistent: 0:33:57.504 0:33:57.288 diff: 0:00:00.216 audio PTS inconsistent: 0:33:57.696 0:33:57.480 diff: 0:00:00.216 audio PTS inconsistent: 0:33:57.888 0:33:57.672 diff: 0:00:00.216 audio PTS inconsistent: 0:33:58.080 0:33:57.864 diff: 0:00:00.216 audio PTS inconsistent: 0:33:58.272 0:33:58.056 diff: 0:00:00.216 audio PTS inconsistent: 0:33:58.464 0:33:58.248 diff: 0:00:00.216 audio PTS inconsistent: 0:33:58.656 0:33:58.440 diff: 0:00:00.216 audio PTS inconsistent: 0:33:58.848 0:33:58.632 diff: 0:00:00.216 audio PTS inconsistent: 0:33:59.040 0:33:58.824 diff: 0:00:00.216 audio PTS inconsistent: 0:33:59.232 0:33:59.016 diff: 0:00:00.216 audio PTS inconsistent: 0:33:59.424 0:33:59.208 diff: 0:00:00.216 audio PTS inconsistent: 0:33:59.616 0:33:59.400 diff: 0:00:00.216 audio PTS inconsistent: 0:33:59.808 0:33:59.592 diff: 0:00:00.216 audio PTS inconsistent: 0:34:00.000 0:33:59.784 diff: 0:00:00.216 audio PTS inconsistent: 0:34:00.192 0:33:59.976 diff: 0:00:00.216 audio PTS inconsistent: 0:34:00.384 0:34:00.168 diff: 0:00:00.216 audio PTS inconsistent: 0:34:00.576 0:34:00.360 diff: 0:00:00.216 audio PTS inconsistent: 0:34:00.768 0:34:00.552 diff: 0:00:00.216 audio PTS inconsistent: 0:34:00.960 0:34:00.744 diff: 0:00:00.216 audio PTS inconsistent: 0:34:01.152 0:34:00.936 diff: 0:00:00.216 audio PTS inconsistent: 0:34:01.344 0:34:01.128 diff: 0:00:00.216 audio PTS inconsistent: 0:34:01.536 0:34:01.320 diff: 0:00:00.216 audio PTS inconsistent: 0:34:01.728 0:34:01.512 diff: 0:00:00.216 audio PTS inconsistent: 0:34:01.920 0:34:01.704 diff: 0:00:00.216 audio PTS inconsistent: 0:34:02.112 0:34:01.896 diff: 0:00:00.216 audio PTS inconsistent: 0:34:02.304 0:34:02.088 diff: 0:00:00.216 audio PTS inconsistent: 0:34:02.496 0:34:02.280 diff: 0:00:00.216 audio PTS inconsistent: 0:34:02.688 0:34:02.472 diff: 0:00:00.216 audio PTS inconsistent: 0:34:02.880 0:34:02.664 diff: 0:00:00.216 audio PTS inconsistent: 0:34:03.072 0:34:02.856 diff: 0:00:00.216 audio PTS inconsistent: 0:34:03.264 0:34:03.048 diff: 0:00:00.216 audio PTS inconsistent: 0:34:03.456 0:34:03.240 diff: 0:00:00.216 audio PTS inconsistent: 0:34:03.648 0:34:03.432 diff: 0:00:00.216 audio PTS inconsistent: 0:34:03.840 0:34:03.624 diff: 0:00:00.216 audio PTS inconsistent: 0:34:04.032 0:34:03.816 diff: 0:00:00.216 audio PTS inconsistent: 0:34:04.224 0:34:04.008 diff: 0:00:00.216 audio PTS inconsistent: 0:34:04.416 0:34:04.200 diff: 0:00:00.216 audio PTS inconsistent: 0:34:04.608 0:34:04.392 diff: 0:00:00.216 audio PTS inconsistent: 0:34:04.800 0:34:04.584 diff: 0:00:00.216 audio PTS inconsistent: 0:34:04.992 0:34:04.776 diff: 0:00:00.216 audio PTS inconsistent: 0:34:05.184 0:34:04.968 diff: 0:00:00.216 audio PTS inconsistent: 0:34:05.376 0:34:05.160 diff: 0:00:00.216 audio PTS inconsistent: 0:34:05.568 0:34:05.352 diff: 0:00:00.216 audio PTS inconsistent: 0:34:05.760 0:34:05.544 diff: 0:00:00.216 audio PTS inconsistent: 0:34:05.952 0:34:05.736 diff: 0:00:00.216 audio PTS inconsistent: 0:34:06.144 0:34:05.928 diff: 0:00:00.216 audio PTS inconsistent: 0:34:06.336 0:34:06.120 diff: 0:00:00.216 audio PTS inconsistent: 0:34:06.528 0:34:06.312 diff: 0:00:00.216 audio PTS inconsistent: 0:34:06.720 0:34:06.504 diff: 0:00:00.216 audio PTS inconsistent: 0:34:06.912 0:34:06.696 diff: 0:00:00.216 audio PTS inconsistent: 0:34:07.104 0:34:06.888 diff: 0:00:00.216 audio PTS inconsistent: 0:34:07.296 0:34:07.080 diff: 0:00:00.216 read 67% audio PTS inconsistent: 0:34:07.488 0:34:07.272 diff: 0:00:00.216 audio PTS inconsistent: 0:34:07.680 0:34:07.464 diff: 0:00:00.216 audio PTS inconsistent: 0:34:07.872 0:34:07.656 diff: 0:00:00.216 audio PTS inconsistent: 0:34:08.064 0:34:07.848 diff: 0:00:00.216 audio PTS inconsistent: 0:34:08.256 0:34:08.040 diff: 0:00:00.216 audio PTS inconsistent: 0:34:08.448 0:34:08.232 diff: 0:00:00.216 audio PTS inconsistent: 0:34:08.640 0:34:08.424 diff: 0:00:00.216 audio PTS inconsistent: 0:34:08.832 0:34:08.616 diff: 0:00:00.216 audio PTS inconsistent: 0:34:09.024 0:34:08.808 diff: 0:00:00.216 audio PTS inconsistent: 0:34:09.216 0:34:09.000 diff: 0:00:00.216 audio PTS inconsistent: 0:34:09.408 0:34:09.192 diff: 0:00:00.216 audio PTS inconsistent: 0:34:09.600 0:34:09.384 diff: 0:00:00.216 audio PTS inconsistent: 0:34:09.792 0:34:09.576 diff: 0:00:00.216 audio PTS inconsistent: 0:34:09.984 0:34:09.768 diff: 0:00:00.216 audio PTS inconsistent: 0:34:10.176 0:34:09.960 diff: 0:00:00.216 audio PTS inconsistent: 0:34:10.368 0:34:10.152 diff: 0:00:00.216 audio PTS inconsistent: 0:34:10.560 0:34:10.344 diff: 0:00:00.216 audio PTS inconsistent: 0:34:10.752 0:34:10.536 diff: 0:00:00.216 audio PTS inconsistent: 0:34:10.944 0:34:10.728 diff: 0:00:00.216 audio PTS inconsistent: 0:34:11.136 0:34:10.920 diff: 0:00:00.216 audio PTS inconsistent: 0:34:11.328 0:34:11.112 diff: 0:00:00.216 audio PTS inconsistent: 0:34:11.520 0:34:11.304 diff: 0:00:00.216 audio PTS inconsistent: 0:34:11.712 0:34:11.496 diff: 0:00:00.216 audio PTS inconsistent: 0:34:11.904 0:34:11.688 diff: 0:00:00.216 audio PTS inconsistent: 0:34:12.096 0:34:11.880 diff: 0:00:00.216 audio PTS inconsistent: 0:34:12.288 0:34:12.072 diff: 0:00:00.216 audio PTS inconsistent: 0:34:12.480 0:34:12.264 diff: 0:00:00.216 audio PTS inconsistent: 0:34:12.672 0:34:12.456 diff: 0:00:00.216 audio PTS inconsistent: 0:34:12.864 0:34:12.648 diff: 0:00:00.216 audio PTS inconsistent: 0:34:13.056 0:34:12.840 diff: 0:00:00.216 audio PTS inconsistent: 0:34:13.248 0:34:13.032 diff: 0:00:00.216 audio PTS inconsistent: 0:34:13.440 0:34:13.224 diff: 0:00:00.216 audio PTS inconsistent: 0:34:13.632 0:34:13.416 diff: 0:00:00.216 audio PTS inconsistent: 0:34:13.824 0:34:13.608 diff: 0:00:00.216 audio PTS inconsistent: 0:34:14.016 0:34:13.800 diff: 0:00:00.216 audio PTS inconsistent: 0:34:14.208 0:34:13.992 diff: 0:00:00.216 audio PTS inconsistent: 0:34:14.400 0:34:14.184 diff: 0:00:00.216 audio PTS inconsistent: 0:34:14.592 0:34:14.376 diff: 0:00:00.216 audio PTS inconsistent: 0:34:14.784 0:34:14.568 diff: 0:00:00.216 audio PTS inconsistent: 0:34:14.976 0:34:14.760 diff: 0:00:00.216 audio PTS inconsistent: 0:34:15.168 0:34:14.952 diff: 0:00:00.216 audio PTS inconsistent: 0:34:15.360 0:34:15.144 diff: 0:00:00.216 audio PTS inconsistent: 0:34:15.552 0:34:15.336 diff: 0:00:00.216 audio PTS inconsistent: 0:34:15.744 0:34:15.528 diff: 0:00:00.216 audio PTS inconsistent: 0:34:15.936 0:34:15.720 diff: 0:00:00.216 audio PTS inconsistent: 0:34:16.128 0:34:15.912 diff: 0:00:00.216 audio PTS inconsistent: 0:34:16.320 0:34:16.104 diff: 0:00:00.216 audio PTS inconsistent: 0:34:16.512 0:34:16.296 diff: 0:00:00.216 audio PTS inconsistent: 0:34:16.704 0:34:16.488 diff: 0:00:00.216 audio PTS inconsistent: 0:34:16.896 0:34:16.680 diff: 0:00:00.216 audio PTS inconsistent: 0:34:17.088 0:34:16.872 diff: 0:00:00.216 audio PTS inconsistent: 0:34:17.280 0:34:17.064 diff: 0:00:00.216 audio PTS inconsistent: 0:34:17.472 0:34:17.256 diff: 0:00:00.216 audio PTS inconsistent: 0:34:17.664 0:34:17.448 diff: 0:00:00.216 audio PTS inconsistent: 0:34:17.856 0:34:17.640 diff: 0:00:00.216 audio PTS inconsistent: 0:34:18.048 0:34:17.832 diff: 0:00:00.216 audio PTS inconsistent: 0:34:18.240 0:34:18.024 diff: 0:00:00.216 audio PTS inconsistent: 0:34:18.432 0:34:18.216 diff: 0:00:00.216 audio PTS inconsistent: 0:34:18.624 0:34:18.408 diff: 0:00:00.216 audio PTS inconsistent: 0:34:18.816 0:34:18.600 diff: 0:00:00.216 audio PTS inconsistent: 0:34:19.008 0:34:18.792 diff: 0:00:00.216 audio PTS inconsistent: 0:34:19.200 0:34:18.984 diff: 0:00:00.216 audio PTS inconsistent: 0:34:19.392 0:34:19.176 diff: 0:00:00.216 audio PTS inconsistent: 0:34:19.584 0:34:19.368 diff: 0:00:00.216 audio PTS inconsistent: 0:34:19.776 0:34:19.560 diff: 0:00:00.216 audio PTS inconsistent: 0:34:19.968 0:34:19.752 diff: 0:00:00.216 audio PTS inconsistent: 0:34:20.160 0:34:19.944 diff: 0:00:00.216 audio PTS inconsistent: 0:34:20.352 0:34:20.136 diff: 0:00:00.216 audio PTS inconsistent: 0:34:20.544 0:34:20.328 diff: 0:00:00.216 audio PTS inconsistent: 0:34:20.736 0:34:20.520 diff: 0:00:00.216 audio PTS inconsistent: 0:34:20.928 0:34:20.712 diff: 0:00:00.216 audio PTS inconsistent: 0:34:21.120 0:34:20.904 diff: 0:00:00.216 audio PTS inconsistent: 0:34:21.312 0:34:21.096 diff: 0:00:00.216 audio PTS inconsistent: 0:34:21.504 0:34:21.288 diff: 0:00:00.216 audio PTS inconsistent: 0:34:21.696 0:34:21.480 diff: 0:00:00.216 audio PTS inconsistent: 0:34:21.888 0:34:21.672 diff: 0:00:00.216 audio PTS inconsistent: 0:34:22.080 0:34:21.864 diff: 0:00:00.216 audio PTS inconsistent: 0:34:22.272 0:34:22.056 diff: 0:00:00.216 audio PTS inconsistent: 0:34:22.464 0:34:22.248 diff: 0:00:00.216 audio PTS inconsistent: 0:34:22.656 0:34:22.440 diff: 0:00:00.216 audio PTS inconsistent: 0:34:22.848 0:34:22.632 diff: 0:00:00.216 audio PTS inconsistent: 0:34:23.040 0:34:22.824 diff: 0:00:00.216 audio PTS inconsistent: 0:34:23.232 0:34:23.016 diff: 0:00:00.216 audio PTS inconsistent: 0:34:23.424 0:34:23.208 diff: 0:00:00.216 audio PTS inconsistent: 0:34:23.616 0:34:23.400 diff: 0:00:00.216 audio PTS inconsistent: 0:34:23.808 0:34:23.592 diff: 0:00:00.216 audio PTS inconsistent: 0:34:24.000 0:34:23.784 diff: 0:00:00.216 audio PTS inconsistent: 0:34:24.192 0:34:23.976 diff: 0:00:00.216 audio PTS inconsistent: 0:34:24.384 0:34:24.168 diff: 0:00:00.216 audio PTS inconsistent: 0:34:24.576 0:34:24.360 diff: 0:00:00.216 audio PTS inconsistent: 0:34:24.768 0:34:24.552 diff: 0:00:00.216 audio PTS inconsistent: 0:34:24.960 0:34:24.744 diff: 0:00:00.216 audio PTS inconsistent: 0:34:25.152 0:34:24.936 diff: 0:00:00.216 audio PTS inconsistent: 0:34:25.344 0:34:25.128 diff: 0:00:00.216 audio PTS inconsistent: 0:34:25.536 0:34:25.320 diff: 0:00:00.216 audio PTS inconsistent: 0:34:25.728 0:34:25.512 diff: 0:00:00.216 audio PTS inconsistent: 0:34:25.920 0:34:25.704 diff: 0:00:00.216 audio PTS inconsistent: 0:34:26.112 0:34:25.896 diff: 0:00:00.216 audio PTS inconsistent: 0:34:26.304 0:34:26.088 diff: 0:00:00.216 audio PTS inconsistent: 0:34:26.496 0:34:26.280 diff: 0:00:00.216 audio PTS inconsistent: 0:34:26.688 0:34:26.472 diff: 0:00:00.216 audio PTS inconsistent: 0:34:26.880 0:34:26.664 diff: 0:00:00.216 audio PTS inconsistent: 0:34:27.072 0:34:26.856 diff: 0:00:00.216 audio PTS inconsistent: 0:34:27.264 0:34:27.048 diff: 0:00:00.216 audio PTS inconsistent: 0:34:27.456 0:34:27.240 diff: 0:00:00.216 audio PTS inconsistent: 0:34:27.648 0:34:27.432 diff: 0:00:00.216 audio PTS inconsistent: 0:34:27.840 0:34:27.624 diff: 0:00:00.216 audio PTS inconsistent: 0:34:28.032 0:34:27.816 diff: 0:00:00.216 audio PTS inconsistent: 0:34:28.224 0:34:28.008 diff: 0:00:00.216 audio PTS inconsistent: 0:34:28.416 0:34:28.200 diff: 0:00:00.216 audio PTS inconsistent: 0:34:28.608 0:34:28.392 diff: 0:00:00.216 audio PTS inconsistent: 0:34:28.800 0:34:28.584 diff: 0:00:00.216 audio PTS inconsistent: 0:34:28.992 0:34:28.776 diff: 0:00:00.216 audio PTS inconsistent: 0:34:29.184 0:34:28.968 diff: 0:00:00.216 audio PTS inconsistent: 0:34:29.376 0:34:29.160 diff: 0:00:00.216 audio PTS inconsistent: 0:34:29.568 0:34:29.352 diff: 0:00:00.216 audio PTS inconsistent: 0:34:29.760 0:34:29.544 diff: 0:00:00.216 audio PTS inconsistent: 0:34:29.952 0:34:29.736 diff: 0:00:00.216 audio PTS inconsistent: 0:34:30.144 0:34:29.928 diff: 0:00:00.216 audio PTS inconsistent: 0:34:30.336 0:34:30.120 diff: 0:00:00.216 audio PTS inconsistent: 0:34:30.528 0:34:30.312 diff: 0:00:00.216 audio PTS inconsistent: 0:34:30.720 0:34:30.504 diff: 0:00:00.216 audio PTS inconsistent: 0:34:30.912 0:34:30.696 diff: 0:00:00.216 audio PTS inconsistent: 0:34:31.104 0:34:30.888 diff: 0:00:00.216 audio PTS inconsistent: 0:34:31.296 0:34:31.080 diff: 0:00:00.216 audio PTS inconsistent: 0:34:31.488 0:34:31.272 diff: 0:00:00.216 audio PTS inconsistent: 0:34:31.680 0:34:31.464 diff: 0:00:00.216 audio PTS inconsistent: 0:34:31.872 0:34:31.656 diff: 0:00:00.216 audio PTS inconsistent: 0:34:32.064 0:34:31.848 diff: 0:00:00.216 audio PTS inconsistent: 0:34:32.256 0:34:32.040 diff: 0:00:00.216 audio PTS inconsistent: 0:34:32.448 0:34:32.232 diff: 0:00:00.216 audio PTS inconsistent: 0:34:32.640 0:34:32.424 diff: 0:00:00.216 audio PTS inconsistent: 0:34:32.832 0:34:32.616 diff: 0:00:00.216 audio PTS inconsistent: 0:34:33.024 0:34:32.808 diff: 0:00:00.216 audio PTS inconsistent: 0:34:33.216 0:34:33.000 diff: 0:00:00.216 audio PTS inconsistent: 0:34:33.408 0:34:33.192 diff: 0:00:00.216 audio PTS inconsistent: 0:34:33.600 0:34:33.384 diff: 0:00:00.216 audio PTS inconsistent: 0:34:33.792 0:34:33.576 diff: 0:00:00.216 audio PTS inconsistent: 0:34:33.984 0:34:33.768 diff: 0:00:00.216 audio PTS inconsistent: 0:34:34.176 0:34:33.960 diff: 0:00:00.216 audio PTS inconsistent: 0:34:34.368 0:34:34.152 diff: 0:00:00.216 audio PTS inconsistent: 0:34:34.560 0:34:34.344 diff: 0:00:00.216 audio PTS inconsistent: 0:34:34.752 0:34:34.536 diff: 0:00:00.216 audio PTS inconsistent: 0:34:34.944 0:34:34.728 diff: 0:00:00.216 audio PTS inconsistent: 0:34:35.136 0:34:34.920 diff: 0:00:00.216 audio PTS inconsistent: 0:34:35.328 0:34:35.112 diff: 0:00:00.216 audio PTS inconsistent: 0:34:35.520 0:34:35.304 diff: 0:00:00.216 audio PTS inconsistent: 0:34:35.712 0:34:35.496 diff: 0:00:00.216 audio PTS inconsistent: 0:34:35.904 0:34:35.688 diff: 0:00:00.216 audio PTS inconsistent: 0:34:36.096 0:34:35.880 diff: 0:00:00.216 audio PTS inconsistent: 0:34:36.288 0:34:36.072 diff: 0:00:00.216 audio PTS inconsistent: 0:34:36.480 0:34:36.264 diff: 0:00:00.216 audio PTS inconsistent: 0:34:36.672 0:34:36.456 diff: 0:00:00.216 audio PTS inconsistent: 0:34:36.864 0:34:36.648 diff: 0:00:00.216 audio PTS inconsistent: 0:34:37.056 0:34:36.840 diff: 0:00:00.216 audio PTS inconsistent: 0:34:37.248 0:34:37.032 diff: 0:00:00.216 audio PTS inconsistent: 0:34:37.440 0:34:37.224 diff: 0:00:00.216 audio PTS inconsistent: 0:34:37.632 0:34:37.416 diff: 0:00:00.216 audio PTS inconsistent: 0:34:37.824 0:34:37.608 diff: 0:00:00.216 read 68% audio PTS inconsistent: 0:34:38.016 0:34:37.800 diff: 0:00:00.216 audio PTS inconsistent: 0:34:38.208 0:34:37.992 diff: 0:00:00.216 audio PTS inconsistent: 0:34:38.400 0:34:38.184 diff: 0:00:00.216 audio PTS inconsistent: 0:34:38.592 0:34:38.376 diff: 0:00:00.216 audio PTS inconsistent: 0:34:38.784 0:34:38.568 diff: 0:00:00.216 audio PTS inconsistent: 0:34:38.976 0:34:38.760 diff: 0:00:00.216 audio PTS inconsistent: 0:34:39.168 0:34:38.952 diff: 0:00:00.216 audio PTS inconsistent: 0:34:39.360 0:34:39.144 diff: 0:00:00.216 audio PTS inconsistent: 0:34:39.552 0:34:39.336 diff: 0:00:00.216 audio PTS inconsistent: 0:34:39.744 0:34:39.528 diff: 0:00:00.216 audio PTS inconsistent: 0:34:39.936 0:34:39.720 diff: 0:00:00.216 audio PTS inconsistent: 0:34:40.128 0:34:39.912 diff: 0:00:00.216 audio PTS inconsistent: 0:34:40.320 0:34:40.104 diff: 0:00:00.216 audio PTS inconsistent: 0:34:40.512 0:34:40.296 diff: 0:00:00.216 audio PTS inconsistent: 0:34:40.704 0:34:40.488 diff: 0:00:00.216 audio PTS inconsistent: 0:34:40.896 0:34:40.680 diff: 0:00:00.216 audio PTS inconsistent: 0:34:41.088 0:34:40.872 diff: 0:00:00.216 audio PTS inconsistent: 0:34:41.280 0:34:41.064 diff: 0:00:00.216 audio PTS inconsistent: 0:34:41.472 0:34:41.256 diff: 0:00:00.216 audio PTS inconsistent: 0:34:41.664 0:34:41.448 diff: 0:00:00.216 audio PTS inconsistent: 0:34:41.856 0:34:41.640 diff: 0:00:00.216 audio PTS inconsistent: 0:34:42.048 0:34:41.832 diff: 0:00:00.216 audio PTS inconsistent: 0:34:42.240 0:34:42.024 diff: 0:00:00.216 audio PTS inconsistent: 0:34:42.432 0:34:42.216 diff: 0:00:00.216 audio PTS inconsistent: 0:34:42.624 0:34:42.408 diff: 0:00:00.216 audio PTS inconsistent: 0:34:42.816 0:34:42.600 diff: 0:00:00.216 audio PTS inconsistent: 0:34:43.008 0:34:42.792 diff: 0:00:00.216 audio PTS inconsistent: 0:34:43.200 0:34:42.984 diff: 0:00:00.216 audio PTS inconsistent: 0:34:43.392 0:34:43.176 diff: 0:00:00.216 audio PTS inconsistent: 0:34:43.584 0:34:43.368 diff: 0:00:00.216 audio PTS inconsistent: 0:34:43.776 0:34:43.560 diff: 0:00:00.216 audio PTS inconsistent: 0:34:43.968 0:34:43.752 diff: 0:00:00.216 audio PTS inconsistent: 0:34:44.160 0:34:43.944 diff: 0:00:00.216 audio PTS inconsistent: 0:34:44.352 0:34:44.136 diff: 0:00:00.216 audio PTS inconsistent: 0:34:44.544 0:34:44.328 diff: 0:00:00.216 audio PTS inconsistent: 0:34:44.736 0:34:44.520 diff: 0:00:00.216 audio PTS inconsistent: 0:34:44.928 0:34:44.712 diff: 0:00:00.216 audio PTS inconsistent: 0:34:45.120 0:34:44.904 diff: 0:00:00.216 audio PTS inconsistent: 0:34:45.312 0:34:45.096 diff: 0:00:00.216 audio PTS inconsistent: 0:34:45.504 0:34:45.288 diff: 0:00:00.216 audio PTS inconsistent: 0:34:45.696 0:34:45.480 diff: 0:00:00.216 audio PTS inconsistent: 0:34:45.888 0:34:45.672 diff: 0:00:00.216 audio PTS inconsistent: 0:34:46.080 0:34:45.864 diff: 0:00:00.216 audio PTS inconsistent: 0:34:46.272 0:34:46.056 diff: 0:00:00.216 audio PTS inconsistent: 0:34:46.464 0:34:46.248 diff: 0:00:00.216 audio PTS inconsistent: 0:34:46.656 0:34:46.440 diff: 0:00:00.216 audio PTS inconsistent: 0:34:46.848 0:34:46.632 diff: 0:00:00.216 audio PTS inconsistent: 0:34:47.040 0:34:46.824 diff: 0:00:00.216 audio PTS inconsistent: 0:34:47.232 0:34:47.016 diff: 0:00:00.216 audio PTS inconsistent: 0:34:47.424 0:34:47.208 diff: 0:00:00.216 audio PTS inconsistent: 0:34:47.616 0:34:47.400 diff: 0:00:00.216 audio PTS inconsistent: 0:34:47.808 0:34:47.592 diff: 0:00:00.216 audio PTS inconsistent: 0:34:48.000 0:34:47.784 diff: 0:00:00.216 audio PTS inconsistent: 0:34:48.192 0:34:47.976 diff: 0:00:00.216 audio PTS inconsistent: 0:34:48.384 0:34:48.168 diff: 0:00:00.216 audio PTS inconsistent: 0:34:48.576 0:34:48.360 diff: 0:00:00.216 audio PTS inconsistent: 0:34:48.768 0:34:48.552 diff: 0:00:00.216 audio PTS inconsistent: 0:34:48.960 0:34:48.744 diff: 0:00:00.216 audio PTS inconsistent: 0:34:49.152 0:34:48.936 diff: 0:00:00.216 audio PTS inconsistent: 0:34:49.344 0:34:49.128 diff: 0:00:00.216 audio PTS inconsistent: 0:34:49.536 0:34:49.320 diff: 0:00:00.216 audio PTS inconsistent: 0:34:49.728 0:34:49.512 diff: 0:00:00.216 audio PTS inconsistent: 0:34:49.920 0:34:49.704 diff: 0:00:00.216 audio PTS inconsistent: 0:34:50.112 0:34:49.896 diff: 0:00:00.216 audio PTS inconsistent: 0:34:50.304 0:34:50.088 diff: 0:00:00.216 audio PTS inconsistent: 0:34:50.496 0:34:50.280 diff: 0:00:00.216 audio PTS inconsistent: 0:34:50.688 0:34:50.472 diff: 0:00:00.216 audio PTS inconsistent: 0:34:50.880 0:34:50.664 diff: 0:00:00.216 audio PTS inconsistent: 0:34:51.072 0:34:50.856 diff: 0:00:00.216 audio PTS inconsistent: 0:34:51.264 0:34:51.048 diff: 0:00:00.216 audio PTS inconsistent: 0:34:51.456 0:34:51.240 diff: 0:00:00.216 audio PTS inconsistent: 0:34:51.648 0:34:51.432 diff: 0:00:00.216 audio PTS inconsistent: 0:34:51.840 0:34:51.624 diff: 0:00:00.216 audio PTS inconsistent: 0:34:52.032 0:34:51.816 diff: 0:00:00.216 audio PTS inconsistent: 0:34:52.224 0:34:52.008 diff: 0:00:00.216 audio PTS inconsistent: 0:34:52.416 0:34:52.200 diff: 0:00:00.216 audio PTS inconsistent: 0:34:52.608 0:34:52.392 diff: 0:00:00.216 audio PTS inconsistent: 0:34:52.800 0:34:52.584 diff: 0:00:00.216 audio PTS inconsistent: 0:34:52.992 0:34:52.776 diff: 0:00:00.216 audio PTS inconsistent: 0:34:53.184 0:34:52.968 diff: 0:00:00.216 audio PTS inconsistent: 0:34:53.376 0:34:53.160 diff: 0:00:00.216 audio PTS inconsistent: 0:34:53.568 0:34:53.352 diff: 0:00:00.216 audio PTS inconsistent: 0:34:53.760 0:34:53.544 diff: 0:00:00.216 audio PTS inconsistent: 0:34:53.952 0:34:53.736 diff: 0:00:00.216 audio PTS inconsistent: 0:34:54.144 0:34:53.928 diff: 0:00:00.216 audio PTS inconsistent: 0:34:54.336 0:34:54.120 diff: 0:00:00.216 audio PTS inconsistent: 0:34:54.528 0:34:54.312 diff: 0:00:00.216 audio PTS inconsistent: 0:34:54.720 0:34:54.504 diff: 0:00:00.216 audio PTS inconsistent: 0:34:54.912 0:34:54.696 diff: 0:00:00.216 audio PTS inconsistent: 0:34:55.104 0:34:54.888 diff: 0:00:00.216 audio PTS inconsistent: 0:34:55.296 0:34:55.080 diff: 0:00:00.216 audio PTS inconsistent: 0:34:55.488 0:34:55.272 diff: 0:00:00.216 audio PTS inconsistent: 0:34:55.680 0:34:55.464 diff: 0:00:00.216 audio PTS inconsistent: 0:34:55.872 0:34:55.656 diff: 0:00:00.216 audio PTS inconsistent: 0:34:56.064 0:34:55.848 diff: 0:00:00.216 audio PTS inconsistent: 0:34:56.256 0:34:56.040 diff: 0:00:00.216 audio PTS inconsistent: 0:34:56.448 0:34:56.232 diff: 0:00:00.216 audio PTS inconsistent: 0:34:56.640 0:34:56.424 diff: 0:00:00.216 audio PTS inconsistent: 0:34:56.832 0:34:56.616 diff: 0:00:00.216 audio PTS inconsistent: 0:34:57.024 0:34:56.808 diff: 0:00:00.216 audio PTS inconsistent: 0:34:57.216 0:34:57.000 diff: 0:00:00.216 audio PTS inconsistent: 0:34:57.408 0:34:57.192 diff: 0:00:00.216 audio PTS inconsistent: 0:34:57.600 0:34:57.384 diff: 0:00:00.216 audio PTS inconsistent: 0:34:57.792 0:34:57.576 diff: 0:00:00.216 audio PTS inconsistent: 0:34:57.984 0:34:57.768 diff: 0:00:00.216 audio PTS inconsistent: 0:34:58.176 0:34:57.960 diff: 0:00:00.216 audio PTS inconsistent: 0:34:58.368 0:34:58.152 diff: 0:00:00.216 audio PTS inconsistent: 0:34:58.560 0:34:58.344 diff: 0:00:00.216 audio PTS inconsistent: 0:34:58.752 0:34:58.536 diff: 0:00:00.216 audio PTS inconsistent: 0:34:58.944 0:34:58.728 diff: 0:00:00.216 audio PTS inconsistent: 0:34:59.136 0:34:58.920 diff: 0:00:00.216 audio PTS inconsistent: 0:34:59.328 0:34:59.112 diff: 0:00:00.216 audio PTS inconsistent: 0:34:59.520 0:34:59.304 diff: 0:00:00.216 audio PTS inconsistent: 0:34:59.712 0:34:59.496 diff: 0:00:00.216 audio PTS inconsistent: 0:34:59.904 0:34:59.688 diff: 0:00:00.216 audio PTS inconsistent: 0:35:00.096 0:34:59.880 diff: 0:00:00.216 audio PTS inconsistent: 0:35:00.288 0:35:00.072 diff: 0:00:00.216 audio PTS inconsistent: 0:35:00.480 0:35:00.264 diff: 0:00:00.216 audio PTS inconsistent: 0:35:00.672 0:35:00.456 diff: 0:00:00.216 audio PTS inconsistent: 0:35:00.864 0:35:00.648 diff: 0:00:00.216 audio PTS inconsistent: 0:35:01.056 0:35:00.840 diff: 0:00:00.216 audio PTS inconsistent: 0:35:01.248 0:35:01.032 diff: 0:00:00.216 audio PTS inconsistent: 0:35:01.440 0:35:01.224 diff: 0:00:00.216 audio PTS inconsistent: 0:35:01.632 0:35:01.416 diff: 0:00:00.216 audio PTS inconsistent: 0:35:01.824 0:35:01.608 diff: 0:00:00.216 audio PTS inconsistent: 0:35:02.016 0:35:01.800 diff: 0:00:00.216 audio PTS inconsistent: 0:35:02.208 0:35:01.992 diff: 0:00:00.216 audio PTS inconsistent: 0:35:02.400 0:35:02.184 diff: 0:00:00.216 audio PTS inconsistent: 0:35:02.592 0:35:02.376 diff: 0:00:00.216 audio PTS inconsistent: 0:35:02.784 0:35:02.568 diff: 0:00:00.216 audio PTS inconsistent: 0:35:02.976 0:35:02.760 diff: 0:00:00.216 audio PTS inconsistent: 0:35:03.168 0:35:02.952 diff: 0:00:00.216 audio PTS inconsistent: 0:35:03.360 0:35:03.144 diff: 0:00:00.216 audio PTS inconsistent: 0:35:03.552 0:35:03.336 diff: 0:00:00.216 audio PTS inconsistent: 0:35:03.744 0:35:03.528 diff: 0:00:00.216 audio PTS inconsistent: 0:35:03.936 0:35:03.720 diff: 0:00:00.216 audio PTS inconsistent: 0:35:04.128 0:35:03.912 diff: 0:00:00.216 audio PTS inconsistent: 0:35:04.320 0:35:04.104 diff: 0:00:00.216 audio PTS inconsistent: 0:35:04.512 0:35:04.296 diff: 0:00:00.216 audio PTS inconsistent: 0:35:04.704 0:35:04.488 diff: 0:00:00.216 audio PTS inconsistent: 0:35:04.896 0:35:04.680 diff: 0:00:00.216 audio PTS inconsistent: 0:35:05.088 0:35:04.872 diff: 0:00:00.216 audio PTS inconsistent: 0:35:05.280 0:35:05.064 diff: 0:00:00.216 audio PTS inconsistent: 0:35:05.472 0:35:05.256 diff: 0:00:00.216 audio PTS inconsistent: 0:35:05.664 0:35:05.448 diff: 0:00:00.216 audio PTS inconsistent: 0:35:05.856 0:35:05.640 diff: 0:00:00.216 audio PTS inconsistent: 0:35:06.048 0:35:05.832 diff: 0:00:00.216 audio PTS inconsistent: 0:35:06.240 0:35:06.024 diff: 0:00:00.216 audio PTS inconsistent: 0:35:06.432 0:35:06.216 diff: 0:00:00.216 audio PTS inconsistent: 0:35:06.624 0:35:06.408 diff: 0:00:00.216 audio PTS inconsistent: 0:35:06.816 0:35:06.600 diff: 0:00:00.216 audio PTS inconsistent: 0:35:07.008 0:35:06.792 diff: 0:00:00.216 audio PTS inconsistent: 0:35:07.200 0:35:06.984 diff: 0:00:00.216 audio PTS inconsistent: 0:35:07.392 0:35:07.176 diff: 0:00:00.216 audio PTS inconsistent: 0:35:07.584 0:35:07.368 diff: 0:00:00.216 audio PTS inconsistent: 0:35:07.776 0:35:07.560 diff: 0:00:00.216 audio PTS inconsistent: 0:35:07.968 0:35:07.752 diff: 0:00:00.216 audio PTS inconsistent: 0:35:08.160 0:35:07.944 diff: 0:00:00.216 audio PTS inconsistent: 0:35:08.352 0:35:08.136 diff: 0:00:00.216 read 69% audio PTS inconsistent: 0:35:08.544 0:35:08.328 diff: 0:00:00.216 audio PTS inconsistent: 0:35:08.736 0:35:08.520 diff: 0:00:00.216 audio PTS inconsistent: 0:35:08.928 0:35:08.712 diff: 0:00:00.216 audio PTS inconsistent: 0:35:09.120 0:35:08.904 diff: 0:00:00.216 audio PTS inconsistent: 0:35:09.312 0:35:09.096 diff: 0:00:00.216 audio PTS inconsistent: 0:35:09.504 0:35:09.288 diff: 0:00:00.216 audio PTS inconsistent: 0:35:09.696 0:35:09.480 diff: 0:00:00.216 audio PTS inconsistent: 0:35:09.888 0:35:09.672 diff: 0:00:00.216 audio PTS inconsistent: 0:35:10.080 0:35:09.864 diff: 0:00:00.216 audio PTS inconsistent: 0:35:10.272 0:35:10.056 diff: 0:00:00.216 audio PTS inconsistent: 0:35:10.464 0:35:10.248 diff: 0:00:00.216 audio PTS inconsistent: 0:35:10.656 0:35:10.440 diff: 0:00:00.216 audio PTS inconsistent: 0:35:10.848 0:35:10.632 diff: 0:00:00.216 audio PTS inconsistent: 0:35:11.040 0:35:10.824 diff: 0:00:00.216 audio PTS inconsistent: 0:35:11.232 0:35:11.016 diff: 0:00:00.216 audio PTS inconsistent: 0:35:11.424 0:35:11.208 diff: 0:00:00.216 audio PTS inconsistent: 0:35:11.616 0:35:11.400 diff: 0:00:00.216 audio PTS inconsistent: 0:35:11.808 0:35:11.592 diff: 0:00:00.216 audio PTS inconsistent: 0:35:12.000 0:35:11.784 diff: 0:00:00.216 audio PTS inconsistent: 0:35:12.192 0:35:11.976 diff: 0:00:00.216 audio PTS inconsistent: 0:35:12.384 0:35:12.168 diff: 0:00:00.216 audio PTS inconsistent: 0:35:12.576 0:35:12.360 diff: 0:00:00.216 audio PTS inconsistent: 0:35:12.768 0:35:12.552 diff: 0:00:00.216 audio PTS inconsistent: 0:35:12.960 0:35:12.744 diff: 0:00:00.216 audio PTS inconsistent: 0:35:13.152 0:35:12.936 diff: 0:00:00.216 audio PTS inconsistent: 0:35:13.344 0:35:13.128 diff: 0:00:00.216 audio PTS inconsistent: 0:35:13.536 0:35:13.320 diff: 0:00:00.216 audio PTS inconsistent: 0:35:13.728 0:35:13.512 diff: 0:00:00.216 audio PTS inconsistent: 0:35:13.920 0:35:13.704 diff: 0:00:00.216 audio PTS inconsistent: 0:35:14.112 0:35:13.896 diff: 0:00:00.216 audio PTS inconsistent: 0:35:14.304 0:35:14.088 diff: 0:00:00.216 audio PTS inconsistent: 0:35:14.496 0:35:14.280 diff: 0:00:00.216 audio PTS inconsistent: 0:35:14.688 0:35:14.472 diff: 0:00:00.216 audio PTS inconsistent: 0:35:14.880 0:35:14.664 diff: 0:00:00.216 audio PTS inconsistent: 0:35:15.072 0:35:14.856 diff: 0:00:00.216 audio PTS inconsistent: 0:35:15.264 0:35:15.048 diff: 0:00:00.216 audio PTS inconsistent: 0:35:15.456 0:35:15.240 diff: 0:00:00.216 audio PTS inconsistent: 0:35:15.648 0:35:15.432 diff: 0:00:00.216 audio PTS inconsistent: 0:35:15.840 0:35:15.624 diff: 0:00:00.216 audio PTS inconsistent: 0:35:16.032 0:35:15.816 diff: 0:00:00.216 audio PTS inconsistent: 0:35:16.224 0:35:16.008 diff: 0:00:00.216 audio PTS inconsistent: 0:35:16.416 0:35:16.200 diff: 0:00:00.216 audio PTS inconsistent: 0:35:16.608 0:35:16.392 diff: 0:00:00.216 audio PTS inconsistent: 0:35:16.800 0:35:16.584 diff: 0:00:00.216 audio PTS inconsistent: 0:35:16.992 0:35:16.776 diff: 0:00:00.216 audio PTS inconsistent: 0:35:17.184 0:35:16.968 diff: 0:00:00.216 audio PTS inconsistent: 0:35:17.376 0:35:17.160 diff: 0:00:00.216 audio PTS inconsistent: 0:35:17.568 0:35:17.352 diff: 0:00:00.216 audio PTS inconsistent: 0:35:17.760 0:35:17.544 diff: 0:00:00.216 audio PTS inconsistent: 0:35:17.952 0:35:17.736 diff: 0:00:00.216 audio PTS inconsistent: 0:35:18.144 0:35:17.928 diff: 0:00:00.216 audio PTS inconsistent: 0:35:18.336 0:35:18.120 diff: 0:00:00.216 audio PTS inconsistent: 0:35:18.528 0:35:18.312 diff: 0:00:00.216 audio PTS inconsistent: 0:35:18.720 0:35:18.504 diff: 0:00:00.216 audio PTS inconsistent: 0:35:18.912 0:35:18.696 diff: 0:00:00.216 audio PTS inconsistent: 0:35:19.104 0:35:18.888 diff: 0:00:00.216 audio PTS inconsistent: 0:35:19.296 0:35:19.080 diff: 0:00:00.216 audio PTS inconsistent: 0:35:19.488 0:35:19.272 diff: 0:00:00.216 audio PTS inconsistent: 0:35:19.680 0:35:19.464 diff: 0:00:00.216 audio PTS inconsistent: 0:35:19.872 0:35:19.656 diff: 0:00:00.216 audio PTS inconsistent: 0:35:20.064 0:35:19.848 diff: 0:00:00.216 audio PTS inconsistent: 0:35:20.256 0:35:20.040 diff: 0:00:00.216 audio PTS inconsistent: 0:35:20.448 0:35:20.232 diff: 0:00:00.216 audio PTS inconsistent: 0:35:20.640 0:35:20.424 diff: 0:00:00.216 audio PTS inconsistent: 0:35:20.832 0:35:20.616 diff: 0:00:00.216 audio PTS inconsistent: 0:35:21.024 0:35:20.808 diff: 0:00:00.216 audio PTS inconsistent: 0:35:21.216 0:35:21.000 diff: 0:00:00.216 audio PTS inconsistent: 0:35:21.408 0:35:21.192 diff: 0:00:00.216 audio PTS inconsistent: 0:35:21.600 0:35:21.384 diff: 0:00:00.216 audio PTS inconsistent: 0:35:21.792 0:35:21.576 diff: 0:00:00.216 audio PTS inconsistent: 0:35:21.984 0:35:21.768 diff: 0:00:00.216 audio PTS inconsistent: 0:35:22.176 0:35:21.960 diff: 0:00:00.216 audio PTS inconsistent: 0:35:22.368 0:35:22.152 diff: 0:00:00.216 audio PTS inconsistent: 0:35:22.560 0:35:22.344 diff: 0:00:00.216 audio PTS inconsistent: 0:35:22.752 0:35:22.536 diff: 0:00:00.216 audio PTS inconsistent: 0:35:22.944 0:35:22.728 diff: 0:00:00.216 audio PTS inconsistent: 0:35:23.136 0:35:22.920 diff: 0:00:00.216 audio PTS inconsistent: 0:35:23.328 0:35:23.112 diff: 0:00:00.216 audio PTS inconsistent: 0:35:23.520 0:35:23.304 diff: 0:00:00.216 audio PTS inconsistent: 0:35:23.712 0:35:23.496 diff: 0:00:00.216 audio PTS inconsistent: 0:35:23.904 0:35:23.688 diff: 0:00:00.216 audio PTS inconsistent: 0:35:24.096 0:35:23.880 diff: 0:00:00.216 audio PTS inconsistent: 0:35:24.288 0:35:24.072 diff: 0:00:00.216 audio PTS inconsistent: 0:35:24.480 0:35:24.264 diff: 0:00:00.216 audio PTS inconsistent: 0:35:24.672 0:35:24.456 diff: 0:00:00.216 audio PTS inconsistent: 0:35:24.864 0:35:24.648 diff: 0:00:00.216 audio PTS inconsistent: 0:35:25.056 0:35:24.840 diff: 0:00:00.216 audio PTS inconsistent: 0:35:25.248 0:35:25.032 diff: 0:00:00.216 audio PTS inconsistent: 0:35:25.440 0:35:25.224 diff: 0:00:00.216 audio PTS inconsistent: 0:35:25.632 0:35:25.416 diff: 0:00:00.216 audio PTS inconsistent: 0:35:25.824 0:35:25.608 diff: 0:00:00.216 audio PTS inconsistent: 0:35:26.016 0:35:25.800 diff: 0:00:00.216 audio PTS inconsistent: 0:35:26.208 0:35:25.992 diff: 0:00:00.216 audio PTS inconsistent: 0:35:26.400 0:35:26.184 diff: 0:00:00.216 audio PTS inconsistent: 0:35:26.592 0:35:26.376 diff: 0:00:00.216 audio PTS inconsistent: 0:35:26.784 0:35:26.568 diff: 0:00:00.216 audio PTS inconsistent: 0:35:26.976 0:35:26.760 diff: 0:00:00.216 audio PTS inconsistent: 0:35:27.168 0:35:26.952 diff: 0:00:00.216 audio PTS inconsistent: 0:35:27.360 0:35:27.144 diff: 0:00:00.216 audio PTS inconsistent: 0:35:27.552 0:35:27.336 diff: 0:00:00.216 audio PTS inconsistent: 0:35:27.744 0:35:27.528 diff: 0:00:00.216 audio PTS inconsistent: 0:35:27.936 0:35:27.720 diff: 0:00:00.216 audio PTS inconsistent: 0:35:28.128 0:35:27.912 diff: 0:00:00.216 audio PTS inconsistent: 0:35:28.320 0:35:28.104 diff: 0:00:00.216 audio PTS inconsistent: 0:35:28.512 0:35:28.296 diff: 0:00:00.216 audio PTS inconsistent: 0:35:28.704 0:35:28.488 diff: 0:00:00.216 audio PTS inconsistent: 0:35:28.896 0:35:28.680 diff: 0:00:00.216 audio PTS inconsistent: 0:35:29.088 0:35:28.872 diff: 0:00:00.216 audio PTS inconsistent: 0:35:29.280 0:35:29.064 diff: 0:00:00.216 audio PTS inconsistent: 0:35:29.472 0:35:29.256 diff: 0:00:00.216 audio PTS inconsistent: 0:35:29.664 0:35:29.448 diff: 0:00:00.216 audio PTS inconsistent: 0:35:29.856 0:35:29.640 diff: 0:00:00.216 audio PTS inconsistent: 0:35:30.048 0:35:29.832 diff: 0:00:00.216 audio PTS inconsistent: 0:35:30.240 0:35:30.024 diff: 0:00:00.216 audio PTS inconsistent: 0:35:30.432 0:35:30.216 diff: 0:00:00.216 audio PTS inconsistent: 0:35:30.624 0:35:30.408 diff: 0:00:00.216 audio PTS inconsistent: 0:35:30.816 0:35:30.600 diff: 0:00:00.216 audio PTS inconsistent: 0:35:31.008 0:35:30.792 diff: 0:00:00.216 audio PTS inconsistent: 0:35:31.200 0:35:30.984 diff: 0:00:00.216 audio PTS inconsistent: 0:35:31.392 0:35:31.176 diff: 0:00:00.216 audio PTS inconsistent: 0:35:31.584 0:35:31.368 diff: 0:00:00.216 audio PTS inconsistent: 0:35:31.776 0:35:31.560 diff: 0:00:00.216 audio PTS inconsistent: 0:35:31.968 0:35:31.752 diff: 0:00:00.216 audio PTS inconsistent: 0:35:32.160 0:35:31.944 diff: 0:00:00.216 audio PTS inconsistent: 0:35:32.352 0:35:32.136 diff: 0:00:00.216 audio PTS inconsistent: 0:35:32.544 0:35:32.328 diff: 0:00:00.216 audio PTS inconsistent: 0:35:32.736 0:35:32.520 diff: 0:00:00.216 audio PTS inconsistent: 0:35:32.928 0:35:32.712 diff: 0:00:00.216 audio PTS inconsistent: 0:35:33.120 0:35:32.904 diff: 0:00:00.216 audio PTS inconsistent: 0:35:33.312 0:35:33.096 diff: 0:00:00.216 audio PTS inconsistent: 0:35:33.504 0:35:33.288 diff: 0:00:00.216 audio PTS inconsistent: 0:35:33.696 0:35:33.480 diff: 0:00:00.216 audio PTS inconsistent: 0:35:33.888 0:35:33.672 diff: 0:00:00.216 audio PTS inconsistent: 0:35:34.080 0:35:33.864 diff: 0:00:00.216 audio PTS inconsistent: 0:35:34.272 0:35:34.056 diff: 0:00:00.216 audio PTS inconsistent: 0:35:34.464 0:35:34.248 diff: 0:00:00.216 audio PTS inconsistent: 0:35:34.656 0:35:34.440 diff: 0:00:00.216 audio PTS inconsistent: 0:35:34.848 0:35:34.632 diff: 0:00:00.216 audio PTS inconsistent: 0:35:35.040 0:35:34.824 diff: 0:00:00.216 audio PTS inconsistent: 0:35:35.232 0:35:35.016 diff: 0:00:00.216 audio PTS inconsistent: 0:35:35.424 0:35:35.208 diff: 0:00:00.216 audio PTS inconsistent: 0:35:35.616 0:35:35.400 diff: 0:00:00.216 audio PTS inconsistent: 0:35:35.808 0:35:35.592 diff: 0:00:00.216 audio PTS inconsistent: 0:35:36.000 0:35:35.784 diff: 0:00:00.216 audio PTS inconsistent: 0:35:36.192 0:35:35.976 diff: 0:00:00.216 audio PTS inconsistent: 0:35:36.384 0:35:36.168 diff: 0:00:00.216 audio PTS inconsistent: 0:35:36.576 0:35:36.360 diff: 0:00:00.216 audio PTS inconsistent: 0:35:36.768 0:35:36.552 diff: 0:00:00.216 audio PTS inconsistent: 0:35:36.960 0:35:36.744 diff: 0:00:00.216 audio PTS inconsistent: 0:35:37.152 0:35:36.936 diff: 0:00:00.216 audio PTS inconsistent: 0:35:37.344 0:35:37.128 diff: 0:00:00.216 audio PTS inconsistent: 0:35:37.536 0:35:37.320 diff: 0:00:00.216 audio PTS inconsistent: 0:35:37.728 0:35:37.512 diff: 0:00:00.216 audio PTS inconsistent: 0:35:37.920 0:35:37.704 diff: 0:00:00.216 audio PTS inconsistent: 0:35:38.112 0:35:37.896 diff: 0:00:00.216 audio PTS inconsistent: 0:35:38.304 0:35:38.088 diff: 0:00:00.216 audio PTS inconsistent: 0:35:38.496 0:35:38.280 diff: 0:00:00.216 audio PTS inconsistent: 0:35:38.688 0:35:38.472 diff: 0:00:00.216 read 70% audio PTS inconsistent: 0:35:38.880 0:35:38.664 diff: 0:00:00.216 audio PTS inconsistent: 0:35:39.072 0:35:38.856 diff: 0:00:00.216 audio PTS inconsistent: 0:35:39.264 0:35:39.048 diff: 0:00:00.216 audio PTS inconsistent: 0:35:39.456 0:35:39.240 diff: 0:00:00.216 audio PTS inconsistent: 0:35:39.648 0:35:39.432 diff: 0:00:00.216 audio PTS inconsistent: 0:35:39.840 0:35:39.624 diff: 0:00:00.216 audio PTS inconsistent: 0:35:40.032 0:35:39.816 diff: 0:00:00.216 audio PTS inconsistent: 0:35:40.224 0:35:40.008 diff: 0:00:00.216 audio PTS inconsistent: 0:35:40.416 0:35:40.200 diff: 0:00:00.216 audio PTS inconsistent: 0:35:40.608 0:35:40.392 diff: 0:00:00.216 audio PTS inconsistent: 0:35:40.800 0:35:40.584 diff: 0:00:00.216 audio PTS inconsistent: 0:35:40.992 0:35:40.776 diff: 0:00:00.216 audio PTS inconsistent: 0:35:41.184 0:35:40.968 diff: 0:00:00.216 audio PTS inconsistent: 0:35:41.376 0:35:41.160 diff: 0:00:00.216 audio PTS inconsistent: 0:35:41.568 0:35:41.352 diff: 0:00:00.216 audio PTS inconsistent: 0:35:41.760 0:35:41.544 diff: 0:00:00.216 audio PTS inconsistent: 0:35:41.952 0:35:41.736 diff: 0:00:00.216 audio PTS inconsistent: 0:35:42.144 0:35:41.928 diff: 0:00:00.216 audio PTS inconsistent: 0:35:42.336 0:35:42.120 diff: 0:00:00.216 audio PTS inconsistent: 0:35:42.528 0:35:42.312 diff: 0:00:00.216 audio PTS inconsistent: 0:35:42.720 0:35:42.504 diff: 0:00:00.216 audio PTS inconsistent: 0:35:42.912 0:35:42.696 diff: 0:00:00.216 audio PTS inconsistent: 0:35:43.104 0:35:42.888 diff: 0:00:00.216 audio PTS inconsistent: 0:35:43.296 0:35:43.080 diff: 0:00:00.216 audio PTS inconsistent: 0:35:43.488 0:35:43.272 diff: 0:00:00.216 audio PTS inconsistent: 0:35:43.680 0:35:43.464 diff: 0:00:00.216 audio PTS inconsistent: 0:35:43.872 0:35:43.656 diff: 0:00:00.216 audio PTS inconsistent: 0:35:44.064 0:35:43.848 diff: 0:00:00.216 audio PTS inconsistent: 0:35:44.256 0:35:44.040 diff: 0:00:00.216 audio PTS inconsistent: 0:35:44.448 0:35:44.232 diff: 0:00:00.216 audio PTS inconsistent: 0:35:44.640 0:35:44.424 diff: 0:00:00.216 audio PTS inconsistent: 0:35:44.832 0:35:44.616 diff: 0:00:00.216 audio PTS inconsistent: 0:35:45.024 0:35:44.808 diff: 0:00:00.216 audio PTS inconsistent: 0:35:45.216 0:35:45.000 diff: 0:00:00.216 audio PTS inconsistent: 0:35:45.408 0:35:45.192 diff: 0:00:00.216 audio PTS inconsistent: 0:35:45.600 0:35:45.384 diff: 0:00:00.216 audio PTS inconsistent: 0:35:45.792 0:35:45.576 diff: 0:00:00.216 audio PTS inconsistent: 0:35:45.984 0:35:45.768 diff: 0:00:00.216 audio PTS inconsistent: 0:35:46.176 0:35:45.960 diff: 0:00:00.216 audio PTS inconsistent: 0:35:46.368 0:35:46.152 diff: 0:00:00.216 audio PTS inconsistent: 0:35:46.560 0:35:46.344 diff: 0:00:00.216 audio PTS inconsistent: 0:35:46.752 0:35:46.536 diff: 0:00:00.216 audio PTS inconsistent: 0:35:46.944 0:35:46.728 diff: 0:00:00.216 audio PTS inconsistent: 0:35:47.136 0:35:46.920 diff: 0:00:00.216 audio PTS inconsistent: 0:35:47.328 0:35:47.112 diff: 0:00:00.216 audio PTS inconsistent: 0:35:47.520 0:35:47.304 diff: 0:00:00.216 audio PTS inconsistent: 0:35:47.712 0:35:47.496 diff: 0:00:00.216 audio PTS inconsistent: 0:35:47.904 0:35:47.688 diff: 0:00:00.216 audio PTS inconsistent: 0:35:48.096 0:35:47.880 diff: 0:00:00.216 audio PTS inconsistent: 0:35:48.288 0:35:48.072 diff: 0:00:00.216 audio PTS inconsistent: 0:35:48.480 0:35:48.264 diff: 0:00:00.216 audio PTS inconsistent: 0:35:48.672 0:35:48.456 diff: 0:00:00.216 audio PTS inconsistent: 0:35:48.864 0:35:48.648 diff: 0:00:00.216 audio PTS inconsistent: 0:35:49.056 0:35:48.840 diff: 0:00:00.216 audio PTS inconsistent: 0:35:49.248 0:35:49.032 diff: 0:00:00.216 audio PTS inconsistent: 0:35:49.440 0:35:49.224 diff: 0:00:00.216 audio PTS inconsistent: 0:35:49.632 0:35:49.416 diff: 0:00:00.216 audio PTS inconsistent: 0:35:49.824 0:35:49.608 diff: 0:00:00.216 audio PTS inconsistent: 0:35:50.016 0:35:49.800 diff: 0:00:00.216 audio PTS inconsistent: 0:35:50.208 0:35:49.992 diff: 0:00:00.216 audio PTS inconsistent: 0:35:50.400 0:35:50.184 diff: 0:00:00.216 audio PTS inconsistent: 0:35:50.592 0:35:50.376 diff: 0:00:00.216 audio PTS inconsistent: 0:35:50.784 0:35:50.568 diff: 0:00:00.216 audio PTS inconsistent: 0:35:50.976 0:35:50.760 diff: 0:00:00.216 audio PTS inconsistent: 0:35:51.168 0:35:50.952 diff: 0:00:00.216 audio PTS inconsistent: 0:35:51.360 0:35:51.144 diff: 0:00:00.216 audio PTS inconsistent: 0:35:51.552 0:35:51.336 diff: 0:00:00.216 audio PTS inconsistent: 0:35:51.744 0:35:51.528 diff: 0:00:00.216 audio PTS inconsistent: 0:35:51.936 0:35:51.720 diff: 0:00:00.216 audio PTS inconsistent: 0:35:52.128 0:35:51.912 diff: 0:00:00.216 audio PTS inconsistent: 0:35:52.320 0:35:52.104 diff: 0:00:00.216 audio PTS inconsistent: 0:35:52.512 0:35:52.296 diff: 0:00:00.216 audio PTS inconsistent: 0:35:52.704 0:35:52.488 diff: 0:00:00.216 audio PTS inconsistent: 0:35:52.896 0:35:52.680 diff: 0:00:00.216 audio PTS inconsistent: 0:35:53.088 0:35:52.872 diff: 0:00:00.216 audio PTS inconsistent: 0:35:53.280 0:35:53.064 diff: 0:00:00.216 audio PTS inconsistent: 0:35:53.472 0:35:53.256 diff: 0:00:00.216 audio PTS inconsistent: 0:35:53.664 0:35:53.448 diff: 0:00:00.216 audio PTS inconsistent: 0:35:53.856 0:35:53.640 diff: 0:00:00.216 audio PTS inconsistent: 0:35:54.048 0:35:53.832 diff: 0:00:00.216 audio PTS inconsistent: 0:35:54.240 0:35:54.024 diff: 0:00:00.216 audio PTS inconsistent: 0:35:54.432 0:35:54.216 diff: 0:00:00.216 audio PTS inconsistent: 0:35:54.624 0:35:54.408 diff: 0:00:00.216 audio PTS inconsistent: 0:35:54.816 0:35:54.600 diff: 0:00:00.216 audio PTS inconsistent: 0:35:55.008 0:35:54.792 diff: 0:00:00.216 audio PTS inconsistent: 0:35:55.200 0:35:54.984 diff: 0:00:00.216 audio PTS inconsistent: 0:35:55.392 0:35:55.176 diff: 0:00:00.216 audio PTS inconsistent: 0:35:55.584 0:35:55.368 diff: 0:00:00.216 audio PTS inconsistent: 0:35:55.776 0:35:55.560 diff: 0:00:00.216 audio PTS inconsistent: 0:35:55.968 0:35:55.752 diff: 0:00:00.216 audio PTS inconsistent: 0:35:56.160 0:35:55.944 diff: 0:00:00.216 audio PTS inconsistent: 0:35:56.352 0:35:56.136 diff: 0:00:00.216 audio PTS inconsistent: 0:35:56.544 0:35:56.328 diff: 0:00:00.216 audio PTS inconsistent: 0:35:56.736 0:35:56.520 diff: 0:00:00.216 audio PTS inconsistent: 0:35:56.928 0:35:56.712 diff: 0:00:00.216 audio PTS inconsistent: 0:35:57.120 0:35:56.904 diff: 0:00:00.216 audio PTS inconsistent: 0:35:57.312 0:35:57.096 diff: 0:00:00.216 audio PTS inconsistent: 0:35:57.504 0:35:57.288 diff: 0:00:00.216 audio PTS inconsistent: 0:35:57.696 0:35:57.480 diff: 0:00:00.216 audio PTS inconsistent: 0:35:57.888 0:35:57.672 diff: 0:00:00.216 audio PTS inconsistent: 0:35:58.080 0:35:57.864 diff: 0:00:00.216 audio PTS inconsistent: 0:35:58.272 0:35:58.056 diff: 0:00:00.216 audio PTS inconsistent: 0:35:58.464 0:35:58.248 diff: 0:00:00.216 audio PTS inconsistent: 0:35:58.656 0:35:58.440 diff: 0:00:00.216 audio PTS inconsistent: 0:35:58.848 0:35:58.632 diff: 0:00:00.216 audio PTS inconsistent: 0:35:59.040 0:35:58.824 diff: 0:00:00.216 audio PTS inconsistent: 0:35:59.232 0:35:59.016 diff: 0:00:00.216 audio PTS inconsistent: 0:35:59.424 0:35:59.208 diff: 0:00:00.216 audio PTS inconsistent: 0:35:59.616 0:35:59.400 diff: 0:00:00.216 audio PTS inconsistent: 0:35:59.808 0:35:59.592 diff: 0:00:00.216 audio PTS inconsistent: 0:36:00.000 0:35:59.784 diff: 0:00:00.216 audio PTS inconsistent: 0:36:00.192 0:35:59.976 diff: 0:00:00.216 audio PTS inconsistent: 0:36:00.384 0:36:00.168 diff: 0:00:00.216 audio PTS inconsistent: 0:36:00.576 0:36:00.360 diff: 0:00:00.216 audio PTS inconsistent: 0:36:00.768 0:36:00.552 diff: 0:00:00.216 audio PTS inconsistent: 0:36:00.960 0:36:00.744 diff: 0:00:00.216 audio PTS inconsistent: 0:36:01.152 0:36:00.936 diff: 0:00:00.216 audio PTS inconsistent: 0:36:01.344 0:36:01.128 diff: 0:00:00.216 audio PTS inconsistent: 0:36:01.536 0:36:01.320 diff: 0:00:00.216 audio PTS inconsistent: 0:36:01.728 0:36:01.512 diff: 0:00:00.216 audio PTS inconsistent: 0:36:01.920 0:36:01.704 diff: 0:00:00.216 audio PTS inconsistent: 0:36:02.112 0:36:01.896 diff: 0:00:00.216 audio PTS inconsistent: 0:36:02.304 0:36:02.088 diff: 0:00:00.216 audio PTS inconsistent: 0:36:02.496 0:36:02.280 diff: 0:00:00.216 audio PTS inconsistent: 0:36:02.688 0:36:02.472 diff: 0:00:00.216 audio PTS inconsistent: 0:36:02.880 0:36:02.664 diff: 0:00:00.216 audio PTS inconsistent: 0:36:03.072 0:36:02.856 diff: 0:00:00.216 audio PTS inconsistent: 0:36:03.264 0:36:03.048 diff: 0:00:00.216 audio PTS inconsistent: 0:36:03.456 0:36:03.240 diff: 0:00:00.216 audio PTS inconsistent: 0:36:03.648 0:36:03.432 diff: 0:00:00.216 audio PTS inconsistent: 0:36:03.840 0:36:03.624 diff: 0:00:00.216 audio PTS inconsistent: 0:36:04.032 0:36:03.816 diff: 0:00:00.216 audio PTS inconsistent: 0:36:04.224 0:36:04.008 diff: 0:00:00.216 audio PTS inconsistent: 0:36:04.416 0:36:04.200 diff: 0:00:00.216 audio PTS inconsistent: 0:36:04.608 0:36:04.392 diff: 0:00:00.216 audio PTS inconsistent: 0:36:04.800 0:36:04.584 diff: 0:00:00.216 audio PTS inconsistent: 0:36:04.992 0:36:04.776 diff: 0:00:00.216 audio PTS inconsistent: 0:36:05.184 0:36:04.968 diff: 0:00:00.216 audio PTS inconsistent: 0:36:05.376 0:36:05.160 diff: 0:00:00.216 audio PTS inconsistent: 0:36:05.568 0:36:05.352 diff: 0:00:00.216 audio PTS inconsistent: 0:36:05.760 0:36:05.544 diff: 0:00:00.216 audio PTS inconsistent: 0:36:05.952 0:36:05.736 diff: 0:00:00.216 audio PTS inconsistent: 0:36:06.144 0:36:05.928 diff: 0:00:00.216 audio PTS inconsistent: 0:36:06.336 0:36:06.120 diff: 0:00:00.216 audio PTS inconsistent: 0:36:06.528 0:36:06.312 diff: 0:00:00.216 audio PTS inconsistent: 0:36:06.720 0:36:06.504 diff: 0:00:00.216 audio PTS inconsistent: 0:36:06.912 0:36:06.696 diff: 0:00:00.216 audio PTS inconsistent: 0:36:07.104 0:36:06.888 diff: 0:00:00.216 audio PTS inconsistent: 0:36:07.296 0:36:07.080 diff: 0:00:00.216 audio PTS inconsistent: 0:36:07.488 0:36:07.272 diff: 0:00:00.216 audio PTS inconsistent: 0:36:07.680 0:36:07.464 diff: 0:00:00.216 audio PTS inconsistent: 0:36:07.872 0:36:07.656 diff: 0:00:00.216 audio PTS inconsistent: 0:36:08.064 0:36:07.848 diff: 0:00:00.216 audio PTS inconsistent: 0:36:08.256 0:36:08.040 diff: 0:00:00.216 audio PTS inconsistent: 0:36:08.448 0:36:08.232 diff: 0:00:00.216 audio PTS inconsistent: 0:36:08.640 0:36:08.424 diff: 0:00:00.216 audio PTS inconsistent: 0:36:08.832 0:36:08.616 diff: 0:00:00.216 audio PTS inconsistent: 0:36:09.024 0:36:08.808 diff: 0:00:00.216 audio PTS inconsistent: 0:36:09.216 0:36:09.000 diff: 0:00:00.216 audio PTS inconsistent: 0:36:09.408 0:36:09.192 diff: 0:00:00.216 read 71% audio PTS inconsistent: 0:36:09.600 0:36:09.384 diff: 0:00:00.216 audio PTS inconsistent: 0:36:09.792 0:36:09.576 diff: 0:00:00.216 audio PTS inconsistent: 0:36:09.984 0:36:09.768 diff: 0:00:00.216 audio PTS inconsistent: 0:36:10.176 0:36:09.960 diff: 0:00:00.216 audio PTS inconsistent: 0:36:10.368 0:36:10.152 diff: 0:00:00.216 audio PTS inconsistent: 0:36:10.560 0:36:10.344 diff: 0:00:00.216 audio PTS inconsistent: 0:36:10.752 0:36:10.536 diff: 0:00:00.216 audio PTS inconsistent: 0:36:10.944 0:36:10.728 diff: 0:00:00.216 audio PTS inconsistent: 0:36:11.136 0:36:10.920 diff: 0:00:00.216 audio PTS inconsistent: 0:36:11.328 0:36:11.112 diff: 0:00:00.216 audio PTS inconsistent: 0:36:11.520 0:36:11.304 diff: 0:00:00.216 audio PTS inconsistent: 0:36:11.712 0:36:11.496 diff: 0:00:00.216 audio PTS inconsistent: 0:36:11.904 0:36:11.688 diff: 0:00:00.216 audio PTS inconsistent: 0:36:12.096 0:36:11.880 diff: 0:00:00.216 audio PTS inconsistent: 0:36:12.288 0:36:12.072 diff: 0:00:00.216 audio PTS inconsistent: 0:36:12.480 0:36:12.264 diff: 0:00:00.216 audio PTS inconsistent: 0:36:12.672 0:36:12.456 diff: 0:00:00.216 audio PTS inconsistent: 0:36:12.864 0:36:12.648 diff: 0:00:00.216 audio PTS inconsistent: 0:36:13.056 0:36:12.840 diff: 0:00:00.216 audio PTS inconsistent: 0:36:13.248 0:36:13.032 diff: 0:00:00.216 audio PTS inconsistent: 0:36:13.440 0:36:13.224 diff: 0:00:00.216 audio PTS inconsistent: 0:36:13.632 0:36:13.416 diff: 0:00:00.216 audio PTS inconsistent: 0:36:13.824 0:36:13.608 diff: 0:00:00.216 audio PTS inconsistent: 0:36:14.016 0:36:13.800 diff: 0:00:00.216 audio PTS inconsistent: 0:36:14.208 0:36:13.992 diff: 0:00:00.216 audio PTS inconsistent: 0:36:14.400 0:36:14.184 diff: 0:00:00.216 audio PTS inconsistent: 0:36:14.592 0:36:14.376 diff: 0:00:00.216 audio PTS inconsistent: 0:36:14.784 0:36:14.568 diff: 0:00:00.216 audio PTS inconsistent: 0:36:14.976 0:36:14.760 diff: 0:00:00.216 audio PTS inconsistent: 0:36:15.168 0:36:14.952 diff: 0:00:00.216 audio PTS inconsistent: 0:36:15.360 0:36:15.144 diff: 0:00:00.216 audio PTS inconsistent: 0:36:15.552 0:36:15.336 diff: 0:00:00.216 audio PTS inconsistent: 0:36:15.744 0:36:15.528 diff: 0:00:00.216 audio PTS inconsistent: 0:36:15.936 0:36:15.720 diff: 0:00:00.216 audio PTS inconsistent: 0:36:16.128 0:36:15.912 diff: 0:00:00.216 audio PTS inconsistent: 0:36:16.320 0:36:16.104 diff: 0:00:00.216 audio PTS inconsistent: 0:36:16.512 0:36:16.296 diff: 0:00:00.216 audio PTS inconsistent: 0:36:16.704 0:36:16.488 diff: 0:00:00.216 audio PTS inconsistent: 0:36:16.896 0:36:16.680 diff: 0:00:00.216 audio PTS inconsistent: 0:36:17.088 0:36:16.872 diff: 0:00:00.216 audio PTS inconsistent: 0:36:17.280 0:36:17.064 diff: 0:00:00.216 audio PTS inconsistent: 0:36:17.472 0:36:17.256 diff: 0:00:00.216 audio PTS inconsistent: 0:36:17.664 0:36:17.448 diff: 0:00:00.216 audio PTS inconsistent: 0:36:17.856 0:36:17.640 diff: 0:00:00.216 audio PTS inconsistent: 0:36:18.048 0:36:17.832 diff: 0:00:00.216 audio PTS inconsistent: 0:36:18.240 0:36:18.024 diff: 0:00:00.216 audio PTS inconsistent: 0:36:18.432 0:36:18.216 diff: 0:00:00.216 audio PTS inconsistent: 0:36:18.624 0:36:18.408 diff: 0:00:00.216 audio PTS inconsistent: 0:36:18.816 0:36:18.600 diff: 0:00:00.216 audio PTS inconsistent: 0:36:19.008 0:36:18.792 diff: 0:00:00.216 audio PTS inconsistent: 0:36:19.200 0:36:18.984 diff: 0:00:00.216 audio PTS inconsistent: 0:36:19.392 0:36:19.176 diff: 0:00:00.216 audio PTS inconsistent: 0:36:19.584 0:36:19.368 diff: 0:00:00.216 audio PTS inconsistent: 0:36:19.776 0:36:19.560 diff: 0:00:00.216 audio PTS inconsistent: 0:36:19.968 0:36:19.752 diff: 0:00:00.216 audio PTS inconsistent: 0:36:20.160 0:36:19.944 diff: 0:00:00.216 audio PTS inconsistent: 0:36:20.352 0:36:20.136 diff: 0:00:00.216 audio PTS inconsistent: 0:36:20.544 0:36:20.328 diff: 0:00:00.216 audio PTS inconsistent: 0:36:20.736 0:36:20.520 diff: 0:00:00.216 audio PTS inconsistent: 0:36:20.928 0:36:20.712 diff: 0:00:00.216 audio PTS inconsistent: 0:36:21.120 0:36:20.904 diff: 0:00:00.216 audio PTS inconsistent: 0:36:21.312 0:36:21.096 diff: 0:00:00.216 audio PTS inconsistent: 0:36:21.504 0:36:21.288 diff: 0:00:00.216 audio PTS inconsistent: 0:36:21.696 0:36:21.480 diff: 0:00:00.216 audio PTS inconsistent: 0:36:21.888 0:36:21.672 diff: 0:00:00.216 audio PTS inconsistent: 0:36:22.080 0:36:21.864 diff: 0:00:00.216 audio PTS inconsistent: 0:36:22.272 0:36:22.056 diff: 0:00:00.216 audio PTS inconsistent: 0:36:22.464 0:36:22.248 diff: 0:00:00.216 audio PTS inconsistent: 0:36:22.656 0:36:22.440 diff: 0:00:00.216 audio PTS inconsistent: 0:36:22.848 0:36:22.632 diff: 0:00:00.216 audio PTS inconsistent: 0:36:23.040 0:36:22.824 diff: 0:00:00.216 audio PTS inconsistent: 0:36:23.232 0:36:23.016 diff: 0:00:00.216 audio PTS inconsistent: 0:36:23.424 0:36:23.208 diff: 0:00:00.216 audio PTS inconsistent: 0:36:23.616 0:36:23.400 diff: 0:00:00.216 audio PTS inconsistent: 0:36:23.808 0:36:23.592 diff: 0:00:00.216 audio PTS inconsistent: 0:36:24.000 0:36:23.784 diff: 0:00:00.216 audio PTS inconsistent: 0:36:24.192 0:36:23.976 diff: 0:00:00.216 audio PTS inconsistent: 0:36:24.384 0:36:24.168 diff: 0:00:00.216 audio PTS inconsistent: 0:36:24.576 0:36:24.360 diff: 0:00:00.216 audio PTS inconsistent: 0:36:24.768 0:36:24.552 diff: 0:00:00.216 audio PTS inconsistent: 0:36:24.960 0:36:24.744 diff: 0:00:00.216 audio PTS inconsistent: 0:36:25.152 0:36:24.936 diff: 0:00:00.216 audio PTS inconsistent: 0:36:25.344 0:36:25.128 diff: 0:00:00.216 audio PTS inconsistent: 0:36:25.536 0:36:25.320 diff: 0:00:00.216 audio PTS inconsistent: 0:36:25.728 0:36:25.512 diff: 0:00:00.216 audio PTS inconsistent: 0:36:25.920 0:36:25.704 diff: 0:00:00.216 audio PTS inconsistent: 0:36:26.112 0:36:25.896 diff: 0:00:00.216 audio PTS inconsistent: 0:36:26.304 0:36:26.088 diff: 0:00:00.216 audio PTS inconsistent: 0:36:26.496 0:36:26.280 diff: 0:00:00.216 audio PTS inconsistent: 0:36:26.688 0:36:26.472 diff: 0:00:00.216 audio PTS inconsistent: 0:36:26.880 0:36:26.664 diff: 0:00:00.216 audio PTS inconsistent: 0:36:27.072 0:36:26.856 diff: 0:00:00.216 audio PTS inconsistent: 0:36:27.264 0:36:27.048 diff: 0:00:00.216 audio PTS inconsistent: 0:36:27.456 0:36:27.240 diff: 0:00:00.216 audio PTS inconsistent: 0:36:27.648 0:36:27.432 diff: 0:00:00.216 audio PTS inconsistent: 0:36:27.840 0:36:27.624 diff: 0:00:00.216 audio PTS inconsistent: 0:36:28.032 0:36:27.816 diff: 0:00:00.216 audio PTS inconsistent: 0:36:28.224 0:36:28.008 diff: 0:00:00.216 audio PTS inconsistent: 0:36:28.416 0:36:28.200 diff: 0:00:00.216 audio PTS inconsistent: 0:36:28.608 0:36:28.392 diff: 0:00:00.216 audio PTS inconsistent: 0:36:28.800 0:36:28.584 diff: 0:00:00.216 audio PTS inconsistent: 0:36:28.992 0:36:28.776 diff: 0:00:00.216 audio PTS inconsistent: 0:36:29.184 0:36:28.968 diff: 0:00:00.216 audio PTS inconsistent: 0:36:29.376 0:36:29.160 diff: 0:00:00.216 audio PTS inconsistent: 0:36:29.568 0:36:29.352 diff: 0:00:00.216 audio PTS inconsistent: 0:36:29.760 0:36:29.544 diff: 0:00:00.216 audio PTS inconsistent: 0:36:29.952 0:36:29.736 diff: 0:00:00.216 audio PTS inconsistent: 0:36:30.144 0:36:29.928 diff: 0:00:00.216 audio PTS inconsistent: 0:36:30.336 0:36:30.120 diff: 0:00:00.216 audio PTS inconsistent: 0:36:30.528 0:36:30.312 diff: 0:00:00.216 audio PTS inconsistent: 0:36:30.720 0:36:30.504 diff: 0:00:00.216 audio PTS inconsistent: 0:36:30.912 0:36:30.696 diff: 0:00:00.216 audio PTS inconsistent: 0:36:31.104 0:36:30.888 diff: 0:00:00.216 audio PTS inconsistent: 0:36:31.296 0:36:31.080 diff: 0:00:00.216 audio PTS inconsistent: 0:36:31.488 0:36:31.272 diff: 0:00:00.216 audio PTS inconsistent: 0:36:31.680 0:36:31.464 diff: 0:00:00.216 audio PTS inconsistent: 0:36:31.872 0:36:31.656 diff: 0:00:00.216 audio PTS inconsistent: 0:36:32.064 0:36:31.848 diff: 0:00:00.216 audio PTS inconsistent: 0:36:32.256 0:36:32.040 diff: 0:00:00.216 audio PTS inconsistent: 0:36:32.448 0:36:32.232 diff: 0:00:00.216 audio PTS inconsistent: 0:36:32.640 0:36:32.424 diff: 0:00:00.216 audio PTS inconsistent: 0:36:32.832 0:36:32.616 diff: 0:00:00.216 audio PTS inconsistent: 0:36:33.024 0:36:32.808 diff: 0:00:00.216 audio PTS inconsistent: 0:36:33.216 0:36:33.000 diff: 0:00:00.216 audio PTS inconsistent: 0:36:33.408 0:36:33.192 diff: 0:00:00.216 audio PTS inconsistent: 0:36:33.600 0:36:33.384 diff: 0:00:00.216 audio PTS inconsistent: 0:36:33.792 0:36:33.576 diff: 0:00:00.216 audio PTS inconsistent: 0:36:33.984 0:36:33.768 diff: 0:00:00.216 audio PTS inconsistent: 0:36:34.176 0:36:33.960 diff: 0:00:00.216 audio PTS inconsistent: 0:36:34.368 0:36:34.152 diff: 0:00:00.216 audio PTS inconsistent: 0:36:34.560 0:36:34.344 diff: 0:00:00.216 audio PTS inconsistent: 0:36:34.752 0:36:34.536 diff: 0:00:00.216 audio PTS inconsistent: 0:36:34.944 0:36:34.728 diff: 0:00:00.216 audio PTS inconsistent: 0:36:35.136 0:36:34.920 diff: 0:00:00.216 audio PTS inconsistent: 0:36:35.328 0:36:35.112 diff: 0:00:00.216 audio PTS inconsistent: 0:36:35.520 0:36:35.304 diff: 0:00:00.216 audio PTS inconsistent: 0:36:35.712 0:36:35.496 diff: 0:00:00.216 audio PTS inconsistent: 0:36:35.904 0:36:35.688 diff: 0:00:00.216 audio PTS inconsistent: 0:36:36.096 0:36:35.880 diff: 0:00:00.216 audio PTS inconsistent: 0:36:36.288 0:36:36.072 diff: 0:00:00.216 audio PTS inconsistent: 0:36:36.480 0:36:36.264 diff: 0:00:00.216 audio PTS inconsistent: 0:36:36.672 0:36:36.456 diff: 0:00:00.216 audio PTS inconsistent: 0:36:36.864 0:36:36.648 diff: 0:00:00.216 audio PTS inconsistent: 0:36:37.056 0:36:36.840 diff: 0:00:00.216 audio PTS inconsistent: 0:36:37.248 0:36:37.032 diff: 0:00:00.216 audio PTS inconsistent: 0:36:37.440 0:36:37.224 diff: 0:00:00.216 audio PTS inconsistent: 0:36:37.632 0:36:37.416 diff: 0:00:00.216 audio PTS inconsistent: 0:36:37.824 0:36:37.608 diff: 0:00:00.216 audio PTS inconsistent: 0:36:38.016 0:36:37.800 diff: 0:00:00.216 audio PTS inconsistent: 0:36:38.208 0:36:37.992 diff: 0:00:00.216 audio PTS inconsistent: 0:36:38.400 0:36:38.184 diff: 0:00:00.216 audio PTS inconsistent: 0:36:38.592 0:36:38.376 diff: 0:00:00.216 audio PTS inconsistent: 0:36:38.784 0:36:38.568 diff: 0:00:00.216 audio PTS inconsistent: 0:36:38.976 0:36:38.760 diff: 0:00:00.216 audio PTS inconsistent: 0:36:39.168 0:36:38.952 diff: 0:00:00.216 audio PTS inconsistent: 0:36:39.360 0:36:39.144 diff: 0:00:00.216 audio PTS inconsistent: 0:36:39.552 0:36:39.336 diff: 0:00:00.216 audio PTS inconsistent: 0:36:39.744 0:36:39.528 diff: 0:00:00.216 read 72% audio PTS inconsistent: 0:36:39.936 0:36:39.720 diff: 0:00:00.216 audio PTS inconsistent: 0:36:40.128 0:36:39.912 diff: 0:00:00.216 audio PTS inconsistent: 0:36:40.320 0:36:40.104 diff: 0:00:00.216 audio PTS inconsistent: 0:36:40.512 0:36:40.296 diff: 0:00:00.216 audio PTS inconsistent: 0:36:40.704 0:36:40.488 diff: 0:00:00.216 audio PTS inconsistent: 0:36:40.896 0:36:40.680 diff: 0:00:00.216 audio PTS inconsistent: 0:36:41.088 0:36:40.872 diff: 0:00:00.216 audio PTS inconsistent: 0:36:41.280 0:36:41.064 diff: 0:00:00.216 audio PTS inconsistent: 0:36:41.472 0:36:41.256 diff: 0:00:00.216 audio PTS inconsistent: 0:36:41.664 0:36:41.448 diff: 0:00:00.216 audio PTS inconsistent: 0:36:41.856 0:36:41.640 diff: 0:00:00.216 audio PTS inconsistent: 0:36:42.048 0:36:41.832 diff: 0:00:00.216 audio PTS inconsistent: 0:36:42.240 0:36:42.024 diff: 0:00:00.216 audio PTS inconsistent: 0:36:42.432 0:36:42.216 diff: 0:00:00.216 audio PTS inconsistent: 0:36:42.624 0:36:42.408 diff: 0:00:00.216 audio PTS inconsistent: 0:36:42.816 0:36:42.600 diff: 0:00:00.216 audio PTS inconsistent: 0:36:43.008 0:36:42.792 diff: 0:00:00.216 audio PTS inconsistent: 0:36:43.200 0:36:42.984 diff: 0:00:00.216 audio PTS inconsistent: 0:36:43.392 0:36:43.176 diff: 0:00:00.216 audio PTS inconsistent: 0:36:43.584 0:36:43.368 diff: 0:00:00.216 audio PTS inconsistent: 0:36:43.776 0:36:43.560 diff: 0:00:00.216 audio PTS inconsistent: 0:36:43.968 0:36:43.752 diff: 0:00:00.216 audio PTS inconsistent: 0:36:44.160 0:36:43.944 diff: 0:00:00.216 audio PTS inconsistent: 0:36:44.352 0:36:44.136 diff: 0:00:00.216 audio PTS inconsistent: 0:36:44.544 0:36:44.328 diff: 0:00:00.216 audio PTS inconsistent: 0:36:44.736 0:36:44.520 diff: 0:00:00.216 audio PTS inconsistent: 0:36:44.928 0:36:44.712 diff: 0:00:00.216 audio PTS inconsistent: 0:36:45.120 0:36:44.904 diff: 0:00:00.216 audio PTS inconsistent: 0:36:45.312 0:36:45.096 diff: 0:00:00.216 audio PTS inconsistent: 0:36:45.504 0:36:45.288 diff: 0:00:00.216 audio PTS inconsistent: 0:36:45.696 0:36:45.480 diff: 0:00:00.216 audio PTS inconsistent: 0:36:45.888 0:36:45.672 diff: 0:00:00.216 audio PTS inconsistent: 0:36:46.080 0:36:45.864 diff: 0:00:00.216 audio PTS inconsistent: 0:36:46.272 0:36:46.056 diff: 0:00:00.216 audio PTS inconsistent: 0:36:46.464 0:36:46.248 diff: 0:00:00.216 audio PTS inconsistent: 0:36:46.656 0:36:46.440 diff: 0:00:00.216 audio PTS inconsistent: 0:36:46.848 0:36:46.632 diff: 0:00:00.216 audio PTS inconsistent: 0:36:47.040 0:36:46.824 diff: 0:00:00.216 audio PTS inconsistent: 0:36:47.232 0:36:47.016 diff: 0:00:00.216 audio PTS inconsistent: 0:36:47.424 0:36:47.208 diff: 0:00:00.216 audio PTS inconsistent: 0:36:47.616 0:36:47.400 diff: 0:00:00.216 audio PTS inconsistent: 0:36:47.808 0:36:47.592 diff: 0:00:00.216 audio PTS inconsistent: 0:36:48.000 0:36:47.784 diff: 0:00:00.216 audio PTS inconsistent: 0:36:48.192 0:36:47.976 diff: 0:00:00.216 audio PTS inconsistent: 0:36:48.384 0:36:48.168 diff: 0:00:00.216 audio PTS inconsistent: 0:36:48.576 0:36:48.360 diff: 0:00:00.216 audio PTS inconsistent: 0:36:48.768 0:36:48.552 diff: 0:00:00.216 audio PTS inconsistent: 0:36:48.960 0:36:48.744 diff: 0:00:00.216 audio PTS inconsistent: 0:36:49.152 0:36:48.936 diff: 0:00:00.216 audio PTS inconsistent: 0:36:49.344 0:36:49.128 diff: 0:00:00.216 audio PTS inconsistent: 0:36:49.536 0:36:49.320 diff: 0:00:00.216 audio PTS inconsistent: 0:36:49.728 0:36:49.512 diff: 0:00:00.216 audio PTS inconsistent: 0:36:49.920 0:36:49.704 diff: 0:00:00.216 audio PTS inconsistent: 0:36:50.112 0:36:49.896 diff: 0:00:00.216 audio PTS inconsistent: 0:36:50.304 0:36:50.088 diff: 0:00:00.216 audio PTS inconsistent: 0:36:50.496 0:36:50.280 diff: 0:00:00.216 audio PTS inconsistent: 0:36:50.688 0:36:50.472 diff: 0:00:00.216 audio PTS inconsistent: 0:36:50.880 0:36:50.664 diff: 0:00:00.216 audio PTS inconsistent: 0:36:51.072 0:36:50.856 diff: 0:00:00.216 audio PTS inconsistent: 0:36:51.264 0:36:51.048 diff: 0:00:00.216 audio PTS inconsistent: 0:36:51.456 0:36:51.240 diff: 0:00:00.216 audio PTS inconsistent: 0:36:51.648 0:36:51.432 diff: 0:00:00.216 audio PTS inconsistent: 0:36:51.840 0:36:51.624 diff: 0:00:00.216 audio PTS inconsistent: 0:36:52.032 0:36:51.816 diff: 0:00:00.216 audio PTS inconsistent: 0:36:52.224 0:36:52.008 diff: 0:00:00.216 audio PTS inconsistent: 0:36:52.416 0:36:52.200 diff: 0:00:00.216 audio PTS inconsistent: 0:36:52.608 0:36:52.392 diff: 0:00:00.216 audio PTS inconsistent: 0:36:52.800 0:36:52.584 diff: 0:00:00.216 audio PTS inconsistent: 0:36:52.992 0:36:52.776 diff: 0:00:00.216 audio PTS inconsistent: 0:36:53.184 0:36:52.968 diff: 0:00:00.216 audio PTS inconsistent: 0:36:53.376 0:36:53.160 diff: 0:00:00.216 audio PTS inconsistent: 0:36:53.568 0:36:53.352 diff: 0:00:00.216 audio PTS inconsistent: 0:36:53.760 0:36:53.544 diff: 0:00:00.216 audio PTS inconsistent: 0:36:53.952 0:36:53.736 diff: 0:00:00.216 audio PTS inconsistent: 0:36:54.144 0:36:53.928 diff: 0:00:00.216 audio PTS inconsistent: 0:36:54.336 0:36:54.120 diff: 0:00:00.216 audio PTS inconsistent: 0:36:54.528 0:36:54.312 diff: 0:00:00.216 audio PTS inconsistent: 0:36:54.720 0:36:54.504 diff: 0:00:00.216 audio PTS inconsistent: 0:36:54.912 0:36:54.696 diff: 0:00:00.216 audio PTS inconsistent: 0:36:55.104 0:36:54.888 diff: 0:00:00.216 audio PTS inconsistent: 0:36:55.296 0:36:55.080 diff: 0:00:00.216 audio PTS inconsistent: 0:36:55.488 0:36:55.272 diff: 0:00:00.216 audio PTS inconsistent: 0:36:55.680 0:36:55.464 diff: 0:00:00.216 audio PTS inconsistent: 0:36:55.872 0:36:55.656 diff: 0:00:00.216 audio PTS inconsistent: 0:36:56.064 0:36:55.848 diff: 0:00:00.216 audio PTS inconsistent: 0:36:56.256 0:36:56.040 diff: 0:00:00.216 audio PTS inconsistent: 0:36:56.448 0:36:56.232 diff: 0:00:00.216 audio PTS inconsistent: 0:36:56.640 0:36:56.424 diff: 0:00:00.216 audio PTS inconsistent: 0:36:56.832 0:36:56.616 diff: 0:00:00.216 audio PTS inconsistent: 0:36:57.024 0:36:56.808 diff: 0:00:00.216 audio PTS inconsistent: 0:36:57.216 0:36:57.000 diff: 0:00:00.216 audio PTS inconsistent: 0:36:57.408 0:36:57.192 diff: 0:00:00.216 audio PTS inconsistent: 0:36:57.600 0:36:57.384 diff: 0:00:00.216 audio PTS inconsistent: 0:36:57.792 0:36:57.576 diff: 0:00:00.216 audio PTS inconsistent: 0:36:57.984 0:36:57.768 diff: 0:00:00.216 audio PTS inconsistent: 0:36:58.176 0:36:57.960 diff: 0:00:00.216 audio PTS inconsistent: 0:36:58.368 0:36:58.152 diff: 0:00:00.216 audio PTS inconsistent: 0:36:58.560 0:36:58.344 diff: 0:00:00.216 audio PTS inconsistent: 0:36:58.752 0:36:58.536 diff: 0:00:00.216 audio PTS inconsistent: 0:36:58.944 0:36:58.728 diff: 0:00:00.216 audio PTS inconsistent: 0:36:59.136 0:36:58.920 diff: 0:00:00.216 audio PTS inconsistent: 0:36:59.328 0:36:59.112 diff: 0:00:00.216 audio PTS inconsistent: 0:36:59.520 0:36:59.304 diff: 0:00:00.216 audio PTS inconsistent: 0:36:59.712 0:36:59.496 diff: 0:00:00.216 audio PTS inconsistent: 0:36:59.904 0:36:59.688 diff: 0:00:00.216 audio PTS inconsistent: 0:37:00.096 0:36:59.880 diff: 0:00:00.216 audio PTS inconsistent: 0:37:00.288 0:37:00.072 diff: 0:00:00.216 audio PTS inconsistent: 0:37:00.480 0:37:00.264 diff: 0:00:00.216 audio PTS inconsistent: 0:37:00.672 0:37:00.456 diff: 0:00:00.216 audio PTS inconsistent: 0:37:00.864 0:37:00.648 diff: 0:00:00.216 audio PTS inconsistent: 0:37:01.056 0:37:00.840 diff: 0:00:00.216 audio PTS inconsistent: 0:37:01.248 0:37:01.032 diff: 0:00:00.216 audio PTS inconsistent: 0:37:01.440 0:37:01.224 diff: 0:00:00.216 audio PTS inconsistent: 0:37:01.632 0:37:01.416 diff: 0:00:00.216 audio PTS inconsistent: 0:37:01.824 0:37:01.608 diff: 0:00:00.216 audio PTS inconsistent: 0:37:02.016 0:37:01.800 diff: 0:00:00.216 audio PTS inconsistent: 0:37:02.208 0:37:01.992 diff: 0:00:00.216 audio PTS inconsistent: 0:37:02.400 0:37:02.184 diff: 0:00:00.216 audio PTS inconsistent: 0:37:02.592 0:37:02.376 diff: 0:00:00.216 audio PTS inconsistent: 0:37:02.784 0:37:02.568 diff: 0:00:00.216 audio PTS inconsistent: 0:37:02.976 0:37:02.760 diff: 0:00:00.216 audio PTS inconsistent: 0:37:03.168 0:37:02.952 diff: 0:00:00.216 audio PTS inconsistent: 0:37:03.360 0:37:03.144 diff: 0:00:00.216 audio PTS inconsistent: 0:37:03.552 0:37:03.336 diff: 0:00:00.216 audio PTS inconsistent: 0:37:03.744 0:37:03.528 diff: 0:00:00.216 audio PTS inconsistent: 0:37:03.936 0:37:03.720 diff: 0:00:00.216 audio PTS inconsistent: 0:37:04.128 0:37:03.912 diff: 0:00:00.216 audio PTS inconsistent: 0:37:04.320 0:37:04.104 diff: 0:00:00.216 audio PTS inconsistent: 0:37:04.512 0:37:04.296 diff: 0:00:00.216 audio PTS inconsistent: 0:37:04.704 0:37:04.488 diff: 0:00:00.216 audio PTS inconsistent: 0:37:04.896 0:37:04.680 diff: 0:00:00.216 audio PTS inconsistent: 0:37:05.088 0:37:04.872 diff: 0:00:00.216 audio PTS inconsistent: 0:37:05.280 0:37:05.064 diff: 0:00:00.216 audio PTS inconsistent: 0:37:05.472 0:37:05.256 diff: 0:00:00.216 audio PTS inconsistent: 0:37:05.664 0:37:05.448 diff: 0:00:00.216 audio PTS inconsistent: 0:37:05.856 0:37:05.640 diff: 0:00:00.216 audio PTS inconsistent: 0:37:06.048 0:37:05.832 diff: 0:00:00.216 audio PTS inconsistent: 0:37:06.240 0:37:06.024 diff: 0:00:00.216 audio PTS inconsistent: 0:37:06.432 0:37:06.216 diff: 0:00:00.216 audio PTS inconsistent: 0:37:06.624 0:37:06.408 diff: 0:00:00.216 audio PTS inconsistent: 0:37:06.816 0:37:06.600 diff: 0:00:00.216 audio PTS inconsistent: 0:37:07.008 0:37:06.792 diff: 0:00:00.216 audio PTS inconsistent: 0:37:07.200 0:37:06.984 diff: 0:00:00.216 audio PTS inconsistent: 0:37:07.392 0:37:07.176 diff: 0:00:00.216 audio PTS inconsistent: 0:37:07.584 0:37:07.368 diff: 0:00:00.216 audio PTS inconsistent: 0:37:07.776 0:37:07.560 diff: 0:00:00.216 audio PTS inconsistent: 0:37:07.968 0:37:07.752 diff: 0:00:00.216 audio PTS inconsistent: 0:37:08.160 0:37:07.944 diff: 0:00:00.216 audio PTS inconsistent: 0:37:08.352 0:37:08.136 diff: 0:00:00.216 audio PTS inconsistent: 0:37:08.544 0:37:08.328 diff: 0:00:00.216 audio PTS inconsistent: 0:37:08.736 0:37:08.520 diff: 0:00:00.216 audio PTS inconsistent: 0:37:08.928 0:37:08.712 diff: 0:00:00.216 audio PTS inconsistent: 0:37:09.120 0:37:08.904 diff: 0:00:00.216 audio PTS inconsistent: 0:37:09.312 0:37:09.096 diff: 0:00:00.216 audio PTS inconsistent: 0:37:09.504 0:37:09.288 diff: 0:00:00.216 audio PTS inconsistent: 0:37:09.696 0:37:09.480 diff: 0:00:00.216 audio PTS inconsistent: 0:37:09.888 0:37:09.672 diff: 0:00:00.216 audio PTS inconsistent: 0:37:10.080 0:37:09.864 diff: 0:00:00.216 audio PTS inconsistent: 0:37:10.272 0:37:10.056 diff: 0:00:00.216 audio PTS inconsistent: 0:37:10.464 0:37:10.248 diff: 0:00:00.216 read 73% audio PTS inconsistent: 0:37:10.656 0:37:10.440 diff: 0:00:00.216 audio PTS inconsistent: 0:37:10.848 0:37:10.632 diff: 0:00:00.216 audio PTS inconsistent: 0:37:11.040 0:37:10.824 diff: 0:00:00.216 audio PTS inconsistent: 0:37:11.232 0:37:11.016 diff: 0:00:00.216 audio PTS inconsistent: 0:37:11.424 0:37:11.208 diff: 0:00:00.216 audio PTS inconsistent: 0:37:11.616 0:37:11.400 diff: 0:00:00.216 audio PTS inconsistent: 0:37:11.808 0:37:11.592 diff: 0:00:00.216 audio PTS inconsistent: 0:37:12.000 0:37:11.784 diff: 0:00:00.216 audio PTS inconsistent: 0:37:12.192 0:37:11.976 diff: 0:00:00.216 audio PTS inconsistent: 0:37:12.384 0:37:12.168 diff: 0:00:00.216 audio PTS inconsistent: 0:37:12.576 0:37:12.360 diff: 0:00:00.216 audio PTS inconsistent: 0:37:12.768 0:37:12.552 diff: 0:00:00.216 audio PTS inconsistent: 0:37:12.960 0:37:12.744 diff: 0:00:00.216 audio PTS inconsistent: 0:37:13.152 0:37:12.936 diff: 0:00:00.216 audio PTS inconsistent: 0:37:13.344 0:37:13.128 diff: 0:00:00.216 audio PTS inconsistent: 0:37:13.536 0:37:13.320 diff: 0:00:00.216 audio PTS inconsistent: 0:37:13.728 0:37:13.512 diff: 0:00:00.216 audio PTS inconsistent: 0:37:13.920 0:37:13.704 diff: 0:00:00.216 audio PTS inconsistent: 0:37:14.112 0:37:13.896 diff: 0:00:00.216 audio PTS inconsistent: 0:37:14.304 0:37:14.088 diff: 0:00:00.216 audio PTS inconsistent: 0:37:14.496 0:37:14.280 diff: 0:00:00.216 audio PTS inconsistent: 0:37:14.688 0:37:14.472 diff: 0:00:00.216 audio PTS inconsistent: 0:37:14.880 0:37:14.664 diff: 0:00:00.216 audio PTS inconsistent: 0:37:15.072 0:37:14.856 diff: 0:00:00.216 audio PTS inconsistent: 0:37:15.264 0:37:15.048 diff: 0:00:00.216 audio PTS inconsistent: 0:37:15.456 0:37:15.240 diff: 0:00:00.216 audio PTS inconsistent: 0:37:15.648 0:37:15.432 diff: 0:00:00.216 audio PTS inconsistent: 0:37:15.840 0:37:15.624 diff: 0:00:00.216 audio PTS inconsistent: 0:37:16.032 0:37:15.816 diff: 0:00:00.216 audio PTS inconsistent: 0:37:16.224 0:37:16.008 diff: 0:00:00.216 audio PTS inconsistent: 0:37:16.416 0:37:16.200 diff: 0:00:00.216 audio PTS inconsistent: 0:37:16.608 0:37:16.392 diff: 0:00:00.216 audio PTS inconsistent: 0:37:16.800 0:37:16.584 diff: 0:00:00.216 audio PTS inconsistent: 0:37:16.992 0:37:16.776 diff: 0:00:00.216 audio PTS inconsistent: 0:37:17.184 0:37:16.968 diff: 0:00:00.216 audio PTS inconsistent: 0:37:17.376 0:37:17.160 diff: 0:00:00.216 audio PTS inconsistent: 0:37:17.568 0:37:17.352 diff: 0:00:00.216 audio PTS inconsistent: 0:37:17.760 0:37:17.544 diff: 0:00:00.216 audio PTS inconsistent: 0:37:17.952 0:37:17.736 diff: 0:00:00.216 audio PTS inconsistent: 0:37:18.144 0:37:17.928 diff: 0:00:00.216 audio PTS inconsistent: 0:37:18.336 0:37:18.120 diff: 0:00:00.216 audio PTS inconsistent: 0:37:18.528 0:37:18.312 diff: 0:00:00.216 audio PTS inconsistent: 0:37:18.720 0:37:18.504 diff: 0:00:00.216 audio PTS inconsistent: 0:37:18.912 0:37:18.696 diff: 0:00:00.216 audio PTS inconsistent: 0:37:19.104 0:37:18.888 diff: 0:00:00.216 audio PTS inconsistent: 0:37:19.296 0:37:19.080 diff: 0:00:00.216 audio PTS inconsistent: 0:37:19.488 0:37:19.272 diff: 0:00:00.216 audio PTS inconsistent: 0:37:19.680 0:37:19.464 diff: 0:00:00.216 audio PTS inconsistent: 0:37:19.872 0:37:19.656 diff: 0:00:00.216 audio PTS inconsistent: 0:37:20.064 0:37:19.848 diff: 0:00:00.216 audio PTS inconsistent: 0:37:20.256 0:37:20.040 diff: 0:00:00.216 audio PTS inconsistent: 0:37:20.448 0:37:20.232 diff: 0:00:00.216 audio PTS inconsistent: 0:37:20.640 0:37:20.424 diff: 0:00:00.216 audio PTS inconsistent: 0:37:20.832 0:37:20.616 diff: 0:00:00.216 audio PTS inconsistent: 0:37:21.024 0:37:20.808 diff: 0:00:00.216 audio PTS inconsistent: 0:37:21.216 0:37:21.000 diff: 0:00:00.216 audio PTS inconsistent: 0:37:21.408 0:37:21.192 diff: 0:00:00.216 audio PTS inconsistent: 0:37:21.600 0:37:21.384 diff: 0:00:00.216 audio PTS inconsistent: 0:37:21.792 0:37:21.576 diff: 0:00:00.216 audio PTS inconsistent: 0:37:21.984 0:37:21.768 diff: 0:00:00.216 audio PTS inconsistent: 0:37:22.176 0:37:21.960 diff: 0:00:00.216 audio PTS inconsistent: 0:37:22.368 0:37:22.152 diff: 0:00:00.216 audio PTS inconsistent: 0:37:22.560 0:37:22.344 diff: 0:00:00.216 audio PTS inconsistent: 0:37:22.752 0:37:22.536 diff: 0:00:00.216 audio PTS inconsistent: 0:37:22.944 0:37:22.728 diff: 0:00:00.216 audio PTS inconsistent: 0:37:23.136 0:37:22.920 diff: 0:00:00.216 audio PTS inconsistent: 0:37:23.328 0:37:23.112 diff: 0:00:00.216 audio PTS inconsistent: 0:37:23.520 0:37:23.304 diff: 0:00:00.216 audio PTS inconsistent: 0:37:23.712 0:37:23.496 diff: 0:00:00.216 audio PTS inconsistent: 0:37:23.904 0:37:23.688 diff: 0:00:00.216 audio PTS inconsistent: 0:37:24.096 0:37:23.880 diff: 0:00:00.216 audio PTS inconsistent: 0:37:24.288 0:37:24.072 diff: 0:00:00.216 audio PTS inconsistent: 0:37:24.480 0:37:24.264 diff: 0:00:00.216 audio PTS inconsistent: 0:37:24.672 0:37:24.456 diff: 0:00:00.216 audio PTS inconsistent: 0:37:24.864 0:37:24.648 diff: 0:00:00.216 audio PTS inconsistent: 0:37:25.056 0:37:24.840 diff: 0:00:00.216 audio PTS inconsistent: 0:37:25.248 0:37:25.032 diff: 0:00:00.216 audio PTS inconsistent: 0:37:25.440 0:37:25.224 diff: 0:00:00.216 audio PTS inconsistent: 0:37:25.632 0:37:25.416 diff: 0:00:00.216 audio PTS inconsistent: 0:37:25.824 0:37:25.608 diff: 0:00:00.216 audio PTS inconsistent: 0:37:26.016 0:37:25.800 diff: 0:00:00.216 audio PTS inconsistent: 0:37:26.208 0:37:25.992 diff: 0:00:00.216 audio PTS inconsistent: 0:37:26.400 0:37:26.184 diff: 0:00:00.216 audio PTS inconsistent: 0:37:26.592 0:37:26.376 diff: 0:00:00.216 audio PTS inconsistent: 0:37:26.784 0:37:26.568 diff: 0:00:00.216 audio PTS inconsistent: 0:37:26.976 0:37:26.760 diff: 0:00:00.216 audio PTS inconsistent: 0:37:27.168 0:37:26.952 diff: 0:00:00.216 audio PTS inconsistent: 0:37:27.360 0:37:27.144 diff: 0:00:00.216 audio PTS inconsistent: 0:37:27.552 0:37:27.336 diff: 0:00:00.216 audio PTS inconsistent: 0:37:27.744 0:37:27.528 diff: 0:00:00.216 audio PTS inconsistent: 0:37:27.936 0:37:27.720 diff: 0:00:00.216 audio PTS inconsistent: 0:37:28.128 0:37:27.912 diff: 0:00:00.216 audio PTS inconsistent: 0:37:28.320 0:37:28.104 diff: 0:00:00.216 audio PTS inconsistent: 0:37:28.512 0:37:28.296 diff: 0:00:00.216 audio PTS inconsistent: 0:37:28.704 0:37:28.488 diff: 0:00:00.216 audio PTS inconsistent: 0:37:28.896 0:37:28.680 diff: 0:00:00.216 audio PTS inconsistent: 0:37:29.088 0:37:28.872 diff: 0:00:00.216 audio PTS inconsistent: 0:37:29.280 0:37:29.064 diff: 0:00:00.216 audio PTS inconsistent: 0:37:29.472 0:37:29.256 diff: 0:00:00.216 audio PTS inconsistent: 0:37:29.664 0:37:29.448 diff: 0:00:00.216 audio PTS inconsistent: 0:37:29.856 0:37:29.640 diff: 0:00:00.216 audio PTS inconsistent: 0:37:30.048 0:37:29.832 diff: 0:00:00.216 audio PTS inconsistent: 0:37:30.240 0:37:30.024 diff: 0:00:00.216 audio PTS inconsistent: 0:37:30.432 0:37:30.216 diff: 0:00:00.216 audio PTS inconsistent: 0:37:30.624 0:37:30.408 diff: 0:00:00.216 audio PTS inconsistent: 0:37:30.816 0:37:30.600 diff: 0:00:00.216 audio PTS inconsistent: 0:37:31.008 0:37:30.792 diff: 0:00:00.216 audio PTS inconsistent: 0:37:31.200 0:37:30.984 diff: 0:00:00.216 audio PTS inconsistent: 0:37:31.392 0:37:31.176 diff: 0:00:00.216 audio PTS inconsistent: 0:37:31.584 0:37:31.368 diff: 0:00:00.216 audio PTS inconsistent: 0:37:31.776 0:37:31.560 diff: 0:00:00.216 audio PTS inconsistent: 0:37:31.968 0:37:31.752 diff: 0:00:00.216 audio PTS inconsistent: 0:37:32.160 0:37:31.944 diff: 0:00:00.216 audio PTS inconsistent: 0:37:32.352 0:37:32.136 diff: 0:00:00.216 audio PTS inconsistent: 0:37:32.544 0:37:32.328 diff: 0:00:00.216 audio PTS inconsistent: 0:37:32.736 0:37:32.520 diff: 0:00:00.216 audio PTS inconsistent: 0:37:32.928 0:37:32.712 diff: 0:00:00.216 audio PTS inconsistent: 0:37:33.120 0:37:32.904 diff: 0:00:00.216 audio PTS inconsistent: 0:37:33.312 0:37:33.096 diff: 0:00:00.216 audio PTS inconsistent: 0:37:33.504 0:37:33.288 diff: 0:00:00.216 audio PTS inconsistent: 0:37:33.696 0:37:33.480 diff: 0:00:00.216 audio PTS inconsistent: 0:37:33.888 0:37:33.672 diff: 0:00:00.216 audio PTS inconsistent: 0:37:34.080 0:37:33.864 diff: 0:00:00.216 audio PTS inconsistent: 0:37:34.272 0:37:34.056 diff: 0:00:00.216 audio PTS inconsistent: 0:37:34.464 0:37:34.248 diff: 0:00:00.216 audio PTS inconsistent: 0:37:34.656 0:37:34.440 diff: 0:00:00.216 audio PTS inconsistent: 0:37:34.848 0:37:34.632 diff: 0:00:00.216 audio PTS inconsistent: 0:37:35.040 0:37:34.824 diff: 0:00:00.216 audio PTS inconsistent: 0:37:35.232 0:37:35.016 diff: 0:00:00.216 audio PTS inconsistent: 0:37:35.424 0:37:35.208 diff: 0:00:00.216 audio PTS inconsistent: 0:37:35.616 0:37:35.400 diff: 0:00:00.216 audio PTS inconsistent: 0:37:35.808 0:37:35.592 diff: 0:00:00.216 audio PTS inconsistent: 0:37:36.000 0:37:35.784 diff: 0:00:00.216 audio PTS inconsistent: 0:37:36.192 0:37:35.976 diff: 0:00:00.216 audio PTS inconsistent: 0:37:36.384 0:37:36.168 diff: 0:00:00.216 audio PTS inconsistent: 0:37:36.576 0:37:36.360 diff: 0:00:00.216 audio PTS inconsistent: 0:37:36.768 0:37:36.552 diff: 0:00:00.216 audio PTS inconsistent: 0:37:36.960 0:37:36.744 diff: 0:00:00.216 audio PTS inconsistent: 0:37:37.152 0:37:36.936 diff: 0:00:00.216 audio PTS inconsistent: 0:37:37.344 0:37:37.128 diff: 0:00:00.216 audio PTS inconsistent: 0:37:37.536 0:37:37.320 diff: 0:00:00.216 audio PTS inconsistent: 0:37:37.728 0:37:37.512 diff: 0:00:00.216 audio PTS inconsistent: 0:37:37.920 0:37:37.704 diff: 0:00:00.216 audio PTS inconsistent: 0:37:38.112 0:37:37.896 diff: 0:00:00.216 audio PTS inconsistent: 0:37:38.304 0:37:38.088 diff: 0:00:00.216 audio PTS inconsistent: 0:37:38.496 0:37:38.280 diff: 0:00:00.216 audio PTS inconsistent: 0:37:38.688 0:37:38.472 diff: 0:00:00.216 audio PTS inconsistent: 0:37:38.880 0:37:38.664 diff: 0:00:00.216 audio PTS inconsistent: 0:37:39.072 0:37:38.856 diff: 0:00:00.216 audio PTS inconsistent: 0:37:39.264 0:37:39.048 diff: 0:00:00.216 audio PTS inconsistent: 0:37:39.456 0:37:39.240 diff: 0:00:00.216 audio PTS inconsistent: 0:37:39.648 0:37:39.432 diff: 0:00:00.216 audio PTS inconsistent: 0:37:39.840 0:37:39.624 diff: 0:00:00.216 audio PTS inconsistent: 0:37:40.032 0:37:39.816 diff: 0:00:00.216 audio PTS inconsistent: 0:37:40.224 0:37:40.008 diff: 0:00:00.216 audio PTS inconsistent: 0:37:40.416 0:37:40.200 diff: 0:00:00.216 audio PTS inconsistent: 0:37:40.608 0:37:40.392 diff: 0:00:00.216 audio PTS inconsistent: 0:37:40.800 0:37:40.584 diff: 0:00:00.216 audio PTS inconsistent: 0:37:40.992 0:37:40.776 diff: 0:00:00.216 read 74% audio PTS inconsistent: 0:37:41.184 0:37:40.968 diff: 0:00:00.216 audio PTS inconsistent: 0:37:41.376 0:37:41.160 diff: 0:00:00.216 audio PTS inconsistent: 0:37:41.568 0:37:41.352 diff: 0:00:00.216 audio PTS inconsistent: 0:37:41.760 0:37:41.544 diff: 0:00:00.216 audio PTS inconsistent: 0:37:41.952 0:37:41.736 diff: 0:00:00.216 audio PTS inconsistent: 0:37:42.144 0:37:41.928 diff: 0:00:00.216 audio PTS inconsistent: 0:37:42.336 0:37:42.120 diff: 0:00:00.216 audio PTS inconsistent: 0:37:42.528 0:37:42.312 diff: 0:00:00.216 audio PTS inconsistent: 0:37:42.720 0:37:42.504 diff: 0:00:00.216 audio PTS inconsistent: 0:37:42.912 0:37:42.696 diff: 0:00:00.216 audio PTS inconsistent: 0:37:43.104 0:37:42.888 diff: 0:00:00.216 audio PTS inconsistent: 0:37:43.296 0:37:43.080 diff: 0:00:00.216 audio PTS inconsistent: 0:37:43.488 0:37:43.272 diff: 0:00:00.216 audio PTS inconsistent: 0:37:43.680 0:37:43.464 diff: 0:00:00.216 audio PTS inconsistent: 0:37:43.872 0:37:43.656 diff: 0:00:00.216 audio PTS inconsistent: 0:37:44.064 0:37:43.848 diff: 0:00:00.216 audio PTS inconsistent: 0:37:44.256 0:37:44.040 diff: 0:00:00.216 audio PTS inconsistent: 0:37:44.448 0:37:44.232 diff: 0:00:00.216 audio PTS inconsistent: 0:37:44.640 0:37:44.424 diff: 0:00:00.216 audio PTS inconsistent: 0:37:44.832 0:37:44.616 diff: 0:00:00.216 audio PTS inconsistent: 0:37:45.024 0:37:44.808 diff: 0:00:00.216 audio PTS inconsistent: 0:37:45.216 0:37:45.000 diff: 0:00:00.216 audio PTS inconsistent: 0:37:45.408 0:37:45.192 diff: 0:00:00.216 audio PTS inconsistent: 0:37:45.600 0:37:45.384 diff: 0:00:00.216 audio PTS inconsistent: 0:37:45.792 0:37:45.576 diff: 0:00:00.216 audio PTS inconsistent: 0:37:45.984 0:37:45.768 diff: 0:00:00.216 audio PTS inconsistent: 0:37:46.176 0:37:45.960 diff: 0:00:00.216 audio PTS inconsistent: 0:37:46.368 0:37:46.152 diff: 0:00:00.216 audio PTS inconsistent: 0:37:46.560 0:37:46.344 diff: 0:00:00.216 audio PTS inconsistent: 0:37:46.752 0:37:46.536 diff: 0:00:00.216 audio PTS inconsistent: 0:37:46.944 0:37:46.728 diff: 0:00:00.216 audio PTS inconsistent: 0:37:47.136 0:37:46.920 diff: 0:00:00.216 audio PTS inconsistent: 0:37:47.328 0:37:47.112 diff: 0:00:00.216 audio PTS inconsistent: 0:37:47.520 0:37:47.304 diff: 0:00:00.216 audio PTS inconsistent: 0:37:47.712 0:37:47.496 diff: 0:00:00.216 audio PTS inconsistent: 0:37:47.904 0:37:47.688 diff: 0:00:00.216 audio PTS inconsistent: 0:37:48.096 0:37:47.880 diff: 0:00:00.216 audio PTS inconsistent: 0:37:48.288 0:37:48.072 diff: 0:00:00.216 audio PTS inconsistent: 0:37:48.480 0:37:48.264 diff: 0:00:00.216 audio PTS inconsistent: 0:37:48.672 0:37:48.456 diff: 0:00:00.216 audio PTS inconsistent: 0:37:48.864 0:37:48.648 diff: 0:00:00.216 audio PTS inconsistent: 0:37:49.056 0:37:48.840 diff: 0:00:00.216 audio PTS inconsistent: 0:37:49.248 0:37:49.032 diff: 0:00:00.216 audio PTS inconsistent: 0:37:49.440 0:37:49.224 diff: 0:00:00.216 audio PTS inconsistent: 0:37:49.632 0:37:49.416 diff: 0:00:00.216 audio PTS inconsistent: 0:37:49.824 0:37:49.608 diff: 0:00:00.216 audio PTS inconsistent: 0:37:50.016 0:37:49.800 diff: 0:00:00.216 audio PTS inconsistent: 0:37:50.208 0:37:49.992 diff: 0:00:00.216 audio PTS inconsistent: 0:37:50.400 0:37:50.184 diff: 0:00:00.216 audio PTS inconsistent: 0:37:50.592 0:37:50.376 diff: 0:00:00.216 audio PTS inconsistent: 0:37:50.784 0:37:50.568 diff: 0:00:00.216 audio PTS inconsistent: 0:37:50.976 0:37:50.760 diff: 0:00:00.216 audio PTS inconsistent: 0:37:51.168 0:37:50.952 diff: 0:00:00.216 audio PTS inconsistent: 0:37:51.360 0:37:51.144 diff: 0:00:00.216 audio PTS inconsistent: 0:37:51.552 0:37:51.336 diff: 0:00:00.216 audio PTS inconsistent: 0:37:51.744 0:37:51.528 diff: 0:00:00.216 audio PTS inconsistent: 0:37:51.936 0:37:51.720 diff: 0:00:00.216 audio PTS inconsistent: 0:37:52.128 0:37:51.912 diff: 0:00:00.216 audio PTS inconsistent: 0:37:52.320 0:37:52.104 diff: 0:00:00.216 audio PTS inconsistent: 0:37:52.512 0:37:52.296 diff: 0:00:00.216 audio PTS inconsistent: 0:37:52.704 0:37:52.488 diff: 0:00:00.216 audio PTS inconsistent: 0:37:52.896 0:37:52.680 diff: 0:00:00.216 audio PTS inconsistent: 0:37:53.088 0:37:52.872 diff: 0:00:00.216 audio PTS inconsistent: 0:37:53.280 0:37:53.064 diff: 0:00:00.216 audio PTS inconsistent: 0:37:53.472 0:37:53.256 diff: 0:00:00.216 audio PTS inconsistent: 0:37:53.664 0:37:53.448 diff: 0:00:00.216 audio PTS inconsistent: 0:37:53.856 0:37:53.640 diff: 0:00:00.216 audio PTS inconsistent: 0:37:54.048 0:37:53.832 diff: 0:00:00.216 audio PTS inconsistent: 0:37:54.240 0:37:54.024 diff: 0:00:00.216 audio PTS inconsistent: 0:37:54.432 0:37:54.216 diff: 0:00:00.216 audio PTS inconsistent: 0:37:54.624 0:37:54.408 diff: 0:00:00.216 audio PTS inconsistent: 0:37:54.816 0:37:54.600 diff: 0:00:00.216 audio PTS inconsistent: 0:37:55.008 0:37:54.792 diff: 0:00:00.216 audio PTS inconsistent: 0:37:55.200 0:37:54.984 diff: 0:00:00.216 audio PTS inconsistent: 0:37:55.392 0:37:55.176 diff: 0:00:00.216 audio PTS inconsistent: 0:37:55.584 0:37:55.368 diff: 0:00:00.216 audio PTS inconsistent: 0:37:55.776 0:37:55.560 diff: 0:00:00.216 audio PTS inconsistent: 0:37:55.968 0:37:55.752 diff: 0:00:00.216 audio PTS inconsistent: 0:37:56.160 0:37:55.944 diff: 0:00:00.216 audio PTS inconsistent: 0:37:56.352 0:37:56.136 diff: 0:00:00.216 audio PTS inconsistent: 0:37:56.544 0:37:56.328 diff: 0:00:00.216 audio PTS inconsistent: 0:37:56.736 0:37:56.520 diff: 0:00:00.216 audio PTS inconsistent: 0:37:56.928 0:37:56.712 diff: 0:00:00.216 audio PTS inconsistent: 0:37:57.120 0:37:56.904 diff: 0:00:00.216 audio PTS inconsistent: 0:37:57.312 0:37:57.096 diff: 0:00:00.216 audio PTS inconsistent: 0:37:57.504 0:37:57.288 diff: 0:00:00.216 audio PTS inconsistent: 0:37:57.696 0:37:57.480 diff: 0:00:00.216 audio PTS inconsistent: 0:37:57.888 0:37:57.672 diff: 0:00:00.216 audio PTS inconsistent: 0:37:58.080 0:37:57.864 diff: 0:00:00.216 audio PTS inconsistent: 0:37:58.272 0:37:58.056 diff: 0:00:00.216 audio PTS inconsistent: 0:37:58.464 0:37:58.248 diff: 0:00:00.216 audio PTS inconsistent: 0:37:58.656 0:37:58.440 diff: 0:00:00.216 audio PTS inconsistent: 0:37:58.848 0:37:58.632 diff: 0:00:00.216 audio PTS inconsistent: 0:37:59.040 0:37:58.824 diff: 0:00:00.216 audio PTS inconsistent: 0:37:59.232 0:37:59.016 diff: 0:00:00.216 audio PTS inconsistent: 0:37:59.424 0:37:59.208 diff: 0:00:00.216 audio PTS inconsistent: 0:37:59.616 0:37:59.400 diff: 0:00:00.216 audio PTS inconsistent: 0:37:59.808 0:37:59.592 diff: 0:00:00.216 audio PTS inconsistent: 0:38:00.000 0:37:59.784 diff: 0:00:00.216 audio PTS inconsistent: 0:38:00.192 0:37:59.976 diff: 0:00:00.216 audio PTS inconsistent: 0:38:00.384 0:38:00.168 diff: 0:00:00.216 audio PTS inconsistent: 0:38:00.576 0:38:00.360 diff: 0:00:00.216 audio PTS inconsistent: 0:38:00.768 0:38:00.552 diff: 0:00:00.216 audio PTS inconsistent: 0:38:00.960 0:38:00.744 diff: 0:00:00.216 audio PTS inconsistent: 0:38:01.152 0:38:00.936 diff: 0:00:00.216 audio PTS inconsistent: 0:38:01.344 0:38:01.128 diff: 0:00:00.216 audio PTS inconsistent: 0:38:01.536 0:38:01.320 diff: 0:00:00.216 audio PTS inconsistent: 0:38:01.728 0:38:01.512 diff: 0:00:00.216 audio PTS inconsistent: 0:38:01.920 0:38:01.704 diff: 0:00:00.216 audio PTS inconsistent: 0:38:02.112 0:38:01.896 diff: 0:00:00.216 audio PTS inconsistent: 0:38:02.304 0:38:02.088 diff: 0:00:00.216 audio PTS inconsistent: 0:38:02.496 0:38:02.280 diff: 0:00:00.216 audio PTS inconsistent: 0:38:02.688 0:38:02.472 diff: 0:00:00.216 audio PTS inconsistent: 0:38:02.880 0:38:02.664 diff: 0:00:00.216 audio PTS inconsistent: 0:38:03.072 0:38:02.856 diff: 0:00:00.216 audio PTS inconsistent: 0:38:03.264 0:38:03.048 diff: 0:00:00.216 audio PTS inconsistent: 0:38:03.456 0:38:03.240 diff: 0:00:00.216 audio PTS inconsistent: 0:38:03.648 0:38:03.432 diff: 0:00:00.216 audio PTS inconsistent: 0:38:03.840 0:38:03.624 diff: 0:00:00.216 audio PTS inconsistent: 0:38:04.032 0:38:03.816 diff: 0:00:00.216 audio PTS inconsistent: 0:38:04.224 0:38:04.008 diff: 0:00:00.216 audio PTS inconsistent: 0:38:04.416 0:38:04.200 diff: 0:00:00.216 audio PTS inconsistent: 0:38:04.608 0:38:04.392 diff: 0:00:00.216 audio PTS inconsistent: 0:38:04.800 0:38:04.584 diff: 0:00:00.216 audio PTS inconsistent: 0:38:04.992 0:38:04.776 diff: 0:00:00.216 audio PTS inconsistent: 0:38:05.184 0:38:04.968 diff: 0:00:00.216 audio PTS inconsistent: 0:38:05.376 0:38:05.160 diff: 0:00:00.216 audio PTS inconsistent: 0:38:05.568 0:38:05.352 diff: 0:00:00.216 audio PTS inconsistent: 0:38:05.760 0:38:05.544 diff: 0:00:00.216 audio PTS inconsistent: 0:38:05.952 0:38:05.736 diff: 0:00:00.216 audio PTS inconsistent: 0:38:06.144 0:38:05.928 diff: 0:00:00.216 audio PTS inconsistent: 0:38:06.336 0:38:06.120 diff: 0:00:00.216 audio PTS inconsistent: 0:38:06.528 0:38:06.312 diff: 0:00:00.216 audio PTS inconsistent: 0:38:06.720 0:38:06.504 diff: 0:00:00.216 audio PTS inconsistent: 0:38:06.912 0:38:06.696 diff: 0:00:00.216 audio PTS inconsistent: 0:38:07.104 0:38:06.888 diff: 0:00:00.216 audio PTS inconsistent: 0:38:07.296 0:38:07.080 diff: 0:00:00.216 audio PTS inconsistent: 0:38:07.488 0:38:07.272 diff: 0:00:00.216 audio PTS inconsistent: 0:38:07.680 0:38:07.464 diff: 0:00:00.216 audio PTS inconsistent: 0:38:07.872 0:38:07.656 diff: 0:00:00.216 audio PTS inconsistent: 0:38:08.064 0:38:07.848 diff: 0:00:00.216 audio PTS inconsistent: 0:38:08.256 0:38:08.040 diff: 0:00:00.216 audio PTS inconsistent: 0:38:08.448 0:38:08.232 diff: 0:00:00.216 audio PTS inconsistent: 0:38:08.640 0:38:08.424 diff: 0:00:00.216 audio PTS inconsistent: 0:38:08.832 0:38:08.616 diff: 0:00:00.216 audio PTS inconsistent: 0:38:09.024 0:38:08.808 diff: 0:00:00.216 audio PTS inconsistent: 0:38:09.216 0:38:09.000 diff: 0:00:00.216 audio PTS inconsistent: 0:38:09.408 0:38:09.192 diff: 0:00:00.216 audio PTS inconsistent: 0:38:09.600 0:38:09.384 diff: 0:00:00.216 audio PTS inconsistent: 0:38:09.792 0:38:09.576 diff: 0:00:00.216 audio PTS inconsistent: 0:38:09.984 0:38:09.768 diff: 0:00:00.216 audio PTS inconsistent: 0:38:10.176 0:38:09.960 diff: 0:00:00.216 audio PTS inconsistent: 0:38:10.368 0:38:10.152 diff: 0:00:00.216 audio PTS inconsistent: 0:38:10.560 0:38:10.344 diff: 0:00:00.216 audio PTS inconsistent: 0:38:10.752 0:38:10.536 diff: 0:00:00.216 audio PTS inconsistent: 0:38:10.944 0:38:10.728 diff: 0:00:00.216 audio PTS inconsistent: 0:38:11.136 0:38:10.920 diff: 0:00:00.216 audio PTS inconsistent: 0:38:11.328 0:38:11.112 diff: 0:00:00.216 read 75% audio PTS inconsistent: 0:38:11.520 0:38:11.304 diff: 0:00:00.216 audio PTS inconsistent: 0:38:11.712 0:38:11.496 diff: 0:00:00.216 audio PTS inconsistent: 0:38:11.904 0:38:11.688 diff: 0:00:00.216 audio PTS inconsistent: 0:38:12.096 0:38:11.880 diff: 0:00:00.216 audio PTS inconsistent: 0:38:12.288 0:38:12.072 diff: 0:00:00.216 audio PTS inconsistent: 0:38:12.480 0:38:12.264 diff: 0:00:00.216 audio PTS inconsistent: 0:38:12.672 0:38:12.456 diff: 0:00:00.216 audio PTS inconsistent: 0:38:12.864 0:38:12.648 diff: 0:00:00.216 audio PTS inconsistent: 0:38:13.056 0:38:12.840 diff: 0:00:00.216 audio PTS inconsistent: 0:38:13.248 0:38:13.032 diff: 0:00:00.216 audio PTS inconsistent: 0:38:13.440 0:38:13.224 diff: 0:00:00.216 audio PTS inconsistent: 0:38:13.632 0:38:13.416 diff: 0:00:00.216 audio PTS inconsistent: 0:38:13.824 0:38:13.608 diff: 0:00:00.216 audio PTS inconsistent: 0:38:14.016 0:38:13.800 diff: 0:00:00.216 audio PTS inconsistent: 0:38:14.208 0:38:13.992 diff: 0:00:00.216 audio PTS inconsistent: 0:38:14.400 0:38:14.184 diff: 0:00:00.216 audio PTS inconsistent: 0:38:14.592 0:38:14.376 diff: 0:00:00.216 audio PTS inconsistent: 0:38:14.784 0:38:14.568 diff: 0:00:00.216 audio PTS inconsistent: 0:38:14.976 0:38:14.760 diff: 0:00:00.216 audio PTS inconsistent: 0:38:15.168 0:38:14.952 diff: 0:00:00.216 audio PTS inconsistent: 0:38:15.360 0:38:15.144 diff: 0:00:00.216 audio PTS inconsistent: 0:38:15.552 0:38:15.336 diff: 0:00:00.216 audio PTS inconsistent: 0:38:15.744 0:38:15.528 diff: 0:00:00.216 audio PTS inconsistent: 0:38:15.936 0:38:15.720 diff: 0:00:00.216 audio PTS inconsistent: 0:38:16.128 0:38:15.912 diff: 0:00:00.216 audio PTS inconsistent: 0:38:16.320 0:38:16.104 diff: 0:00:00.216 audio PTS inconsistent: 0:38:16.512 0:38:16.296 diff: 0:00:00.216 audio PTS inconsistent: 0:38:16.704 0:38:16.488 diff: 0:00:00.216 audio PTS inconsistent: 0:38:16.896 0:38:16.680 diff: 0:00:00.216 audio PTS inconsistent: 0:38:17.088 0:38:16.872 diff: 0:00:00.216 audio PTS inconsistent: 0:38:17.280 0:38:17.064 diff: 0:00:00.216 audio PTS inconsistent: 0:38:17.472 0:38:17.256 diff: 0:00:00.216 audio PTS inconsistent: 0:38:17.664 0:38:17.448 diff: 0:00:00.216 audio PTS inconsistent: 0:38:17.856 0:38:17.640 diff: 0:00:00.216 audio PTS inconsistent: 0:38:18.048 0:38:17.832 diff: 0:00:00.216 audio PTS inconsistent: 0:38:18.240 0:38:18.024 diff: 0:00:00.216 audio PTS inconsistent: 0:38:18.432 0:38:18.216 diff: 0:00:00.216 audio PTS inconsistent: 0:38:18.624 0:38:18.408 diff: 0:00:00.216 audio PTS inconsistent: 0:38:18.816 0:38:18.600 diff: 0:00:00.216 audio PTS inconsistent: 0:38:19.008 0:38:18.792 diff: 0:00:00.216 audio PTS inconsistent: 0:38:19.200 0:38:18.984 diff: 0:00:00.216 audio PTS inconsistent: 0:38:19.392 0:38:19.176 diff: 0:00:00.216 audio PTS inconsistent: 0:38:19.584 0:38:19.368 diff: 0:00:00.216 audio PTS inconsistent: 0:38:19.776 0:38:19.560 diff: 0:00:00.216 audio PTS inconsistent: 0:38:19.968 0:38:19.752 diff: 0:00:00.216 audio PTS inconsistent: 0:38:20.160 0:38:19.944 diff: 0:00:00.216 audio PTS inconsistent: 0:38:20.352 0:38:20.136 diff: 0:00:00.216 audio PTS inconsistent: 0:38:20.544 0:38:20.328 diff: 0:00:00.216 audio PTS inconsistent: 0:38:20.736 0:38:20.520 diff: 0:00:00.216 audio PTS inconsistent: 0:38:20.928 0:38:20.712 diff: 0:00:00.216 audio PTS inconsistent: 0:38:21.120 0:38:20.904 diff: 0:00:00.216 audio PTS inconsistent: 0:38:21.312 0:38:21.096 diff: 0:00:00.216 audio PTS inconsistent: 0:38:21.504 0:38:21.288 diff: 0:00:00.216 audio PTS inconsistent: 0:38:21.696 0:38:21.480 diff: 0:00:00.216 audio PTS inconsistent: 0:38:21.888 0:38:21.672 diff: 0:00:00.216 audio PTS inconsistent: 0:38:22.080 0:38:21.864 diff: 0:00:00.216 audio PTS inconsistent: 0:38:22.272 0:38:22.056 diff: 0:00:00.216 audio PTS inconsistent: 0:38:22.464 0:38:22.248 diff: 0:00:00.216 audio PTS inconsistent: 0:38:22.656 0:38:22.440 diff: 0:00:00.216 audio PTS inconsistent: 0:38:22.848 0:38:22.632 diff: 0:00:00.216 audio PTS inconsistent: 0:38:23.040 0:38:22.824 diff: 0:00:00.216 audio PTS inconsistent: 0:38:23.232 0:38:23.016 diff: 0:00:00.216 audio PTS inconsistent: 0:38:23.424 0:38:23.208 diff: 0:00:00.216 audio PTS inconsistent: 0:38:23.616 0:38:23.400 diff: 0:00:00.216 audio PTS inconsistent: 0:38:23.808 0:38:23.592 diff: 0:00:00.216 audio PTS inconsistent: 0:38:24.000 0:38:23.784 diff: 0:00:00.216 audio PTS inconsistent: 0:38:24.192 0:38:23.976 diff: 0:00:00.216 audio PTS inconsistent: 0:38:24.384 0:38:24.168 diff: 0:00:00.216 audio PTS inconsistent: 0:38:24.576 0:38:24.360 diff: 0:00:00.216 audio PTS inconsistent: 0:38:24.768 0:38:24.552 diff: 0:00:00.216 audio PTS inconsistent: 0:38:24.960 0:38:24.744 diff: 0:00:00.216 audio PTS inconsistent: 0:38:25.152 0:38:24.936 diff: 0:00:00.216 audio PTS inconsistent: 0:38:25.344 0:38:25.128 diff: 0:00:00.216 audio PTS inconsistent: 0:38:25.536 0:38:25.320 diff: 0:00:00.216 audio PTS inconsistent: 0:38:25.728 0:38:25.512 diff: 0:00:00.216 audio PTS inconsistent: 0:38:25.920 0:38:25.704 diff: 0:00:00.216 audio PTS inconsistent: 0:38:26.112 0:38:25.896 diff: 0:00:00.216 audio PTS inconsistent: 0:38:26.304 0:38:26.088 diff: 0:00:00.216 audio PTS inconsistent: 0:38:26.496 0:38:26.280 diff: 0:00:00.216 audio PTS inconsistent: 0:38:26.688 0:38:26.472 diff: 0:00:00.216 audio PTS inconsistent: 0:38:26.880 0:38:26.664 diff: 0:00:00.216 audio PTS inconsistent: 0:38:27.072 0:38:26.856 diff: 0:00:00.216 audio PTS inconsistent: 0:38:27.264 0:38:27.048 diff: 0:00:00.216 audio PTS inconsistent: 0:38:27.456 0:38:27.240 diff: 0:00:00.216 audio PTS inconsistent: 0:38:27.648 0:38:27.432 diff: 0:00:00.216 audio PTS inconsistent: 0:38:27.840 0:38:27.624 diff: 0:00:00.216 audio PTS inconsistent: 0:38:28.032 0:38:27.816 diff: 0:00:00.216 audio PTS inconsistent: 0:38:28.224 0:38:28.008 diff: 0:00:00.216 audio PTS inconsistent: 0:38:28.416 0:38:28.200 diff: 0:00:00.216 audio PTS inconsistent: 0:38:28.608 0:38:28.392 diff: 0:00:00.216 audio PTS inconsistent: 0:38:28.800 0:38:28.584 diff: 0:00:00.216 audio PTS inconsistent: 0:38:28.992 0:38:28.776 diff: 0:00:00.216 audio PTS inconsistent: 0:38:29.184 0:38:28.968 diff: 0:00:00.216 audio PTS inconsistent: 0:38:29.376 0:38:29.160 diff: 0:00:00.216 audio PTS inconsistent: 0:38:29.568 0:38:29.352 diff: 0:00:00.216 audio PTS inconsistent: 0:38:29.760 0:38:29.544 diff: 0:00:00.216 audio PTS inconsistent: 0:38:29.952 0:38:29.736 diff: 0:00:00.216 audio PTS inconsistent: 0:38:30.144 0:38:29.928 diff: 0:00:00.216 audio PTS inconsistent: 0:38:30.336 0:38:30.120 diff: 0:00:00.216 audio PTS inconsistent: 0:38:30.528 0:38:30.312 diff: 0:00:00.216 audio PTS inconsistent: 0:38:30.720 0:38:30.504 diff: 0:00:00.216 audio PTS inconsistent: 0:38:30.912 0:38:30.696 diff: 0:00:00.216 audio PTS inconsistent: 0:38:31.104 0:38:30.888 diff: 0:00:00.216 audio PTS inconsistent: 0:38:31.296 0:38:31.080 diff: 0:00:00.216 audio PTS inconsistent: 0:38:31.488 0:38:31.272 diff: 0:00:00.216 audio PTS inconsistent: 0:38:31.680 0:38:31.464 diff: 0:00:00.216 audio PTS inconsistent: 0:38:31.872 0:38:31.656 diff: 0:00:00.216 audio PTS inconsistent: 0:38:32.064 0:38:31.848 diff: 0:00:00.216 audio PTS inconsistent: 0:38:32.256 0:38:32.040 diff: 0:00:00.216 audio PTS inconsistent: 0:38:32.448 0:38:32.232 diff: 0:00:00.216 audio PTS inconsistent: 0:38:32.640 0:38:32.424 diff: 0:00:00.216 audio PTS inconsistent: 0:38:32.832 0:38:32.616 diff: 0:00:00.216 audio PTS inconsistent: 0:38:33.024 0:38:32.808 diff: 0:00:00.216 audio PTS inconsistent: 0:38:33.216 0:38:33.000 diff: 0:00:00.216 audio PTS inconsistent: 0:38:33.408 0:38:33.192 diff: 0:00:00.216 audio PTS inconsistent: 0:38:33.600 0:38:33.384 diff: 0:00:00.216 audio PTS inconsistent: 0:38:33.792 0:38:33.576 diff: 0:00:00.216 audio PTS inconsistent: 0:38:33.984 0:38:33.768 diff: 0:00:00.216 audio PTS inconsistent: 0:38:34.176 0:38:33.960 diff: 0:00:00.216 audio PTS inconsistent: 0:38:34.368 0:38:34.152 diff: 0:00:00.216 audio PTS inconsistent: 0:38:34.560 0:38:34.344 diff: 0:00:00.216 audio PTS inconsistent: 0:38:34.752 0:38:34.536 diff: 0:00:00.216 audio PTS inconsistent: 0:38:34.944 0:38:34.728 diff: 0:00:00.216 audio PTS inconsistent: 0:38:35.136 0:38:34.920 diff: 0:00:00.216 audio PTS inconsistent: 0:38:35.328 0:38:35.112 diff: 0:00:00.216 audio PTS inconsistent: 0:38:35.520 0:38:35.304 diff: 0:00:00.216 audio PTS inconsistent: 0:38:35.712 0:38:35.496 diff: 0:00:00.216 audio PTS inconsistent: 0:38:35.904 0:38:35.688 diff: 0:00:00.216 audio PTS inconsistent: 0:38:36.096 0:38:35.880 diff: 0:00:00.216 audio PTS inconsistent: 0:38:36.288 0:38:36.072 diff: 0:00:00.216 audio PTS inconsistent: 0:38:36.480 0:38:36.264 diff: 0:00:00.216 audio PTS inconsistent: 0:38:36.672 0:38:36.456 diff: 0:00:00.216 audio PTS inconsistent: 0:38:36.864 0:38:36.648 diff: 0:00:00.216 audio PTS inconsistent: 0:38:37.056 0:38:36.840 diff: 0:00:00.216 audio PTS inconsistent: 0:38:37.248 0:38:37.032 diff: 0:00:00.216 audio PTS inconsistent: 0:38:37.440 0:38:37.224 diff: 0:00:00.216 audio PTS inconsistent: 0:38:37.632 0:38:37.416 diff: 0:00:00.216 audio PTS inconsistent: 0:38:37.824 0:38:37.608 diff: 0:00:00.216 audio PTS inconsistent: 0:38:38.016 0:38:37.800 diff: 0:00:00.216 audio PTS inconsistent: 0:38:38.208 0:38:37.992 diff: 0:00:00.216 audio PTS inconsistent: 0:38:38.400 0:38:38.184 diff: 0:00:00.216 audio PTS inconsistent: 0:38:38.592 0:38:38.376 diff: 0:00:00.216 audio PTS inconsistent: 0:38:38.784 0:38:38.568 diff: 0:00:00.216 audio PTS inconsistent: 0:38:38.976 0:38:38.760 diff: 0:00:00.216 audio PTS inconsistent: 0:38:39.168 0:38:38.952 diff: 0:00:00.216 audio PTS inconsistent: 0:38:39.360 0:38:39.144 diff: 0:00:00.216 audio PTS inconsistent: 0:38:39.552 0:38:39.336 diff: 0:00:00.216 audio PTS inconsistent: 0:38:39.744 0:38:39.528 diff: 0:00:00.216 audio PTS inconsistent: 0:38:39.936 0:38:39.720 diff: 0:00:00.216 audio PTS inconsistent: 0:38:40.128 0:38:39.912 diff: 0:00:00.216 audio PTS inconsistent: 0:38:40.320 0:38:40.104 diff: 0:00:00.216 audio PTS inconsistent: 0:38:40.512 0:38:40.296 diff: 0:00:00.216 audio PTS inconsistent: 0:38:40.704 0:38:40.488 diff: 0:00:00.216 audio PTS inconsistent: 0:38:40.896 0:38:40.680 diff: 0:00:00.216 audio PTS inconsistent: 0:38:41.088 0:38:40.872 diff: 0:00:00.216 audio PTS inconsistent: 0:38:41.280 0:38:41.064 diff: 0:00:00.216 audio PTS inconsistent: 0:38:41.472 0:38:41.256 diff: 0:00:00.216 audio PTS inconsistent: 0:38:41.664 0:38:41.448 diff: 0:00:00.216 audio PTS inconsistent: 0:38:41.856 0:38:41.640 diff: 0:00:00.216 audio PTS inconsistent: 0:38:42.048 0:38:41.832 diff: 0:00:00.216 read 76% audio PTS inconsistent: 0:38:42.240 0:38:42.024 diff: 0:00:00.216 audio PTS inconsistent: 0:38:42.432 0:38:42.216 diff: 0:00:00.216 audio PTS inconsistent: 0:38:42.624 0:38:42.408 diff: 0:00:00.216 audio PTS inconsistent: 0:38:42.816 0:38:42.600 diff: 0:00:00.216 audio PTS inconsistent: 0:38:43.008 0:38:42.792 diff: 0:00:00.216 audio PTS inconsistent: 0:38:43.200 0:38:42.984 diff: 0:00:00.216 audio PTS inconsistent: 0:38:43.392 0:38:43.176 diff: 0:00:00.216 audio PTS inconsistent: 0:38:43.584 0:38:43.368 diff: 0:00:00.216 audio PTS inconsistent: 0:38:43.776 0:38:43.560 diff: 0:00:00.216 audio PTS inconsistent: 0:38:43.968 0:38:43.752 diff: 0:00:00.216 audio PTS inconsistent: 0:38:44.160 0:38:43.944 diff: 0:00:00.216 audio PTS inconsistent: 0:38:44.352 0:38:44.136 diff: 0:00:00.216 audio PTS inconsistent: 0:38:44.544 0:38:44.328 diff: 0:00:00.216 audio PTS inconsistent: 0:38:44.736 0:38:44.520 diff: 0:00:00.216 audio PTS inconsistent: 0:38:44.928 0:38:44.712 diff: 0:00:00.216 audio PTS inconsistent: 0:38:45.120 0:38:44.904 diff: 0:00:00.216 audio PTS inconsistent: 0:38:45.312 0:38:45.096 diff: 0:00:00.216 audio PTS inconsistent: 0:38:45.504 0:38:45.288 diff: 0:00:00.216 audio PTS inconsistent: 0:38:45.696 0:38:45.480 diff: 0:00:00.216 audio PTS inconsistent: 0:38:45.888 0:38:45.672 diff: 0:00:00.216 audio PTS inconsistent: 0:38:46.080 0:38:45.864 diff: 0:00:00.216 audio PTS inconsistent: 0:38:46.272 0:38:46.056 diff: 0:00:00.216 audio PTS inconsistent: 0:38:46.464 0:38:46.248 diff: 0:00:00.216 audio PTS inconsistent: 0:38:46.656 0:38:46.440 diff: 0:00:00.216 audio PTS inconsistent: 0:38:46.848 0:38:46.632 diff: 0:00:00.216 audio PTS inconsistent: 0:38:47.040 0:38:46.824 diff: 0:00:00.216 audio PTS inconsistent: 0:38:47.232 0:38:47.016 diff: 0:00:00.216 audio PTS inconsistent: 0:38:47.424 0:38:47.208 diff: 0:00:00.216 audio PTS inconsistent: 0:38:47.616 0:38:47.400 diff: 0:00:00.216 audio PTS inconsistent: 0:38:47.808 0:38:47.592 diff: 0:00:00.216 audio PTS inconsistent: 0:38:48.000 0:38:47.784 diff: 0:00:00.216 audio PTS inconsistent: 0:38:48.192 0:38:47.976 diff: 0:00:00.216 audio PTS inconsistent: 0:38:48.384 0:38:48.168 diff: 0:00:00.216 audio PTS inconsistent: 0:38:48.576 0:38:48.360 diff: 0:00:00.216 audio PTS inconsistent: 0:38:48.768 0:38:48.552 diff: 0:00:00.216 audio PTS inconsistent: 0:38:48.960 0:38:48.744 diff: 0:00:00.216 audio PTS inconsistent: 0:38:49.152 0:38:48.936 diff: 0:00:00.216 audio PTS inconsistent: 0:38:49.344 0:38:49.128 diff: 0:00:00.216 audio PTS inconsistent: 0:38:49.536 0:38:49.320 diff: 0:00:00.216 audio PTS inconsistent: 0:38:49.728 0:38:49.512 diff: 0:00:00.216 audio PTS inconsistent: 0:38:49.920 0:38:49.704 diff: 0:00:00.216 audio PTS inconsistent: 0:38:50.112 0:38:49.896 diff: 0:00:00.216 audio PTS inconsistent: 0:38:50.304 0:38:50.088 diff: 0:00:00.216 audio PTS inconsistent: 0:38:50.496 0:38:50.280 diff: 0:00:00.216 audio PTS inconsistent: 0:38:50.688 0:38:50.472 diff: 0:00:00.216 audio PTS inconsistent: 0:38:50.880 0:38:50.664 diff: 0:00:00.216 audio PTS inconsistent: 0:38:51.072 0:38:50.856 diff: 0:00:00.216 audio PTS inconsistent: 0:38:51.264 0:38:51.048 diff: 0:00:00.216 audio PTS inconsistent: 0:38:51.456 0:38:51.240 diff: 0:00:00.216 audio PTS inconsistent: 0:38:51.648 0:38:51.432 diff: 0:00:00.216 audio PTS inconsistent: 0:38:51.840 0:38:51.624 diff: 0:00:00.216 audio PTS inconsistent: 0:38:52.032 0:38:51.816 diff: 0:00:00.216 audio PTS inconsistent: 0:38:52.224 0:38:52.008 diff: 0:00:00.216 audio PTS inconsistent: 0:38:52.416 0:38:52.200 diff: 0:00:00.216 audio PTS inconsistent: 0:38:52.608 0:38:52.392 diff: 0:00:00.216 audio PTS inconsistent: 0:38:52.800 0:38:52.584 diff: 0:00:00.216 audio PTS inconsistent: 0:38:52.992 0:38:52.776 diff: 0:00:00.216 audio PTS inconsistent: 0:38:53.184 0:38:52.968 diff: 0:00:00.216 audio PTS inconsistent: 0:38:53.376 0:38:53.160 diff: 0:00:00.216 audio PTS inconsistent: 0:38:53.568 0:38:53.352 diff: 0:00:00.216 audio PTS inconsistent: 0:38:53.760 0:38:53.544 diff: 0:00:00.216 audio PTS inconsistent: 0:38:53.952 0:38:53.736 diff: 0:00:00.216 audio PTS inconsistent: 0:38:54.144 0:38:53.928 diff: 0:00:00.216 audio PTS inconsistent: 0:38:54.336 0:38:54.120 diff: 0:00:00.216 audio PTS inconsistent: 0:38:54.528 0:38:54.312 diff: 0:00:00.216 audio PTS inconsistent: 0:38:54.720 0:38:54.504 diff: 0:00:00.216 audio PTS inconsistent: 0:38:54.912 0:38:54.696 diff: 0:00:00.216 audio PTS inconsistent: 0:38:55.104 0:38:54.888 diff: 0:00:00.216 audio PTS inconsistent: 0:38:55.296 0:38:55.080 diff: 0:00:00.216 audio PTS inconsistent: 0:38:55.488 0:38:55.272 diff: 0:00:00.216 audio PTS inconsistent: 0:38:55.680 0:38:55.464 diff: 0:00:00.216 audio PTS inconsistent: 0:38:55.872 0:38:55.656 diff: 0:00:00.216 audio PTS inconsistent: 0:38:56.064 0:38:55.848 diff: 0:00:00.216 audio PTS inconsistent: 0:38:56.256 0:38:56.040 diff: 0:00:00.216 audio PTS inconsistent: 0:38:56.448 0:38:56.232 diff: 0:00:00.216 audio PTS inconsistent: 0:38:56.640 0:38:56.424 diff: 0:00:00.216 audio PTS inconsistent: 0:38:56.832 0:38:56.616 diff: 0:00:00.216 audio PTS inconsistent: 0:38:57.024 0:38:56.808 diff: 0:00:00.216 audio PTS inconsistent: 0:38:57.216 0:38:57.000 diff: 0:00:00.216 audio PTS inconsistent: 0:38:57.408 0:38:57.192 diff: 0:00:00.216 audio PTS inconsistent: 0:38:57.600 0:38:57.384 diff: 0:00:00.216 audio PTS inconsistent: 0:38:57.792 0:38:57.576 diff: 0:00:00.216 audio PTS inconsistent: 0:38:57.984 0:38:57.768 diff: 0:00:00.216 audio PTS inconsistent: 0:38:58.176 0:38:57.960 diff: 0:00:00.216 audio PTS inconsistent: 0:38:58.368 0:38:58.152 diff: 0:00:00.216 audio PTS inconsistent: 0:38:58.560 0:38:58.344 diff: 0:00:00.216 audio PTS inconsistent: 0:38:58.752 0:38:58.536 diff: 0:00:00.216 audio PTS inconsistent: 0:38:58.944 0:38:58.728 diff: 0:00:00.216 audio PTS inconsistent: 0:38:59.136 0:38:58.920 diff: 0:00:00.216 audio PTS inconsistent: 0:38:59.328 0:38:59.112 diff: 0:00:00.216 audio PTS inconsistent: 0:38:59.520 0:38:59.304 diff: 0:00:00.216 audio PTS inconsistent: 0:38:59.712 0:38:59.496 diff: 0:00:00.216 audio PTS inconsistent: 0:38:59.904 0:38:59.688 diff: 0:00:00.216 audio PTS inconsistent: 0:39:00.096 0:38:59.880 diff: 0:00:00.216 audio PTS inconsistent: 0:39:00.288 0:39:00.072 diff: 0:00:00.216 audio PTS inconsistent: 0:39:00.480 0:39:00.264 diff: 0:00:00.216 audio PTS inconsistent: 0:39:00.672 0:39:00.456 diff: 0:00:00.216 audio PTS inconsistent: 0:39:00.864 0:39:00.648 diff: 0:00:00.216 audio PTS inconsistent: 0:39:01.056 0:39:00.840 diff: 0:00:00.216 audio PTS inconsistent: 0:39:01.248 0:39:01.032 diff: 0:00:00.216 audio PTS inconsistent: 0:39:01.440 0:39:01.224 diff: 0:00:00.216 audio PTS inconsistent: 0:39:01.632 0:39:01.416 diff: 0:00:00.216 audio PTS inconsistent: 0:39:01.824 0:39:01.608 diff: 0:00:00.216 audio PTS inconsistent: 0:39:02.016 0:39:01.800 diff: 0:00:00.216 audio PTS inconsistent: 0:39:02.208 0:39:01.992 diff: 0:00:00.216 audio PTS inconsistent: 0:39:02.400 0:39:02.184 diff: 0:00:00.216 audio PTS inconsistent: 0:39:02.592 0:39:02.376 diff: 0:00:00.216 audio PTS inconsistent: 0:39:02.784 0:39:02.568 diff: 0:00:00.216 audio PTS inconsistent: 0:39:02.976 0:39:02.760 diff: 0:00:00.216 audio PTS inconsistent: 0:39:03.168 0:39:02.952 diff: 0:00:00.216 audio PTS inconsistent: 0:39:03.360 0:39:03.144 diff: 0:00:00.216 audio PTS inconsistent: 0:39:03.552 0:39:03.336 diff: 0:00:00.216 audio PTS inconsistent: 0:39:03.744 0:39:03.528 diff: 0:00:00.216 audio PTS inconsistent: 0:39:03.936 0:39:03.720 diff: 0:00:00.216 audio PTS inconsistent: 0:39:04.128 0:39:03.912 diff: 0:00:00.216 audio PTS inconsistent: 0:39:04.320 0:39:04.104 diff: 0:00:00.216 audio PTS inconsistent: 0:39:04.512 0:39:04.296 diff: 0:00:00.216 audio PTS inconsistent: 0:39:04.704 0:39:04.488 diff: 0:00:00.216 audio PTS inconsistent: 0:39:04.896 0:39:04.680 diff: 0:00:00.216 audio PTS inconsistent: 0:39:05.088 0:39:04.872 diff: 0:00:00.216 audio PTS inconsistent: 0:39:05.280 0:39:05.064 diff: 0:00:00.216 audio PTS inconsistent: 0:39:05.472 0:39:05.256 diff: 0:00:00.216 audio PTS inconsistent: 0:39:05.664 0:39:05.448 diff: 0:00:00.216 audio PTS inconsistent: 0:39:05.856 0:39:05.640 diff: 0:00:00.216 audio PTS inconsistent: 0:39:06.048 0:39:05.832 diff: 0:00:00.216 audio PTS inconsistent: 0:39:06.240 0:39:06.024 diff: 0:00:00.216 audio PTS inconsistent: 0:39:06.432 0:39:06.216 diff: 0:00:00.216 audio PTS inconsistent: 0:39:06.624 0:39:06.408 diff: 0:00:00.216 audio PTS inconsistent: 0:39:06.816 0:39:06.600 diff: 0:00:00.216 audio PTS inconsistent: 0:39:07.008 0:39:06.792 diff: 0:00:00.216 audio PTS inconsistent: 0:39:07.200 0:39:06.984 diff: 0:00:00.216 audio PTS inconsistent: 0:39:07.392 0:39:07.176 diff: 0:00:00.216 audio PTS inconsistent: 0:39:07.584 0:39:07.368 diff: 0:00:00.216 audio PTS inconsistent: 0:39:07.776 0:39:07.560 diff: 0:00:00.216 audio PTS inconsistent: 0:39:07.968 0:39:07.752 diff: 0:00:00.216 audio PTS inconsistent: 0:39:08.160 0:39:07.944 diff: 0:00:00.216 audio PTS inconsistent: 0:39:08.352 0:39:08.136 diff: 0:00:00.216 audio PTS inconsistent: 0:39:08.544 0:39:08.328 diff: 0:00:00.216 audio PTS inconsistent: 0:39:08.736 0:39:08.520 diff: 0:00:00.216 audio PTS inconsistent: 0:39:08.928 0:39:08.712 diff: 0:00:00.216 audio PTS inconsistent: 0:39:09.120 0:39:08.904 diff: 0:00:00.216 audio PTS inconsistent: 0:39:09.312 0:39:09.096 diff: 0:00:00.216 audio PTS inconsistent: 0:39:09.504 0:39:09.288 diff: 0:00:00.216 audio PTS inconsistent: 0:39:09.696 0:39:09.480 diff: 0:00:00.216 audio PTS inconsistent: 0:39:09.888 0:39:09.672 diff: 0:00:00.216 audio PTS inconsistent: 0:39:10.080 0:39:09.864 diff: 0:00:00.216 audio PTS inconsistent: 0:39:10.272 0:39:10.056 diff: 0:00:00.216 audio PTS inconsistent: 0:39:10.464 0:39:10.248 diff: 0:00:00.216 audio PTS inconsistent: 0:39:10.656 0:39:10.440 diff: 0:00:00.216 audio PTS inconsistent: 0:39:10.848 0:39:10.632 diff: 0:00:00.216 audio PTS inconsistent: 0:39:11.040 0:39:10.824 diff: 0:00:00.216 audio PTS inconsistent: 0:39:11.232 0:39:11.016 diff: 0:00:00.216 audio PTS inconsistent: 0:39:11.424 0:39:11.208 diff: 0:00:00.216 audio PTS inconsistent: 0:39:11.616 0:39:11.400 diff: 0:00:00.216 audio PTS inconsistent: 0:39:11.808 0:39:11.592 diff: 0:00:00.216 audio PTS inconsistent: 0:39:12.000 0:39:11.784 diff: 0:00:00.216 audio PTS inconsistent: 0:39:12.192 0:39:11.976 diff: 0:00:00.216 audio PTS inconsistent: 0:39:12.384 0:39:12.168 diff: 0:00:00.216 audio PTS inconsistent: 0:39:12.576 0:39:12.360 diff: 0:00:00.216 read 77% audio PTS inconsistent: 0:39:12.768 0:39:12.552 diff: 0:00:00.216 audio PTS inconsistent: 0:39:12.960 0:39:12.744 diff: 0:00:00.216 audio PTS inconsistent: 0:39:13.152 0:39:12.936 diff: 0:00:00.216 audio PTS inconsistent: 0:39:13.344 0:39:13.128 diff: 0:00:00.216 audio PTS inconsistent: 0:39:13.536 0:39:13.320 diff: 0:00:00.216 audio PTS inconsistent: 0:39:13.728 0:39:13.512 diff: 0:00:00.216 audio PTS inconsistent: 0:39:13.920 0:39:13.704 diff: 0:00:00.216 audio PTS inconsistent: 0:39:14.112 0:39:13.896 diff: 0:00:00.216 audio PTS inconsistent: 0:39:14.304 0:39:14.088 diff: 0:00:00.216 audio PTS inconsistent: 0:39:14.496 0:39:14.280 diff: 0:00:00.216 audio PTS inconsistent: 0:39:14.688 0:39:14.472 diff: 0:00:00.216 audio PTS inconsistent: 0:39:14.880 0:39:14.664 diff: 0:00:00.216 audio PTS inconsistent: 0:39:15.072 0:39:14.856 diff: 0:00:00.216 audio PTS inconsistent: 0:39:15.264 0:39:15.048 diff: 0:00:00.216 audio PTS inconsistent: 0:39:15.456 0:39:15.240 diff: 0:00:00.216 audio PTS inconsistent: 0:39:15.648 0:39:15.432 diff: 0:00:00.216 audio PTS inconsistent: 0:39:15.840 0:39:15.624 diff: 0:00:00.216 audio PTS inconsistent: 0:39:16.032 0:39:15.816 diff: 0:00:00.216 audio PTS inconsistent: 0:39:16.224 0:39:16.008 diff: 0:00:00.216 audio PTS inconsistent: 0:39:16.416 0:39:16.200 diff: 0:00:00.216 audio PTS inconsistent: 0:39:16.608 0:39:16.392 diff: 0:00:00.216 audio PTS inconsistent: 0:39:16.800 0:39:16.584 diff: 0:00:00.216 audio PTS inconsistent: 0:39:16.992 0:39:16.776 diff: 0:00:00.216 audio PTS inconsistent: 0:39:17.184 0:39:16.968 diff: 0:00:00.216 audio PTS inconsistent: 0:39:17.376 0:39:17.160 diff: 0:00:00.216 audio PTS inconsistent: 0:39:17.568 0:39:17.352 diff: 0:00:00.216 audio PTS inconsistent: 0:39:17.760 0:39:17.544 diff: 0:00:00.216 audio PTS inconsistent: 0:39:17.952 0:39:17.736 diff: 0:00:00.216 audio PTS inconsistent: 0:39:18.144 0:39:17.928 diff: 0:00:00.216 audio PTS inconsistent: 0:39:18.336 0:39:18.120 diff: 0:00:00.216 audio PTS inconsistent: 0:39:18.528 0:39:18.312 diff: 0:00:00.216 audio PTS inconsistent: 0:39:18.720 0:39:18.504 diff: 0:00:00.216 audio PTS inconsistent: 0:39:18.912 0:39:18.696 diff: 0:00:00.216 audio PTS inconsistent: 0:39:19.104 0:39:18.888 diff: 0:00:00.216 audio PTS inconsistent: 0:39:19.296 0:39:19.080 diff: 0:00:00.216 audio PTS inconsistent: 0:39:19.488 0:39:19.272 diff: 0:00:00.216 audio PTS inconsistent: 0:39:19.680 0:39:19.464 diff: 0:00:00.216 audio PTS inconsistent: 0:39:19.872 0:39:19.656 diff: 0:00:00.216 audio PTS inconsistent: 0:39:20.064 0:39:19.848 diff: 0:00:00.216 audio PTS inconsistent: 0:39:20.256 0:39:20.040 diff: 0:00:00.216 audio PTS inconsistent: 0:39:20.448 0:39:20.232 diff: 0:00:00.216 audio PTS inconsistent: 0:39:20.640 0:39:20.424 diff: 0:00:00.216 audio PTS inconsistent: 0:39:20.832 0:39:20.616 diff: 0:00:00.216 audio PTS inconsistent: 0:39:21.024 0:39:20.808 diff: 0:00:00.216 audio PTS inconsistent: 0:39:21.216 0:39:21.000 diff: 0:00:00.216 audio PTS inconsistent: 0:39:21.408 0:39:21.192 diff: 0:00:00.216 audio PTS inconsistent: 0:39:21.600 0:39:21.384 diff: 0:00:00.216 audio PTS inconsistent: 0:39:21.792 0:39:21.576 diff: 0:00:00.216 audio PTS inconsistent: 0:39:21.984 0:39:21.768 diff: 0:00:00.216 audio PTS inconsistent: 0:39:22.176 0:39:21.960 diff: 0:00:00.216 audio PTS inconsistent: 0:39:22.368 0:39:22.152 diff: 0:00:00.216 audio PTS inconsistent: 0:39:22.560 0:39:22.344 diff: 0:00:00.216 audio PTS inconsistent: 0:39:22.752 0:39:22.536 diff: 0:00:00.216 audio PTS inconsistent: 0:39:22.944 0:39:22.728 diff: 0:00:00.216 audio PTS inconsistent: 0:39:23.136 0:39:22.920 diff: 0:00:00.216 audio PTS inconsistent: 0:39:23.328 0:39:23.112 diff: 0:00:00.216 audio PTS inconsistent: 0:39:23.520 0:39:23.304 diff: 0:00:00.216 audio PTS inconsistent: 0:39:23.712 0:39:23.496 diff: 0:00:00.216 audio PTS inconsistent: 0:39:23.904 0:39:23.688 diff: 0:00:00.216 audio PTS inconsistent: 0:39:24.096 0:39:23.880 diff: 0:00:00.216 audio PTS inconsistent: 0:39:24.288 0:39:24.072 diff: 0:00:00.216 audio PTS inconsistent: 0:39:24.480 0:39:24.264 diff: 0:00:00.216 audio PTS inconsistent: 0:39:24.672 0:39:24.456 diff: 0:00:00.216 audio PTS inconsistent: 0:39:24.864 0:39:24.648 diff: 0:00:00.216 audio PTS inconsistent: 0:39:25.056 0:39:24.840 diff: 0:00:00.216 audio PTS inconsistent: 0:39:25.248 0:39:25.032 diff: 0:00:00.216 audio PTS inconsistent: 0:39:25.440 0:39:25.224 diff: 0:00:00.216 audio PTS inconsistent: 0:39:25.632 0:39:25.416 diff: 0:00:00.216 audio PTS inconsistent: 0:39:25.824 0:39:25.608 diff: 0:00:00.216 audio PTS inconsistent: 0:39:26.016 0:39:25.800 diff: 0:00:00.216 audio PTS inconsistent: 0:39:26.208 0:39:25.992 diff: 0:00:00.216 audio PTS inconsistent: 0:39:26.400 0:39:26.184 diff: 0:00:00.216 audio PTS inconsistent: 0:39:26.592 0:39:26.376 diff: 0:00:00.216 audio PTS inconsistent: 0:39:26.784 0:39:26.568 diff: 0:00:00.216 audio PTS inconsistent: 0:39:26.976 0:39:26.760 diff: 0:00:00.216 audio PTS inconsistent: 0:39:27.168 0:39:26.952 diff: 0:00:00.216 audio PTS inconsistent: 0:39:27.360 0:39:27.144 diff: 0:00:00.216 audio PTS inconsistent: 0:39:27.552 0:39:27.336 diff: 0:00:00.216 audio PTS inconsistent: 0:39:27.744 0:39:27.528 diff: 0:00:00.216 audio PTS inconsistent: 0:39:27.936 0:39:27.720 diff: 0:00:00.216 audio PTS inconsistent: 0:39:28.128 0:39:27.912 diff: 0:00:00.216 audio PTS inconsistent: 0:39:28.320 0:39:28.104 diff: 0:00:00.216 audio PTS inconsistent: 0:39:28.512 0:39:28.296 diff: 0:00:00.216 audio PTS inconsistent: 0:39:28.704 0:39:28.488 diff: 0:00:00.216 audio PTS inconsistent: 0:39:28.896 0:39:28.680 diff: 0:00:00.216 audio PTS inconsistent: 0:39:29.088 0:39:28.872 diff: 0:00:00.216 audio PTS inconsistent: 0:39:29.280 0:39:29.064 diff: 0:00:00.216 audio PTS inconsistent: 0:39:29.472 0:39:29.256 diff: 0:00:00.216 audio PTS inconsistent: 0:39:29.664 0:39:29.448 diff: 0:00:00.216 audio PTS inconsistent: 0:39:29.856 0:39:29.640 diff: 0:00:00.216 audio PTS inconsistent: 0:39:30.048 0:39:29.832 diff: 0:00:00.216 audio PTS inconsistent: 0:39:30.240 0:39:30.024 diff: 0:00:00.216 audio PTS inconsistent: 0:39:30.432 0:39:30.216 diff: 0:00:00.216 audio PTS inconsistent: 0:39:30.624 0:39:30.408 diff: 0:00:00.216 audio PTS inconsistent: 0:39:30.816 0:39:30.600 diff: 0:00:00.216 audio PTS inconsistent: 0:39:31.008 0:39:30.792 diff: 0:00:00.216 audio PTS inconsistent: 0:39:31.200 0:39:30.984 diff: 0:00:00.216 audio PTS inconsistent: 0:39:31.392 0:39:31.176 diff: 0:00:00.216 audio PTS inconsistent: 0:39:31.584 0:39:31.368 diff: 0:00:00.216 audio PTS inconsistent: 0:39:31.776 0:39:31.560 diff: 0:00:00.216 audio PTS inconsistent: 0:39:31.968 0:39:31.752 diff: 0:00:00.216 audio PTS inconsistent: 0:39:32.160 0:39:31.944 diff: 0:00:00.216 audio PTS inconsistent: 0:39:32.352 0:39:32.136 diff: 0:00:00.216 audio PTS inconsistent: 0:39:32.544 0:39:32.328 diff: 0:00:00.216 audio PTS inconsistent: 0:39:32.736 0:39:32.520 diff: 0:00:00.216 audio PTS inconsistent: 0:39:32.928 0:39:32.712 diff: 0:00:00.216 audio PTS inconsistent: 0:39:33.120 0:39:32.904 diff: 0:00:00.216 audio PTS inconsistent: 0:39:33.312 0:39:33.096 diff: 0:00:00.216 audio PTS inconsistent: 0:39:33.504 0:39:33.288 diff: 0:00:00.216 audio PTS inconsistent: 0:39:33.696 0:39:33.480 diff: 0:00:00.216 audio PTS inconsistent: 0:39:33.888 0:39:33.672 diff: 0:00:00.216 audio PTS inconsistent: 0:39:34.080 0:39:33.864 diff: 0:00:00.216 audio PTS inconsistent: 0:39:34.272 0:39:34.056 diff: 0:00:00.216 audio PTS inconsistent: 0:39:34.464 0:39:34.248 diff: 0:00:00.216 audio PTS inconsistent: 0:39:34.656 0:39:34.440 diff: 0:00:00.216 audio PTS inconsistent: 0:39:34.848 0:39:34.632 diff: 0:00:00.216 audio PTS inconsistent: 0:39:35.040 0:39:34.824 diff: 0:00:00.216 audio PTS inconsistent: 0:39:35.232 0:39:35.016 diff: 0:00:00.216 audio PTS inconsistent: 0:39:35.424 0:39:35.208 diff: 0:00:00.216 audio PTS inconsistent: 0:39:35.616 0:39:35.400 diff: 0:00:00.216 audio PTS inconsistent: 0:39:35.808 0:39:35.592 diff: 0:00:00.216 audio PTS inconsistent: 0:39:36.000 0:39:35.784 diff: 0:00:00.216 audio PTS inconsistent: 0:39:36.192 0:39:35.976 diff: 0:00:00.216 audio PTS inconsistent: 0:39:36.384 0:39:36.168 diff: 0:00:00.216 audio PTS inconsistent: 0:39:36.576 0:39:36.360 diff: 0:00:00.216 audio PTS inconsistent: 0:39:36.768 0:39:36.552 diff: 0:00:00.216 audio PTS inconsistent: 0:39:36.960 0:39:36.744 diff: 0:00:00.216 audio PTS inconsistent: 0:39:37.152 0:39:36.936 diff: 0:00:00.216 audio PTS inconsistent: 0:39:37.344 0:39:37.128 diff: 0:00:00.216 audio PTS inconsistent: 0:39:37.536 0:39:37.320 diff: 0:00:00.216 audio PTS inconsistent: 0:39:37.728 0:39:37.512 diff: 0:00:00.216 audio PTS inconsistent: 0:39:37.920 0:39:37.704 diff: 0:00:00.216 audio PTS inconsistent: 0:39:38.112 0:39:37.896 diff: 0:00:00.216 audio PTS inconsistent: 0:39:38.304 0:39:38.088 diff: 0:00:00.216 audio PTS inconsistent: 0:39:38.496 0:39:38.280 diff: 0:00:00.216 audio PTS inconsistent: 0:39:38.688 0:39:38.472 diff: 0:00:00.216 audio PTS inconsistent: 0:39:38.880 0:39:38.664 diff: 0:00:00.216 audio PTS inconsistent: 0:39:39.072 0:39:38.856 diff: 0:00:00.216 audio PTS inconsistent: 0:39:39.264 0:39:39.048 diff: 0:00:00.216 audio PTS inconsistent: 0:39:39.456 0:39:39.240 diff: 0:00:00.216 audio PTS inconsistent: 0:39:39.648 0:39:39.432 diff: 0:00:00.216 audio PTS inconsistent: 0:39:39.840 0:39:39.624 diff: 0:00:00.216 audio PTS inconsistent: 0:39:40.032 0:39:39.816 diff: 0:00:00.216 audio PTS inconsistent: 0:39:40.224 0:39:40.008 diff: 0:00:00.216 audio PTS inconsistent: 0:39:40.416 0:39:40.200 diff: 0:00:00.216 audio PTS inconsistent: 0:39:40.608 0:39:40.392 diff: 0:00:00.216 audio PTS inconsistent: 0:39:40.800 0:39:40.584 diff: 0:00:00.216 audio PTS inconsistent: 0:39:40.992 0:39:40.776 diff: 0:00:00.216 audio PTS inconsistent: 0:39:41.184 0:39:40.968 diff: 0:00:00.216 audio PTS inconsistent: 0:39:41.376 0:39:41.160 diff: 0:00:00.216 audio PTS inconsistent: 0:39:41.568 0:39:41.352 diff: 0:00:00.216 audio PTS inconsistent: 0:39:41.760 0:39:41.544 diff: 0:00:00.216 audio PTS inconsistent: 0:39:41.952 0:39:41.736 diff: 0:00:00.216 audio PTS inconsistent: 0:39:42.144 0:39:41.928 diff: 0:00:00.216 audio PTS inconsistent: 0:39:42.336 0:39:42.120 diff: 0:00:00.216 audio PTS inconsistent: 0:39:42.528 0:39:42.312 diff: 0:00:00.216 audio PTS inconsistent: 0:39:42.720 0:39:42.504 diff: 0:00:00.216 audio PTS inconsistent: 0:39:42.912 0:39:42.696 diff: 0:00:00.216 audio PTS inconsistent: 0:39:43.104 0:39:42.888 diff: 0:00:00.216 audio PTS inconsistent: 0:39:43.296 0:39:43.080 diff: 0:00:00.216 read 78% audio PTS inconsistent: 0:39:43.488 0:39:43.272 diff: 0:00:00.216 audio PTS inconsistent: 0:39:43.680 0:39:43.464 diff: 0:00:00.216 audio PTS inconsistent: 0:39:43.872 0:39:43.656 diff: 0:00:00.216 audio PTS inconsistent: 0:39:44.064 0:39:43.848 diff: 0:00:00.216 audio PTS inconsistent: 0:39:44.256 0:39:44.040 diff: 0:00:00.216 audio PTS inconsistent: 0:39:44.448 0:39:44.232 diff: 0:00:00.216 audio PTS inconsistent: 0:39:44.640 0:39:44.424 diff: 0:00:00.216 audio PTS inconsistent: 0:39:44.832 0:39:44.616 diff: 0:00:00.216 audio PTS inconsistent: 0:39:45.024 0:39:44.808 diff: 0:00:00.216 audio PTS inconsistent: 0:39:45.216 0:39:45.000 diff: 0:00:00.216 audio PTS inconsistent: 0:39:45.408 0:39:45.192 diff: 0:00:00.216 audio PTS inconsistent: 0:39:45.600 0:39:45.384 diff: 0:00:00.216 audio PTS inconsistent: 0:39:45.792 0:39:45.576 diff: 0:00:00.216 audio PTS inconsistent: 0:39:45.984 0:39:45.768 diff: 0:00:00.216 audio PTS inconsistent: 0:39:46.176 0:39:45.960 diff: 0:00:00.216 audio PTS inconsistent: 0:39:46.368 0:39:46.152 diff: 0:00:00.216 audio PTS inconsistent: 0:39:46.560 0:39:46.344 diff: 0:00:00.216 audio PTS inconsistent: 0:39:46.752 0:39:46.536 diff: 0:00:00.216 audio PTS inconsistent: 0:39:46.944 0:39:46.728 diff: 0:00:00.216 audio PTS inconsistent: 0:39:47.136 0:39:46.920 diff: 0:00:00.216 audio PTS inconsistent: 0:39:47.328 0:39:47.112 diff: 0:00:00.216 audio PTS inconsistent: 0:39:47.520 0:39:47.304 diff: 0:00:00.216 audio PTS inconsistent: 0:39:47.712 0:39:47.496 diff: 0:00:00.216 audio PTS inconsistent: 0:39:47.904 0:39:47.688 diff: 0:00:00.216 audio PTS inconsistent: 0:39:48.096 0:39:47.880 diff: 0:00:00.216 audio PTS inconsistent: 0:39:48.288 0:39:48.072 diff: 0:00:00.216 audio PTS inconsistent: 0:39:48.480 0:39:48.264 diff: 0:00:00.216 audio PTS inconsistent: 0:39:48.672 0:39:48.456 diff: 0:00:00.216 audio PTS inconsistent: 0:39:48.864 0:39:48.648 diff: 0:00:00.216 audio PTS inconsistent: 0:39:49.056 0:39:48.840 diff: 0:00:00.216 audio PTS inconsistent: 0:39:49.248 0:39:49.032 diff: 0:00:00.216 audio PTS inconsistent: 0:39:49.440 0:39:49.224 diff: 0:00:00.216 audio PTS inconsistent: 0:39:49.632 0:39:49.416 diff: 0:00:00.216 audio PTS inconsistent: 0:39:49.824 0:39:49.608 diff: 0:00:00.216 audio PTS inconsistent: 0:39:50.016 0:39:49.800 diff: 0:00:00.216 audio PTS inconsistent: 0:39:50.208 0:39:49.992 diff: 0:00:00.216 audio PTS inconsistent: 0:39:50.400 0:39:50.184 diff: 0:00:00.216 audio PTS inconsistent: 0:39:50.592 0:39:50.376 diff: 0:00:00.216 audio PTS inconsistent: 0:39:50.784 0:39:50.568 diff: 0:00:00.216 audio PTS inconsistent: 0:39:50.976 0:39:50.760 diff: 0:00:00.216 audio PTS inconsistent: 0:39:51.168 0:39:50.952 diff: 0:00:00.216 audio PTS inconsistent: 0:39:51.360 0:39:51.144 diff: 0:00:00.216 audio PTS inconsistent: 0:39:51.552 0:39:51.336 diff: 0:00:00.216 audio PTS inconsistent: 0:39:51.744 0:39:51.528 diff: 0:00:00.216 audio PTS inconsistent: 0:39:51.936 0:39:51.720 diff: 0:00:00.216 audio PTS inconsistent: 0:39:52.128 0:39:51.912 diff: 0:00:00.216 audio PTS inconsistent: 0:39:52.320 0:39:52.104 diff: 0:00:00.216 audio PTS inconsistent: 0:39:52.512 0:39:52.296 diff: 0:00:00.216 audio PTS inconsistent: 0:39:52.704 0:39:52.488 diff: 0:00:00.216 audio PTS inconsistent: 0:39:52.896 0:39:52.680 diff: 0:00:00.216 audio PTS inconsistent: 0:39:53.088 0:39:52.872 diff: 0:00:00.216 audio PTS inconsistent: 0:39:53.280 0:39:53.064 diff: 0:00:00.216 audio PTS inconsistent: 0:39:53.472 0:39:53.256 diff: 0:00:00.216 audio PTS inconsistent: 0:39:53.664 0:39:53.448 diff: 0:00:00.216 audio PTS inconsistent: 0:39:53.856 0:39:53.640 diff: 0:00:00.216 audio PTS inconsistent: 0:39:54.048 0:39:53.832 diff: 0:00:00.216 audio PTS inconsistent: 0:39:54.240 0:39:54.024 diff: 0:00:00.216 audio PTS inconsistent: 0:39:54.432 0:39:54.216 diff: 0:00:00.216 audio PTS inconsistent: 0:39:54.624 0:39:54.408 diff: 0:00:00.216 audio PTS inconsistent: 0:39:54.816 0:39:54.600 diff: 0:00:00.216 audio PTS inconsistent: 0:39:55.008 0:39:54.792 diff: 0:00:00.216 audio PTS inconsistent: 0:39:55.200 0:39:54.984 diff: 0:00:00.216 audio PTS inconsistent: 0:39:55.392 0:39:55.176 diff: 0:00:00.216 audio PTS inconsistent: 0:39:55.584 0:39:55.368 diff: 0:00:00.216 audio PTS inconsistent: 0:39:55.776 0:39:55.560 diff: 0:00:00.216 audio PTS inconsistent: 0:39:55.968 0:39:55.752 diff: 0:00:00.216 audio PTS inconsistent: 0:39:56.160 0:39:55.944 diff: 0:00:00.216 audio PTS inconsistent: 0:39:56.352 0:39:56.136 diff: 0:00:00.216 audio PTS inconsistent: 0:39:56.544 0:39:56.328 diff: 0:00:00.216 audio PTS inconsistent: 0:39:56.736 0:39:56.520 diff: 0:00:00.216 audio PTS inconsistent: 0:39:56.928 0:39:56.712 diff: 0:00:00.216 audio PTS inconsistent: 0:39:57.120 0:39:56.904 diff: 0:00:00.216 audio PTS inconsistent: 0:39:57.312 0:39:57.096 diff: 0:00:00.216 audio PTS inconsistent: 0:39:57.504 0:39:57.288 diff: 0:00:00.216 audio PTS inconsistent: 0:39:57.696 0:39:57.480 diff: 0:00:00.216 audio PTS inconsistent: 0:39:57.888 0:39:57.672 diff: 0:00:00.216 audio PTS inconsistent: 0:39:58.080 0:39:57.864 diff: 0:00:00.216 audio PTS inconsistent: 0:39:58.272 0:39:58.056 diff: 0:00:00.216 audio PTS inconsistent: 0:39:58.464 0:39:58.248 diff: 0:00:00.216 audio PTS inconsistent: 0:39:58.656 0:39:58.440 diff: 0:00:00.216 audio PTS inconsistent: 0:39:58.848 0:39:58.632 diff: 0:00:00.216 audio PTS inconsistent: 0:39:59.040 0:39:58.824 diff: 0:00:00.216 audio PTS inconsistent: 0:39:59.232 0:39:59.016 diff: 0:00:00.216 audio PTS inconsistent: 0:39:59.424 0:39:59.208 diff: 0:00:00.216 audio PTS inconsistent: 0:39:59.616 0:39:59.400 diff: 0:00:00.216 audio PTS inconsistent: 0:39:59.808 0:39:59.592 diff: 0:00:00.216 audio PTS inconsistent: 0:40:00.000 0:39:59.784 diff: 0:00:00.216 audio PTS inconsistent: 0:40:00.192 0:39:59.976 diff: 0:00:00.216 audio PTS inconsistent: 0:40:00.384 0:40:00.168 diff: 0:00:00.216 audio PTS inconsistent: 0:40:00.576 0:40:00.360 diff: 0:00:00.216 audio PTS inconsistent: 0:40:00.768 0:40:00.552 diff: 0:00:00.216 audio PTS inconsistent: 0:40:00.960 0:40:00.744 diff: 0:00:00.216 audio PTS inconsistent: 0:40:01.152 0:40:00.936 diff: 0:00:00.216 audio PTS inconsistent: 0:40:01.344 0:40:01.128 diff: 0:00:00.216 audio PTS inconsistent: 0:40:01.536 0:40:01.320 diff: 0:00:00.216 audio PTS inconsistent: 0:40:01.728 0:40:01.512 diff: 0:00:00.216 audio PTS inconsistent: 0:40:01.920 0:40:01.704 diff: 0:00:00.216 audio PTS inconsistent: 0:40:02.112 0:40:01.896 diff: 0:00:00.216 audio PTS inconsistent: 0:40:02.304 0:40:02.088 diff: 0:00:00.216 audio PTS inconsistent: 0:40:02.496 0:40:02.280 diff: 0:00:00.216 audio PTS inconsistent: 0:40:02.688 0:40:02.472 diff: 0:00:00.216 audio PTS inconsistent: 0:40:02.880 0:40:02.664 diff: 0:00:00.216 audio PTS inconsistent: 0:40:03.072 0:40:02.856 diff: 0:00:00.216 audio PTS inconsistent: 0:40:03.264 0:40:03.048 diff: 0:00:00.216 audio PTS inconsistent: 0:40:03.456 0:40:03.240 diff: 0:00:00.216 audio PTS inconsistent: 0:40:03.648 0:40:03.432 diff: 0:00:00.216 audio PTS inconsistent: 0:40:03.840 0:40:03.624 diff: 0:00:00.216 audio PTS inconsistent: 0:40:04.032 0:40:03.816 diff: 0:00:00.216 audio PTS inconsistent: 0:40:04.224 0:40:04.008 diff: 0:00:00.216 audio PTS inconsistent: 0:40:04.416 0:40:04.200 diff: 0:00:00.216 audio PTS inconsistent: 0:40:04.608 0:40:04.392 diff: 0:00:00.216 audio PTS inconsistent: 0:40:04.800 0:40:04.584 diff: 0:00:00.216 audio PTS inconsistent: 0:40:04.992 0:40:04.776 diff: 0:00:00.216 audio PTS inconsistent: 0:40:05.184 0:40:04.968 diff: 0:00:00.216 audio PTS inconsistent: 0:40:05.376 0:40:05.160 diff: 0:00:00.216 audio PTS inconsistent: 0:40:05.568 0:40:05.352 diff: 0:00:00.216 audio PTS inconsistent: 0:40:05.760 0:40:05.544 diff: 0:00:00.216 audio PTS inconsistent: 0:40:05.952 0:40:05.736 diff: 0:00:00.216 audio PTS inconsistent: 0:40:06.144 0:40:05.928 diff: 0:00:00.216 audio PTS inconsistent: 0:40:06.336 0:40:06.120 diff: 0:00:00.216 audio PTS inconsistent: 0:40:06.528 0:40:06.312 diff: 0:00:00.216 audio PTS inconsistent: 0:40:06.720 0:40:06.504 diff: 0:00:00.216 audio PTS inconsistent: 0:40:06.912 0:40:06.696 diff: 0:00:00.216 audio PTS inconsistent: 0:40:07.104 0:40:06.888 diff: 0:00:00.216 audio PTS inconsistent: 0:40:07.296 0:40:07.080 diff: 0:00:00.216 audio PTS inconsistent: 0:40:07.488 0:40:07.272 diff: 0:00:00.216 audio PTS inconsistent: 0:40:07.680 0:40:07.464 diff: 0:00:00.216 audio PTS inconsistent: 0:40:07.872 0:40:07.656 diff: 0:00:00.216 audio PTS inconsistent: 0:40:08.064 0:40:07.848 diff: 0:00:00.216 audio PTS inconsistent: 0:40:08.256 0:40:08.040 diff: 0:00:00.216 audio PTS inconsistent: 0:40:08.448 0:40:08.232 diff: 0:00:00.216 audio PTS inconsistent: 0:40:08.640 0:40:08.424 diff: 0:00:00.216 audio PTS inconsistent: 0:40:08.832 0:40:08.616 diff: 0:00:00.216 audio PTS inconsistent: 0:40:09.024 0:40:08.808 diff: 0:00:00.216 audio PTS inconsistent: 0:40:09.216 0:40:09.000 diff: 0:00:00.216 audio PTS inconsistent: 0:40:09.408 0:40:09.192 diff: 0:00:00.216 audio PTS inconsistent: 0:40:09.600 0:40:09.384 diff: 0:00:00.216 audio PTS inconsistent: 0:40:09.792 0:40:09.576 diff: 0:00:00.216 audio PTS inconsistent: 0:40:09.984 0:40:09.768 diff: 0:00:00.216 audio PTS inconsistent: 0:40:10.176 0:40:09.960 diff: 0:00:00.216 audio PTS inconsistent: 0:40:10.368 0:40:10.152 diff: 0:00:00.216 audio PTS inconsistent: 0:40:10.560 0:40:10.344 diff: 0:00:00.216 audio PTS inconsistent: 0:40:10.752 0:40:10.536 diff: 0:00:00.216 audio PTS inconsistent: 0:40:10.944 0:40:10.728 diff: 0:00:00.216 audio PTS inconsistent: 0:40:11.136 0:40:10.920 diff: 0:00:00.216 audio PTS inconsistent: 0:40:11.328 0:40:11.112 diff: 0:00:00.216 audio PTS inconsistent: 0:40:11.520 0:40:11.304 diff: 0:00:00.216 audio PTS inconsistent: 0:40:11.712 0:40:11.496 diff: 0:00:00.216 audio PTS inconsistent: 0:40:11.904 0:40:11.688 diff: 0:00:00.216 audio PTS inconsistent: 0:40:12.096 0:40:11.880 diff: 0:00:00.216 audio PTS inconsistent: 0:40:12.288 0:40:12.072 diff: 0:00:00.216 audio PTS inconsistent: 0:40:12.480 0:40:12.264 diff: 0:00:00.216 audio PTS inconsistent: 0:40:12.672 0:40:12.456 diff: 0:00:00.216 audio PTS inconsistent: 0:40:12.864 0:40:12.648 diff: 0:00:00.216 audio PTS inconsistent: 0:40:13.056 0:40:12.840 diff: 0:00:00.216 audio PTS inconsistent: 0:40:13.248 0:40:13.032 diff: 0:00:00.216 audio PTS inconsistent: 0:40:13.440 0:40:13.224 diff: 0:00:00.216 audio PTS inconsistent: 0:40:13.632 0:40:13.416 diff: 0:00:00.216 read 79% audio PTS inconsistent: 0:40:13.824 0:40:13.608 diff: 0:00:00.216 audio PTS inconsistent: 0:40:14.016 0:40:13.800 diff: 0:00:00.216 audio PTS inconsistent: 0:40:14.208 0:40:13.992 diff: 0:00:00.216 audio PTS inconsistent: 0:40:14.400 0:40:14.184 diff: 0:00:00.216 audio PTS inconsistent: 0:40:14.592 0:40:14.376 diff: 0:00:00.216 audio PTS inconsistent: 0:40:14.784 0:40:14.568 diff: 0:00:00.216 audio PTS inconsistent: 0:40:14.976 0:40:14.760 diff: 0:00:00.216 audio PTS inconsistent: 0:40:15.168 0:40:14.952 diff: 0:00:00.216 audio PTS inconsistent: 0:40:15.360 0:40:15.144 diff: 0:00:00.216 audio PTS inconsistent: 0:40:15.552 0:40:15.336 diff: 0:00:00.216 audio PTS inconsistent: 0:40:15.744 0:40:15.528 diff: 0:00:00.216 audio PTS inconsistent: 0:40:15.936 0:40:15.720 diff: 0:00:00.216 audio PTS inconsistent: 0:40:16.128 0:40:15.912 diff: 0:00:00.216 audio PTS inconsistent: 0:40:16.320 0:40:16.104 diff: 0:00:00.216 audio PTS inconsistent: 0:40:16.512 0:40:16.296 diff: 0:00:00.216 audio PTS inconsistent: 0:40:16.704 0:40:16.488 diff: 0:00:00.216 audio PTS inconsistent: 0:40:16.896 0:40:16.680 diff: 0:00:00.216 audio PTS inconsistent: 0:40:17.088 0:40:16.872 diff: 0:00:00.216 audio PTS inconsistent: 0:40:17.280 0:40:17.064 diff: 0:00:00.216 audio PTS inconsistent: 0:40:17.472 0:40:17.256 diff: 0:00:00.216 audio PTS inconsistent: 0:40:17.664 0:40:17.448 diff: 0:00:00.216 audio PTS inconsistent: 0:40:17.856 0:40:17.640 diff: 0:00:00.216 audio PTS inconsistent: 0:40:18.048 0:40:17.832 diff: 0:00:00.216 audio PTS inconsistent: 0:40:18.240 0:40:18.024 diff: 0:00:00.216 audio PTS inconsistent: 0:40:18.432 0:40:18.216 diff: 0:00:00.216 audio PTS inconsistent: 0:40:18.624 0:40:18.408 diff: 0:00:00.216 audio PTS inconsistent: 0:40:18.816 0:40:18.600 diff: 0:00:00.216 audio PTS inconsistent: 0:40:19.008 0:40:18.792 diff: 0:00:00.216 audio PTS inconsistent: 0:40:19.200 0:40:18.984 diff: 0:00:00.216 audio PTS inconsistent: 0:40:19.392 0:40:19.176 diff: 0:00:00.216 audio PTS inconsistent: 0:40:19.584 0:40:19.368 diff: 0:00:00.216 audio PTS inconsistent: 0:40:19.776 0:40:19.560 diff: 0:00:00.216 audio PTS inconsistent: 0:40:19.968 0:40:19.752 diff: 0:00:00.216 audio PTS inconsistent: 0:40:20.160 0:40:19.944 diff: 0:00:00.216 audio PTS inconsistent: 0:40:20.352 0:40:20.136 diff: 0:00:00.216 audio PTS inconsistent: 0:40:20.544 0:40:20.328 diff: 0:00:00.216 audio PTS inconsistent: 0:40:20.736 0:40:20.520 diff: 0:00:00.216 audio PTS inconsistent: 0:40:20.928 0:40:20.712 diff: 0:00:00.216 audio PTS inconsistent: 0:40:21.120 0:40:20.904 diff: 0:00:00.216 audio PTS inconsistent: 0:40:21.312 0:40:21.096 diff: 0:00:00.216 audio PTS inconsistent: 0:40:21.504 0:40:21.288 diff: 0:00:00.216 audio PTS inconsistent: 0:40:21.696 0:40:21.480 diff: 0:00:00.216 audio PTS inconsistent: 0:40:21.888 0:40:21.672 diff: 0:00:00.216 audio PTS inconsistent: 0:40:22.080 0:40:21.864 diff: 0:00:00.216 audio PTS inconsistent: 0:40:22.272 0:40:22.056 diff: 0:00:00.216 audio PTS inconsistent: 0:40:22.464 0:40:22.248 diff: 0:00:00.216 audio PTS inconsistent: 0:40:22.656 0:40:22.440 diff: 0:00:00.216 audio PTS inconsistent: 0:40:22.848 0:40:22.632 diff: 0:00:00.216 audio PTS inconsistent: 0:40:23.040 0:40:22.824 diff: 0:00:00.216 audio PTS inconsistent: 0:40:23.232 0:40:23.016 diff: 0:00:00.216 audio PTS inconsistent: 0:40:23.424 0:40:23.208 diff: 0:00:00.216 audio PTS inconsistent: 0:40:23.616 0:40:23.400 diff: 0:00:00.216 audio PTS inconsistent: 0:40:23.808 0:40:23.592 diff: 0:00:00.216 audio PTS inconsistent: 0:40:24.000 0:40:23.784 diff: 0:00:00.216 audio PTS inconsistent: 0:40:24.192 0:40:23.976 diff: 0:00:00.216 audio PTS inconsistent: 0:40:24.384 0:40:24.168 diff: 0:00:00.216 audio PTS inconsistent: 0:40:24.576 0:40:24.360 diff: 0:00:00.216 audio PTS inconsistent: 0:40:24.768 0:40:24.552 diff: 0:00:00.216 audio PTS inconsistent: 0:40:24.960 0:40:24.744 diff: 0:00:00.216 audio PTS inconsistent: 0:40:25.152 0:40:24.936 diff: 0:00:00.216 audio PTS inconsistent: 0:40:25.344 0:40:25.128 diff: 0:00:00.216 audio PTS inconsistent: 0:40:25.536 0:40:25.320 diff: 0:00:00.216 audio PTS inconsistent: 0:40:25.728 0:40:25.512 diff: 0:00:00.216 audio PTS inconsistent: 0:40:25.920 0:40:25.704 diff: 0:00:00.216 audio PTS inconsistent: 0:40:26.112 0:40:25.896 diff: 0:00:00.216 audio PTS inconsistent: 0:40:26.304 0:40:26.088 diff: 0:00:00.216 audio PTS inconsistent: 0:40:26.496 0:40:26.280 diff: 0:00:00.216 audio PTS inconsistent: 0:40:26.688 0:40:26.472 diff: 0:00:00.216 audio PTS inconsistent: 0:40:26.880 0:40:26.664 diff: 0:00:00.216 audio PTS inconsistent: 0:40:27.072 0:40:26.856 diff: 0:00:00.216 audio PTS inconsistent: 0:40:27.264 0:40:27.048 diff: 0:00:00.216 audio PTS inconsistent: 0:40:27.456 0:40:27.240 diff: 0:00:00.216 audio PTS inconsistent: 0:40:27.648 0:40:27.432 diff: 0:00:00.216 audio PTS inconsistent: 0:40:27.840 0:40:27.624 diff: 0:00:00.216 audio PTS inconsistent: 0:40:28.032 0:40:27.816 diff: 0:00:00.216 audio PTS inconsistent: 0:40:28.224 0:40:28.008 diff: 0:00:00.216 audio PTS inconsistent: 0:40:28.416 0:40:28.200 diff: 0:00:00.216 audio PTS inconsistent: 0:40:28.608 0:40:28.392 diff: 0:00:00.216 audio PTS inconsistent: 0:40:28.800 0:40:28.584 diff: 0:00:00.216 audio PTS inconsistent: 0:40:28.992 0:40:28.776 diff: 0:00:00.216 audio PTS inconsistent: 0:40:29.184 0:40:28.968 diff: 0:00:00.216 audio PTS inconsistent: 0:40:29.376 0:40:29.160 diff: 0:00:00.216 audio PTS inconsistent: 0:40:29.568 0:40:29.352 diff: 0:00:00.216 audio PTS inconsistent: 0:40:29.760 0:40:29.544 diff: 0:00:00.216 audio PTS inconsistent: 0:40:29.952 0:40:29.736 diff: 0:00:00.216 audio PTS inconsistent: 0:40:30.144 0:40:29.928 diff: 0:00:00.216 audio PTS inconsistent: 0:40:30.336 0:40:30.120 diff: 0:00:00.216 audio PTS inconsistent: 0:40:30.528 0:40:30.312 diff: 0:00:00.216 audio PTS inconsistent: 0:40:30.720 0:40:30.504 diff: 0:00:00.216 audio PTS inconsistent: 0:40:30.912 0:40:30.696 diff: 0:00:00.216 audio PTS inconsistent: 0:40:31.104 0:40:30.888 diff: 0:00:00.216 audio PTS inconsistent: 0:40:31.296 0:40:31.080 diff: 0:00:00.216 audio PTS inconsistent: 0:40:31.488 0:40:31.272 diff: 0:00:00.216 audio PTS inconsistent: 0:40:31.680 0:40:31.464 diff: 0:00:00.216 audio PTS inconsistent: 0:40:31.872 0:40:31.656 diff: 0:00:00.216 audio PTS inconsistent: 0:40:32.064 0:40:31.848 diff: 0:00:00.216 audio PTS inconsistent: 0:40:32.256 0:40:32.040 diff: 0:00:00.216 audio PTS inconsistent: 0:40:32.448 0:40:32.232 diff: 0:00:00.216 audio PTS inconsistent: 0:40:32.640 0:40:32.424 diff: 0:00:00.216 audio PTS inconsistent: 0:40:32.832 0:40:32.616 diff: 0:00:00.216 audio PTS inconsistent: 0:40:33.024 0:40:32.808 diff: 0:00:00.216 audio PTS inconsistent: 0:40:33.216 0:40:33.000 diff: 0:00:00.216 audio PTS inconsistent: 0:40:33.408 0:40:33.192 diff: 0:00:00.216 audio PTS inconsistent: 0:40:33.600 0:40:33.384 diff: 0:00:00.216 audio PTS inconsistent: 0:40:33.792 0:40:33.576 diff: 0:00:00.216 audio PTS inconsistent: 0:40:33.984 0:40:33.768 diff: 0:00:00.216 audio PTS inconsistent: 0:40:34.176 0:40:33.960 diff: 0:00:00.216 audio PTS inconsistent: 0:40:34.368 0:40:34.152 diff: 0:00:00.216 audio PTS inconsistent: 0:40:34.560 0:40:34.344 diff: 0:00:00.216 audio PTS inconsistent: 0:40:34.752 0:40:34.536 diff: 0:00:00.216 audio PTS inconsistent: 0:40:34.944 0:40:34.728 diff: 0:00:00.216 audio PTS inconsistent: 0:40:35.136 0:40:34.920 diff: 0:00:00.216 audio PTS inconsistent: 0:40:35.328 0:40:35.112 diff: 0:00:00.216 audio PTS inconsistent: 0:40:35.520 0:40:35.304 diff: 0:00:00.216 audio PTS inconsistent: 0:40:35.712 0:40:35.496 diff: 0:00:00.216 audio PTS inconsistent: 0:40:35.904 0:40:35.688 diff: 0:00:00.216 audio PTS inconsistent: 0:40:36.096 0:40:35.880 diff: 0:00:00.216 audio PTS inconsistent: 0:40:36.288 0:40:36.072 diff: 0:00:00.216 audio PTS inconsistent: 0:40:36.480 0:40:36.264 diff: 0:00:00.216 audio PTS inconsistent: 0:40:36.672 0:40:36.456 diff: 0:00:00.216 audio PTS inconsistent: 0:40:36.864 0:40:36.648 diff: 0:00:00.216 audio PTS inconsistent: 0:40:37.056 0:40:36.840 diff: 0:00:00.216 audio PTS inconsistent: 0:40:37.248 0:40:37.032 diff: 0:00:00.216 audio PTS inconsistent: 0:40:37.440 0:40:37.224 diff: 0:00:00.216 audio PTS inconsistent: 0:40:37.632 0:40:37.416 diff: 0:00:00.216 audio PTS inconsistent: 0:40:37.824 0:40:37.608 diff: 0:00:00.216 audio PTS inconsistent: 0:40:38.016 0:40:37.800 diff: 0:00:00.216 audio PTS inconsistent: 0:40:38.208 0:40:37.992 diff: 0:00:00.216 audio PTS inconsistent: 0:40:38.400 0:40:38.184 diff: 0:00:00.216 audio PTS inconsistent: 0:40:38.592 0:40:38.376 diff: 0:00:00.216 audio PTS inconsistent: 0:40:38.784 0:40:38.568 diff: 0:00:00.216 audio PTS inconsistent: 0:40:38.976 0:40:38.760 diff: 0:00:00.216 audio PTS inconsistent: 0:40:39.168 0:40:38.952 diff: 0:00:00.216 audio PTS inconsistent: 0:40:39.360 0:40:39.144 diff: 0:00:00.216 audio PTS inconsistent: 0:40:39.552 0:40:39.336 diff: 0:00:00.216 audio PTS inconsistent: 0:40:39.744 0:40:39.528 diff: 0:00:00.216 audio PTS inconsistent: 0:40:39.936 0:40:39.720 diff: 0:00:00.216 audio PTS inconsistent: 0:40:40.128 0:40:39.912 diff: 0:00:00.216 audio PTS inconsistent: 0:40:40.320 0:40:40.104 diff: 0:00:00.216 audio PTS inconsistent: 0:40:40.512 0:40:40.296 diff: 0:00:00.216 audio PTS inconsistent: 0:40:40.704 0:40:40.488 diff: 0:00:00.216 audio PTS inconsistent: 0:40:40.896 0:40:40.680 diff: 0:00:00.216 audio PTS inconsistent: 0:40:41.088 0:40:40.872 diff: 0:00:00.216 audio PTS inconsistent: 0:40:41.280 0:40:41.064 diff: 0:00:00.216 audio PTS inconsistent: 0:40:41.472 0:40:41.256 diff: 0:00:00.216 audio PTS inconsistent: 0:40:41.664 0:40:41.448 diff: 0:00:00.216 audio PTS inconsistent: 0:40:41.856 0:40:41.640 diff: 0:00:00.216 audio PTS inconsistent: 0:40:42.048 0:40:41.832 diff: 0:00:00.216 audio PTS inconsistent: 0:40:42.240 0:40:42.024 diff: 0:00:00.216 audio PTS inconsistent: 0:40:42.432 0:40:42.216 diff: 0:00:00.216 audio PTS inconsistent: 0:40:42.624 0:40:42.408 diff: 0:00:00.216 audio PTS inconsistent: 0:40:42.816 0:40:42.600 diff: 0:00:00.216 audio PTS inconsistent: 0:40:43.008 0:40:42.792 diff: 0:00:00.216 audio PTS inconsistent: 0:40:43.200 0:40:42.984 diff: 0:00:00.216 audio PTS inconsistent: 0:40:43.392 0:40:43.176 diff: 0:00:00.216 audio PTS inconsistent: 0:40:43.584 0:40:43.368 diff: 0:00:00.216 audio PTS inconsistent: 0:40:43.776 0:40:43.560 diff: 0:00:00.216 audio PTS inconsistent: 0:40:43.968 0:40:43.752 diff: 0:00:00.216 audio PTS inconsistent: 0:40:44.160 0:40:43.944 diff: 0:00:00.216 read 80% audio PTS inconsistent: 0:40:44.352 0:40:44.136 diff: 0:00:00.216 audio PTS inconsistent: 0:40:44.544 0:40:44.328 diff: 0:00:00.216 audio PTS inconsistent: 0:40:44.736 0:40:44.520 diff: 0:00:00.216 audio PTS inconsistent: 0:40:44.928 0:40:44.712 diff: 0:00:00.216 audio PTS inconsistent: 0:40:45.120 0:40:44.904 diff: 0:00:00.216 audio PTS inconsistent: 0:40:45.312 0:40:45.096 diff: 0:00:00.216 audio PTS inconsistent: 0:40:45.504 0:40:45.288 diff: 0:00:00.216 audio PTS inconsistent: 0:40:45.696 0:40:45.480 diff: 0:00:00.216 audio PTS inconsistent: 0:40:45.888 0:40:45.672 diff: 0:00:00.216 audio PTS inconsistent: 0:40:46.080 0:40:45.864 diff: 0:00:00.216 audio PTS inconsistent: 0:40:46.272 0:40:46.056 diff: 0:00:00.216 audio PTS inconsistent: 0:40:46.464 0:40:46.248 diff: 0:00:00.216 audio PTS inconsistent: 0:40:46.656 0:40:46.440 diff: 0:00:00.216 audio PTS inconsistent: 0:40:46.848 0:40:46.632 diff: 0:00:00.216 audio PTS inconsistent: 0:40:47.040 0:40:46.824 diff: 0:00:00.216 audio PTS inconsistent: 0:40:47.232 0:40:47.016 diff: 0:00:00.216 audio PTS inconsistent: 0:40:47.424 0:40:47.208 diff: 0:00:00.216 audio PTS inconsistent: 0:40:47.616 0:40:47.400 diff: 0:00:00.216 audio PTS inconsistent: 0:40:47.808 0:40:47.592 diff: 0:00:00.216 audio PTS inconsistent: 0:40:48.000 0:40:47.784 diff: 0:00:00.216 audio PTS inconsistent: 0:40:48.192 0:40:47.976 diff: 0:00:00.216 audio PTS inconsistent: 0:40:48.384 0:40:48.168 diff: 0:00:00.216 audio PTS inconsistent: 0:40:48.576 0:40:48.360 diff: 0:00:00.216 audio PTS inconsistent: 0:40:48.768 0:40:48.552 diff: 0:00:00.216 audio PTS inconsistent: 0:40:48.960 0:40:48.744 diff: 0:00:00.216 audio PTS inconsistent: 0:40:49.152 0:40:48.936 diff: 0:00:00.216 audio PTS inconsistent: 0:40:49.344 0:40:49.128 diff: 0:00:00.216 audio PTS inconsistent: 0:40:49.536 0:40:49.320 diff: 0:00:00.216 audio PTS inconsistent: 0:40:49.728 0:40:49.512 diff: 0:00:00.216 audio PTS inconsistent: 0:40:49.920 0:40:49.704 diff: 0:00:00.216 audio PTS inconsistent: 0:40:50.112 0:40:49.896 diff: 0:00:00.216 audio PTS inconsistent: 0:40:50.304 0:40:50.088 diff: 0:00:00.216 audio PTS inconsistent: 0:40:50.496 0:40:50.280 diff: 0:00:00.216 audio PTS inconsistent: 0:40:50.688 0:40:50.472 diff: 0:00:00.216 audio PTS inconsistent: 0:40:50.880 0:40:50.664 diff: 0:00:00.216 audio PTS inconsistent: 0:40:51.072 0:40:50.856 diff: 0:00:00.216 audio PTS inconsistent: 0:40:51.264 0:40:51.048 diff: 0:00:00.216 audio PTS inconsistent: 0:40:51.456 0:40:51.240 diff: 0:00:00.216 audio PTS inconsistent: 0:40:51.648 0:40:51.432 diff: 0:00:00.216 audio PTS inconsistent: 0:40:51.840 0:40:51.624 diff: 0:00:00.216 audio PTS inconsistent: 0:40:52.032 0:40:51.816 diff: 0:00:00.216 audio PTS inconsistent: 0:40:52.224 0:40:52.008 diff: 0:00:00.216 audio PTS inconsistent: 0:40:52.416 0:40:52.200 diff: 0:00:00.216 audio PTS inconsistent: 0:40:52.608 0:40:52.392 diff: 0:00:00.216 audio PTS inconsistent: 0:40:52.800 0:40:52.584 diff: 0:00:00.216 audio PTS inconsistent: 0:40:52.992 0:40:52.776 diff: 0:00:00.216 audio PTS inconsistent: 0:40:53.184 0:40:52.968 diff: 0:00:00.216 audio PTS inconsistent: 0:40:53.376 0:40:53.160 diff: 0:00:00.216 audio PTS inconsistent: 0:40:53.568 0:40:53.352 diff: 0:00:00.216 audio PTS inconsistent: 0:40:53.760 0:40:53.544 diff: 0:00:00.216 audio PTS inconsistent: 0:40:53.952 0:40:53.736 diff: 0:00:00.216 audio PTS inconsistent: 0:40:54.144 0:40:53.928 diff: 0:00:00.216 audio PTS inconsistent: 0:40:54.336 0:40:54.120 diff: 0:00:00.216 audio PTS inconsistent: 0:40:54.528 0:40:54.312 diff: 0:00:00.216 audio PTS inconsistent: 0:40:54.720 0:40:54.504 diff: 0:00:00.216 audio PTS inconsistent: 0:40:54.912 0:40:54.696 diff: 0:00:00.216 audio PTS inconsistent: 0:40:55.104 0:40:54.888 diff: 0:00:00.216 audio PTS inconsistent: 0:40:55.296 0:40:55.080 diff: 0:00:00.216 audio PTS inconsistent: 0:40:55.488 0:40:55.272 diff: 0:00:00.216 audio PTS inconsistent: 0:40:55.680 0:40:55.464 diff: 0:00:00.216 audio PTS inconsistent: 0:40:55.872 0:40:55.656 diff: 0:00:00.216 audio PTS inconsistent: 0:40:56.064 0:40:55.848 diff: 0:00:00.216 audio PTS inconsistent: 0:40:56.256 0:40:56.040 diff: 0:00:00.216 audio PTS inconsistent: 0:40:56.448 0:40:56.232 diff: 0:00:00.216 audio PTS inconsistent: 0:40:56.640 0:40:56.424 diff: 0:00:00.216 audio PTS inconsistent: 0:40:56.832 0:40:56.616 diff: 0:00:00.216 audio PTS inconsistent: 0:40:57.024 0:40:56.808 diff: 0:00:00.216 audio PTS inconsistent: 0:40:57.216 0:40:57.000 diff: 0:00:00.216 audio PTS inconsistent: 0:40:57.408 0:40:57.192 diff: 0:00:00.216 audio PTS inconsistent: 0:40:57.600 0:40:57.384 diff: 0:00:00.216 audio PTS inconsistent: 0:40:57.792 0:40:57.576 diff: 0:00:00.216 audio PTS inconsistent: 0:40:57.984 0:40:57.768 diff: 0:00:00.216 audio PTS inconsistent: 0:40:58.176 0:40:57.960 diff: 0:00:00.216 audio PTS inconsistent: 0:40:58.368 0:40:58.152 diff: 0:00:00.216 audio PTS inconsistent: 0:40:58.560 0:40:58.344 diff: 0:00:00.216 audio PTS inconsistent: 0:40:58.752 0:40:58.536 diff: 0:00:00.216 audio PTS inconsistent: 0:40:58.944 0:40:58.728 diff: 0:00:00.216 audio PTS inconsistent: 0:40:59.136 0:40:58.920 diff: 0:00:00.216 audio PTS inconsistent: 0:40:59.328 0:40:59.112 diff: 0:00:00.216 audio PTS inconsistent: 0:40:59.520 0:40:59.304 diff: 0:00:00.216 audio PTS inconsistent: 0:40:59.712 0:40:59.496 diff: 0:00:00.216 audio PTS inconsistent: 0:40:59.904 0:40:59.688 diff: 0:00:00.216 audio PTS inconsistent: 0:41:00.096 0:40:59.880 diff: 0:00:00.216 audio PTS inconsistent: 0:41:00.288 0:41:00.072 diff: 0:00:00.216 audio PTS inconsistent: 0:41:00.480 0:41:00.264 diff: 0:00:00.216 audio PTS inconsistent: 0:41:00.672 0:41:00.456 diff: 0:00:00.216 audio PTS inconsistent: 0:41:00.864 0:41:00.648 diff: 0:00:00.216 audio PTS inconsistent: 0:41:01.056 0:41:00.840 diff: 0:00:00.216 audio PTS inconsistent: 0:41:01.248 0:41:01.032 diff: 0:00:00.216 audio PTS inconsistent: 0:41:01.440 0:41:01.224 diff: 0:00:00.216 audio PTS inconsistent: 0:41:01.632 0:41:01.416 diff: 0:00:00.216 audio PTS inconsistent: 0:41:01.824 0:41:01.608 diff: 0:00:00.216 audio PTS inconsistent: 0:41:02.016 0:41:01.800 diff: 0:00:00.216 audio PTS inconsistent: 0:41:02.208 0:41:01.992 diff: 0:00:00.216 audio PTS inconsistent: 0:41:02.400 0:41:02.184 diff: 0:00:00.216 audio PTS inconsistent: 0:41:02.592 0:41:02.376 diff: 0:00:00.216 audio PTS inconsistent: 0:41:02.784 0:41:02.568 diff: 0:00:00.216 audio PTS inconsistent: 0:41:02.976 0:41:02.760 diff: 0:00:00.216 audio PTS inconsistent: 0:41:03.168 0:41:02.952 diff: 0:00:00.216 audio PTS inconsistent: 0:41:03.360 0:41:03.144 diff: 0:00:00.216 audio PTS inconsistent: 0:41:03.552 0:41:03.336 diff: 0:00:00.216 audio PTS inconsistent: 0:41:03.744 0:41:03.528 diff: 0:00:00.216 audio PTS inconsistent: 0:41:03.936 0:41:03.720 diff: 0:00:00.216 audio PTS inconsistent: 0:41:04.128 0:41:03.912 diff: 0:00:00.216 audio PTS inconsistent: 0:41:04.320 0:41:04.104 diff: 0:00:00.216 audio PTS inconsistent: 0:41:04.512 0:41:04.296 diff: 0:00:00.216 audio PTS inconsistent: 0:41:04.704 0:41:04.488 diff: 0:00:00.216 audio PTS inconsistent: 0:41:04.896 0:41:04.680 diff: 0:00:00.216 audio PTS inconsistent: 0:41:05.088 0:41:04.872 diff: 0:00:00.216 audio PTS inconsistent: 0:41:05.280 0:41:05.064 diff: 0:00:00.216 audio PTS inconsistent: 0:41:05.472 0:41:05.256 diff: 0:00:00.216 audio PTS inconsistent: 0:41:05.664 0:41:05.448 diff: 0:00:00.216 audio PTS inconsistent: 0:41:05.856 0:41:05.640 diff: 0:00:00.216 audio PTS inconsistent: 0:41:06.048 0:41:05.832 diff: 0:00:00.216 audio PTS inconsistent: 0:41:06.240 0:41:06.024 diff: 0:00:00.216 audio PTS inconsistent: 0:41:06.432 0:41:06.216 diff: 0:00:00.216 audio PTS inconsistent: 0:41:06.624 0:41:06.408 diff: 0:00:00.216 audio PTS inconsistent: 0:41:06.816 0:41:06.600 diff: 0:00:00.216 audio PTS inconsistent: 0:41:07.008 0:41:06.792 diff: 0:00:00.216 audio PTS inconsistent: 0:41:07.200 0:41:06.984 diff: 0:00:00.216 audio PTS inconsistent: 0:41:07.392 0:41:07.176 diff: 0:00:00.216 audio PTS inconsistent: 0:41:07.584 0:41:07.368 diff: 0:00:00.216 audio PTS inconsistent: 0:41:07.776 0:41:07.560 diff: 0:00:00.216 audio PTS inconsistent: 0:41:07.968 0:41:07.752 diff: 0:00:00.216 audio PTS inconsistent: 0:41:08.160 0:41:07.944 diff: 0:00:00.216 audio PTS inconsistent: 0:41:08.352 0:41:08.136 diff: 0:00:00.216 audio PTS inconsistent: 0:41:08.544 0:41:08.328 diff: 0:00:00.216 audio PTS inconsistent: 0:41:08.736 0:41:08.520 diff: 0:00:00.216 audio PTS inconsistent: 0:41:08.928 0:41:08.712 diff: 0:00:00.216 audio PTS inconsistent: 0:41:09.120 0:41:08.904 diff: 0:00:00.216 audio PTS inconsistent: 0:41:09.312 0:41:09.096 diff: 0:00:00.216 audio PTS inconsistent: 0:41:09.504 0:41:09.288 diff: 0:00:00.216 audio PTS inconsistent: 0:41:09.696 0:41:09.480 diff: 0:00:00.216 audio PTS inconsistent: 0:41:09.888 0:41:09.672 diff: 0:00:00.216 audio PTS inconsistent: 0:41:10.080 0:41:09.864 diff: 0:00:00.216 audio PTS inconsistent: 0:41:10.272 0:41:10.056 diff: 0:00:00.216 audio PTS inconsistent: 0:41:10.464 0:41:10.248 diff: 0:00:00.216 audio PTS inconsistent: 0:41:10.656 0:41:10.440 diff: 0:00:00.216 audio PTS inconsistent: 0:41:10.848 0:41:10.632 diff: 0:00:00.216 audio PTS inconsistent: 0:41:11.040 0:41:10.824 diff: 0:00:00.216 audio PTS inconsistent: 0:41:11.232 0:41:11.016 diff: 0:00:00.216 audio PTS inconsistent: 0:41:11.424 0:41:11.208 diff: 0:00:00.216 audio PTS inconsistent: 0:41:11.616 0:41:11.400 diff: 0:00:00.216 audio PTS inconsistent: 0:41:11.808 0:41:11.592 diff: 0:00:00.216 audio PTS inconsistent: 0:41:12.000 0:41:11.784 diff: 0:00:00.216 audio PTS inconsistent: 0:41:12.192 0:41:11.976 diff: 0:00:00.216 audio PTS inconsistent: 0:41:12.384 0:41:12.168 diff: 0:00:00.216 audio PTS inconsistent: 0:41:12.576 0:41:12.360 diff: 0:00:00.216 audio PTS inconsistent: 0:41:12.768 0:41:12.552 diff: 0:00:00.216 audio PTS inconsistent: 0:41:12.960 0:41:12.744 diff: 0:00:00.216 audio PTS inconsistent: 0:41:13.152 0:41:12.936 diff: 0:00:00.216 audio PTS inconsistent: 0:41:13.344 0:41:13.128 diff: 0:00:00.216 audio PTS inconsistent: 0:41:13.536 0:41:13.320 diff: 0:00:00.216 audio PTS inconsistent: 0:41:13.728 0:41:13.512 diff: 0:00:00.216 audio PTS inconsistent: 0:41:13.920 0:41:13.704 diff: 0:00:00.216 audio PTS inconsistent: 0:41:14.112 0:41:13.896 diff: 0:00:00.216 audio PTS inconsistent: 0:41:14.304 0:41:14.088 diff: 0:00:00.216 audio PTS inconsistent: 0:41:14.496 0:41:14.280 diff: 0:00:00.216 audio PTS inconsistent: 0:41:14.688 0:41:14.472 diff: 0:00:00.216 read 81% audio PTS inconsistent: 0:41:14.880 0:41:14.664 diff: 0:00:00.216 audio PTS inconsistent: 0:41:15.072 0:41:14.856 diff: 0:00:00.216 audio PTS inconsistent: 0:41:15.264 0:41:15.048 diff: 0:00:00.216 audio PTS inconsistent: 0:41:15.456 0:41:15.240 diff: 0:00:00.216 audio PTS inconsistent: 0:41:15.648 0:41:15.432 diff: 0:00:00.216 audio PTS inconsistent: 0:41:15.840 0:41:15.624 diff: 0:00:00.216 audio PTS inconsistent: 0:41:16.032 0:41:15.816 diff: 0:00:00.216 audio PTS inconsistent: 0:41:16.224 0:41:16.008 diff: 0:00:00.216 audio PTS inconsistent: 0:41:16.416 0:41:16.200 diff: 0:00:00.216 audio PTS inconsistent: 0:41:16.608 0:41:16.392 diff: 0:00:00.216 audio PTS inconsistent: 0:41:16.800 0:41:16.584 diff: 0:00:00.216 audio PTS inconsistent: 0:41:16.992 0:41:16.776 diff: 0:00:00.216 audio PTS inconsistent: 0:41:17.184 0:41:16.968 diff: 0:00:00.216 audio PTS inconsistent: 0:41:17.376 0:41:17.160 diff: 0:00:00.216 audio PTS inconsistent: 0:41:17.568 0:41:17.352 diff: 0:00:00.216 audio PTS inconsistent: 0:41:17.760 0:41:17.544 diff: 0:00:00.216 audio PTS inconsistent: 0:41:17.952 0:41:17.736 diff: 0:00:00.216 audio PTS inconsistent: 0:41:18.144 0:41:17.928 diff: 0:00:00.216 audio PTS inconsistent: 0:41:18.336 0:41:18.120 diff: 0:00:00.216 audio PTS inconsistent: 0:41:18.528 0:41:18.312 diff: 0:00:00.216 audio PTS inconsistent: 0:41:18.720 0:41:18.504 diff: 0:00:00.216 audio PTS inconsistent: 0:41:18.912 0:41:18.696 diff: 0:00:00.216 audio PTS inconsistent: 0:41:19.104 0:41:18.888 diff: 0:00:00.216 audio PTS inconsistent: 0:41:19.296 0:41:19.080 diff: 0:00:00.216 audio PTS inconsistent: 0:41:19.488 0:41:19.272 diff: 0:00:00.216 audio PTS inconsistent: 0:41:19.680 0:41:19.464 diff: 0:00:00.216 audio PTS inconsistent: 0:41:19.872 0:41:19.656 diff: 0:00:00.216 audio PTS inconsistent: 0:41:20.064 0:41:19.848 diff: 0:00:00.216 audio PTS inconsistent: 0:41:20.256 0:41:20.040 diff: 0:00:00.216 audio PTS inconsistent: 0:41:20.448 0:41:20.232 diff: 0:00:00.216 audio PTS inconsistent: 0:41:20.640 0:41:20.424 diff: 0:00:00.216 audio PTS inconsistent: 0:41:20.832 0:41:20.616 diff: 0:00:00.216 audio PTS inconsistent: 0:41:21.024 0:41:20.808 diff: 0:00:00.216 audio PTS inconsistent: 0:41:21.216 0:41:21.000 diff: 0:00:00.216 audio PTS inconsistent: 0:41:21.408 0:41:21.192 diff: 0:00:00.216 audio PTS inconsistent: 0:41:21.600 0:41:21.384 diff: 0:00:00.216 audio PTS inconsistent: 0:41:21.792 0:41:21.576 diff: 0:00:00.216 audio PTS inconsistent: 0:41:21.984 0:41:21.768 diff: 0:00:00.216 audio PTS inconsistent: 0:41:22.176 0:41:21.960 diff: 0:00:00.216 audio PTS inconsistent: 0:41:22.368 0:41:22.152 diff: 0:00:00.216 audio PTS inconsistent: 0:41:22.560 0:41:22.344 diff: 0:00:00.216 audio PTS inconsistent: 0:41:22.752 0:41:22.536 diff: 0:00:00.216 audio PTS inconsistent: 0:41:22.944 0:41:22.728 diff: 0:00:00.216 audio PTS inconsistent: 0:41:23.136 0:41:22.920 diff: 0:00:00.216 audio PTS inconsistent: 0:41:23.328 0:41:23.112 diff: 0:00:00.216 audio PTS inconsistent: 0:41:23.520 0:41:23.304 diff: 0:00:00.216 audio PTS inconsistent: 0:41:23.712 0:41:23.496 diff: 0:00:00.216 audio PTS inconsistent: 0:41:23.904 0:41:23.688 diff: 0:00:00.216 audio PTS inconsistent: 0:41:24.096 0:41:23.880 diff: 0:00:00.216 audio PTS inconsistent: 0:41:24.288 0:41:24.072 diff: 0:00:00.216 audio PTS inconsistent: 0:41:24.480 0:41:24.264 diff: 0:00:00.216 audio PTS inconsistent: 0:41:24.672 0:41:24.456 diff: 0:00:00.216 audio PTS inconsistent: 0:41:24.864 0:41:24.648 diff: 0:00:00.216 audio PTS inconsistent: 0:41:25.056 0:41:24.840 diff: 0:00:00.216 audio PTS inconsistent: 0:41:25.248 0:41:25.032 diff: 0:00:00.216 audio PTS inconsistent: 0:41:25.440 0:41:25.224 diff: 0:00:00.216 audio PTS inconsistent: 0:41:25.632 0:41:25.416 diff: 0:00:00.216 audio PTS inconsistent: 0:41:25.824 0:41:25.608 diff: 0:00:00.216 audio PTS inconsistent: 0:41:26.016 0:41:25.800 diff: 0:00:00.216 audio PTS inconsistent: 0:41:26.208 0:41:25.992 diff: 0:00:00.216 audio PTS inconsistent: 0:41:26.400 0:41:26.184 diff: 0:00:00.216 audio PTS inconsistent: 0:41:26.592 0:41:26.376 diff: 0:00:00.216 audio PTS inconsistent: 0:41:26.784 0:41:26.568 diff: 0:00:00.216 audio PTS inconsistent: 0:41:26.976 0:41:26.760 diff: 0:00:00.216 audio PTS inconsistent: 0:41:27.168 0:41:26.952 diff: 0:00:00.216 audio PTS inconsistent: 0:41:27.360 0:41:27.144 diff: 0:00:00.216 audio PTS inconsistent: 0:41:27.552 0:41:27.336 diff: 0:00:00.216 audio PTS inconsistent: 0:41:27.744 0:41:27.528 diff: 0:00:00.216 audio PTS inconsistent: 0:41:27.936 0:41:27.720 diff: 0:00:00.216 audio PTS inconsistent: 0:41:28.128 0:41:27.912 diff: 0:00:00.216 audio PTS inconsistent: 0:41:28.320 0:41:28.104 diff: 0:00:00.216 audio PTS inconsistent: 0:41:28.512 0:41:28.296 diff: 0:00:00.216 audio PTS inconsistent: 0:41:28.704 0:41:28.488 diff: 0:00:00.216 audio PTS inconsistent: 0:41:28.896 0:41:28.680 diff: 0:00:00.216 audio PTS inconsistent: 0:41:29.088 0:41:28.872 diff: 0:00:00.216 audio PTS inconsistent: 0:41:29.280 0:41:29.064 diff: 0:00:00.216 audio PTS inconsistent: 0:41:29.472 0:41:29.256 diff: 0:00:00.216 audio PTS inconsistent: 0:41:29.664 0:41:29.448 diff: 0:00:00.216 audio PTS inconsistent: 0:41:29.856 0:41:29.640 diff: 0:00:00.216 audio PTS inconsistent: 0:41:30.048 0:41:29.832 diff: 0:00:00.216 audio PTS inconsistent: 0:41:30.240 0:41:30.024 diff: 0:00:00.216 audio PTS inconsistent: 0:41:30.432 0:41:30.216 diff: 0:00:00.216 audio PTS inconsistent: 0:41:30.624 0:41:30.408 diff: 0:00:00.216 audio PTS inconsistent: 0:41:30.816 0:41:30.600 diff: 0:00:00.216 audio PTS inconsistent: 0:41:31.008 0:41:30.792 diff: 0:00:00.216 audio PTS inconsistent: 0:41:31.200 0:41:30.984 diff: 0:00:00.216 audio PTS inconsistent: 0:41:31.392 0:41:31.176 diff: 0:00:00.216 audio PTS inconsistent: 0:41:31.584 0:41:31.368 diff: 0:00:00.216 audio PTS inconsistent: 0:41:31.776 0:41:31.560 diff: 0:00:00.216 audio PTS inconsistent: 0:41:31.968 0:41:31.752 diff: 0:00:00.216 audio PTS inconsistent: 0:41:32.160 0:41:31.944 diff: 0:00:00.216 audio PTS inconsistent: 0:41:32.352 0:41:32.136 diff: 0:00:00.216 audio PTS inconsistent: 0:41:32.544 0:41:32.328 diff: 0:00:00.216 audio PTS inconsistent: 0:41:32.736 0:41:32.520 diff: 0:00:00.216 audio PTS inconsistent: 0:41:32.928 0:41:32.712 diff: 0:00:00.216 audio PTS inconsistent: 0:41:33.120 0:41:32.904 diff: 0:00:00.216 audio PTS inconsistent: 0:41:33.312 0:41:33.096 diff: 0:00:00.216 audio PTS inconsistent: 0:41:33.504 0:41:33.288 diff: 0:00:00.216 audio PTS inconsistent: 0:41:33.696 0:41:33.480 diff: 0:00:00.216 audio PTS inconsistent: 0:41:33.888 0:41:33.672 diff: 0:00:00.216 audio PTS inconsistent: 0:41:34.080 0:41:33.864 diff: 0:00:00.216 audio PTS inconsistent: 0:41:34.272 0:41:34.056 diff: 0:00:00.216 audio PTS inconsistent: 0:41:34.464 0:41:34.248 diff: 0:00:00.216 audio PTS inconsistent: 0:41:34.656 0:41:34.440 diff: 0:00:00.216 audio PTS inconsistent: 0:41:34.848 0:41:34.632 diff: 0:00:00.216 audio PTS inconsistent: 0:41:35.040 0:41:34.824 diff: 0:00:00.216 audio PTS inconsistent: 0:41:35.232 0:41:35.016 diff: 0:00:00.216 audio PTS inconsistent: 0:41:35.424 0:41:35.208 diff: 0:00:00.216 audio PTS inconsistent: 0:41:35.616 0:41:35.400 diff: 0:00:00.216 audio PTS inconsistent: 0:41:35.808 0:41:35.592 diff: 0:00:00.216 audio PTS inconsistent: 0:41:36.000 0:41:35.784 diff: 0:00:00.216 audio PTS inconsistent: 0:41:36.192 0:41:35.976 diff: 0:00:00.216 audio PTS inconsistent: 0:41:36.384 0:41:36.168 diff: 0:00:00.216 audio PTS inconsistent: 0:41:36.576 0:41:36.360 diff: 0:00:00.216 audio PTS inconsistent: 0:41:36.768 0:41:36.552 diff: 0:00:00.216 audio PTS inconsistent: 0:41:36.960 0:41:36.744 diff: 0:00:00.216 audio PTS inconsistent: 0:41:37.152 0:41:36.936 diff: 0:00:00.216 audio PTS inconsistent: 0:41:37.344 0:41:37.128 diff: 0:00:00.216 audio PTS inconsistent: 0:41:37.536 0:41:37.320 diff: 0:00:00.216 audio PTS inconsistent: 0:41:37.728 0:41:37.512 diff: 0:00:00.216 audio PTS inconsistent: 0:41:37.920 0:41:37.704 diff: 0:00:00.216 audio PTS inconsistent: 0:41:38.112 0:41:37.896 diff: 0:00:00.216 audio PTS inconsistent: 0:41:38.304 0:41:38.088 diff: 0:00:00.216 audio PTS inconsistent: 0:41:38.496 0:41:38.280 diff: 0:00:00.216 audio PTS inconsistent: 0:41:38.688 0:41:38.472 diff: 0:00:00.216 audio PTS inconsistent: 0:41:38.880 0:41:38.664 diff: 0:00:00.216 audio PTS inconsistent: 0:41:39.072 0:41:38.856 diff: 0:00:00.216 audio PTS inconsistent: 0:41:39.264 0:41:39.048 diff: 0:00:00.216 audio PTS inconsistent: 0:41:39.456 0:41:39.240 diff: 0:00:00.216 audio PTS inconsistent: 0:41:39.648 0:41:39.432 diff: 0:00:00.216 audio PTS inconsistent: 0:41:39.840 0:41:39.624 diff: 0:00:00.216 audio PTS inconsistent: 0:41:40.032 0:41:39.816 diff: 0:00:00.216 audio PTS inconsistent: 0:41:40.224 0:41:40.008 diff: 0:00:00.216 audio PTS inconsistent: 0:41:40.416 0:41:40.200 diff: 0:00:00.216 audio PTS inconsistent: 0:41:40.608 0:41:40.392 diff: 0:00:00.216 audio PTS inconsistent: 0:41:40.800 0:41:40.584 diff: 0:00:00.216 audio PTS inconsistent: 0:41:40.992 0:41:40.776 diff: 0:00:00.216 audio PTS inconsistent: 0:41:41.184 0:41:40.968 diff: 0:00:00.216 audio PTS inconsistent: 0:41:41.376 0:41:41.160 diff: 0:00:00.216 audio PTS inconsistent: 0:41:41.568 0:41:41.352 diff: 0:00:00.216 audio PTS inconsistent: 0:41:41.760 0:41:41.544 diff: 0:00:00.216 audio PTS inconsistent: 0:41:41.952 0:41:41.736 diff: 0:00:00.216 audio PTS inconsistent: 0:41:42.144 0:41:41.928 diff: 0:00:00.216 audio PTS inconsistent: 0:41:42.336 0:41:42.120 diff: 0:00:00.216 audio PTS inconsistent: 0:41:42.528 0:41:42.312 diff: 0:00:00.216 audio PTS inconsistent: 0:41:42.720 0:41:42.504 diff: 0:00:00.216 audio PTS inconsistent: 0:41:42.912 0:41:42.696 diff: 0:00:00.216 audio PTS inconsistent: 0:41:43.104 0:41:42.888 diff: 0:00:00.216 audio PTS inconsistent: 0:41:43.296 0:41:43.080 diff: 0:00:00.216 audio PTS inconsistent: 0:41:43.488 0:41:43.272 diff: 0:00:00.216 audio PTS inconsistent: 0:41:43.680 0:41:43.464 diff: 0:00:00.216 audio PTS inconsistent: 0:41:43.872 0:41:43.656 diff: 0:00:00.216 audio PTS inconsistent: 0:41:44.064 0:41:43.848 diff: 0:00:00.216 audio PTS inconsistent: 0:41:44.256 0:41:44.040 diff: 0:00:00.216 audio PTS inconsistent: 0:41:44.448 0:41:44.232 diff: 0:00:00.216 audio PTS inconsistent: 0:41:44.640 0:41:44.424 diff: 0:00:00.216 audio PTS inconsistent: 0:41:44.832 0:41:44.616 diff: 0:00:00.216 audio PTS inconsistent: 0:41:45.024 0:41:44.808 diff: 0:00:00.216 audio PTS inconsistent: 0:41:45.216 0:41:45.000 diff: 0:00:00.216 read 82% audio PTS inconsistent: 0:41:45.408 0:41:45.192 diff: 0:00:00.216 audio PTS inconsistent: 0:41:45.600 0:41:45.384 diff: 0:00:00.216 audio PTS inconsistent: 0:41:45.792 0:41:45.576 diff: 0:00:00.216 audio PTS inconsistent: 0:41:45.984 0:41:45.768 diff: 0:00:00.216 audio PTS inconsistent: 0:41:46.176 0:41:45.960 diff: 0:00:00.216 audio PTS inconsistent: 0:41:46.368 0:41:46.152 diff: 0:00:00.216 audio PTS inconsistent: 0:41:46.560 0:41:46.344 diff: 0:00:00.216 audio PTS inconsistent: 0:41:46.752 0:41:46.536 diff: 0:00:00.216 audio PTS inconsistent: 0:41:46.944 0:41:46.728 diff: 0:00:00.216 audio PTS inconsistent: 0:41:47.136 0:41:46.920 diff: 0:00:00.216 audio PTS inconsistent: 0:41:47.328 0:41:47.112 diff: 0:00:00.216 audio PTS inconsistent: 0:41:47.520 0:41:47.304 diff: 0:00:00.216 audio PTS inconsistent: 0:41:47.712 0:41:47.496 diff: 0:00:00.216 audio PTS inconsistent: 0:41:47.904 0:41:47.688 diff: 0:00:00.216 audio PTS inconsistent: 0:41:48.096 0:41:47.880 diff: 0:00:00.216 audio PTS inconsistent: 0:41:48.288 0:41:48.072 diff: 0:00:00.216 audio PTS inconsistent: 0:41:48.480 0:41:48.264 diff: 0:00:00.216 audio PTS inconsistent: 0:41:48.672 0:41:48.456 diff: 0:00:00.216 audio PTS inconsistent: 0:41:48.864 0:41:48.648 diff: 0:00:00.216 audio PTS inconsistent: 0:41:49.056 0:41:48.840 diff: 0:00:00.216 audio PTS inconsistent: 0:41:49.248 0:41:49.032 diff: 0:00:00.216 audio PTS inconsistent: 0:41:49.440 0:41:49.224 diff: 0:00:00.216 audio PTS inconsistent: 0:41:49.632 0:41:49.416 diff: 0:00:00.216 audio PTS inconsistent: 0:41:49.824 0:41:49.608 diff: 0:00:00.216 audio PTS inconsistent: 0:41:50.016 0:41:49.800 diff: 0:00:00.216 audio PTS inconsistent: 0:41:50.208 0:41:49.992 diff: 0:00:00.216 audio PTS inconsistent: 0:41:50.400 0:41:50.184 diff: 0:00:00.216 audio PTS inconsistent: 0:41:50.592 0:41:50.376 diff: 0:00:00.216 audio PTS inconsistent: 0:41:50.784 0:41:50.568 diff: 0:00:00.216 audio PTS inconsistent: 0:41:50.976 0:41:50.760 diff: 0:00:00.216 audio PTS inconsistent: 0:41:51.168 0:41:50.952 diff: 0:00:00.216 audio PTS inconsistent: 0:41:51.360 0:41:51.144 diff: 0:00:00.216 audio PTS inconsistent: 0:41:51.552 0:41:51.336 diff: 0:00:00.216 audio PTS inconsistent: 0:41:51.744 0:41:51.528 diff: 0:00:00.216 audio PTS inconsistent: 0:41:51.936 0:41:51.720 diff: 0:00:00.216 audio PTS inconsistent: 0:41:52.128 0:41:51.912 diff: 0:00:00.216 audio PTS inconsistent: 0:41:52.320 0:41:52.104 diff: 0:00:00.216 audio PTS inconsistent: 0:41:52.512 0:41:52.296 diff: 0:00:00.216 audio PTS inconsistent: 0:41:52.704 0:41:52.488 diff: 0:00:00.216 audio PTS inconsistent: 0:41:52.896 0:41:52.680 diff: 0:00:00.216 audio PTS inconsistent: 0:41:53.088 0:41:52.872 diff: 0:00:00.216 audio PTS inconsistent: 0:41:53.280 0:41:53.064 diff: 0:00:00.216 audio PTS inconsistent: 0:41:53.472 0:41:53.256 diff: 0:00:00.216 audio PTS inconsistent: 0:41:53.664 0:41:53.448 diff: 0:00:00.216 audio PTS inconsistent: 0:41:53.856 0:41:53.640 diff: 0:00:00.216 audio PTS inconsistent: 0:41:54.048 0:41:53.832 diff: 0:00:00.216 audio PTS inconsistent: 0:41:54.240 0:41:54.024 diff: 0:00:00.216 audio PTS inconsistent: 0:41:54.432 0:41:54.216 diff: 0:00:00.216 audio PTS inconsistent: 0:41:54.624 0:41:54.408 diff: 0:00:00.216 audio PTS inconsistent: 0:41:54.816 0:41:54.600 diff: 0:00:00.216 audio PTS inconsistent: 0:41:55.008 0:41:54.792 diff: 0:00:00.216 audio PTS inconsistent: 0:41:55.200 0:41:54.984 diff: 0:00:00.216 audio PTS inconsistent: 0:41:55.392 0:41:55.176 diff: 0:00:00.216 audio PTS inconsistent: 0:41:55.584 0:41:55.368 diff: 0:00:00.216 audio PTS inconsistent: 0:41:55.776 0:41:55.560 diff: 0:00:00.216 audio PTS inconsistent: 0:41:55.968 0:41:55.752 diff: 0:00:00.216 audio PTS inconsistent: 0:41:56.160 0:41:55.944 diff: 0:00:00.216 audio PTS inconsistent: 0:41:56.352 0:41:56.136 diff: 0:00:00.216 audio PTS inconsistent: 0:41:56.544 0:41:56.328 diff: 0:00:00.216 audio PTS inconsistent: 0:41:56.736 0:41:56.520 diff: 0:00:00.216 audio PTS inconsistent: 0:41:56.928 0:41:56.712 diff: 0:00:00.216 audio PTS inconsistent: 0:41:57.120 0:41:56.904 diff: 0:00:00.216 audio PTS inconsistent: 0:41:57.312 0:41:57.096 diff: 0:00:00.216 audio PTS inconsistent: 0:41:57.504 0:41:57.288 diff: 0:00:00.216 audio PTS inconsistent: 0:41:57.696 0:41:57.480 diff: 0:00:00.216 audio PTS inconsistent: 0:41:57.888 0:41:57.672 diff: 0:00:00.216 audio PTS inconsistent: 0:41:58.080 0:41:57.864 diff: 0:00:00.216 audio PTS inconsistent: 0:41:58.272 0:41:58.056 diff: 0:00:00.216 audio PTS inconsistent: 0:41:58.464 0:41:58.248 diff: 0:00:00.216 audio PTS inconsistent: 0:41:58.656 0:41:58.440 diff: 0:00:00.216 audio PTS inconsistent: 0:41:58.848 0:41:58.632 diff: 0:00:00.216 audio PTS inconsistent: 0:41:59.040 0:41:58.824 diff: 0:00:00.216 audio PTS inconsistent: 0:41:59.232 0:41:59.016 diff: 0:00:00.216 audio PTS inconsistent: 0:41:59.424 0:41:59.208 diff: 0:00:00.216 audio PTS inconsistent: 0:41:59.616 0:41:59.400 diff: 0:00:00.216 audio PTS inconsistent: 0:41:59.808 0:41:59.592 diff: 0:00:00.216 audio PTS inconsistent: 0:42:00.000 0:41:59.784 diff: 0:00:00.216 audio PTS inconsistent: 0:42:00.192 0:41:59.976 diff: 0:00:00.216 audio PTS inconsistent: 0:42:00.384 0:42:00.168 diff: 0:00:00.216 audio PTS inconsistent: 0:42:00.576 0:42:00.360 diff: 0:00:00.216 audio PTS inconsistent: 0:42:00.768 0:42:00.552 diff: 0:00:00.216 audio PTS inconsistent: 0:42:00.960 0:42:00.744 diff: 0:00:00.216 audio PTS inconsistent: 0:42:01.152 0:42:00.936 diff: 0:00:00.216 audio PTS inconsistent: 0:42:01.344 0:42:01.128 diff: 0:00:00.216 audio PTS inconsistent: 0:42:01.536 0:42:01.320 diff: 0:00:00.216 audio PTS inconsistent: 0:42:01.728 0:42:01.512 diff: 0:00:00.216 audio PTS inconsistent: 0:42:01.920 0:42:01.704 diff: 0:00:00.216 audio PTS inconsistent: 0:42:02.112 0:42:01.896 diff: 0:00:00.216 audio PTS inconsistent: 0:42:02.304 0:42:02.088 diff: 0:00:00.216 audio PTS inconsistent: 0:42:02.496 0:42:02.280 diff: 0:00:00.216 audio PTS inconsistent: 0:42:02.688 0:42:02.472 diff: 0:00:00.216 audio PTS inconsistent: 0:42:02.880 0:42:02.664 diff: 0:00:00.216 audio PTS inconsistent: 0:42:03.072 0:42:02.856 diff: 0:00:00.216 audio PTS inconsistent: 0:42:03.264 0:42:03.048 diff: 0:00:00.216 audio PTS inconsistent: 0:42:03.456 0:42:03.240 diff: 0:00:00.216 audio PTS inconsistent: 0:42:03.648 0:42:03.432 diff: 0:00:00.216 audio PTS inconsistent: 0:42:03.840 0:42:03.624 diff: 0:00:00.216 audio PTS inconsistent: 0:42:04.032 0:42:03.816 diff: 0:00:00.216 audio PTS inconsistent: 0:42:04.224 0:42:04.008 diff: 0:00:00.216 audio PTS inconsistent: 0:42:04.416 0:42:04.200 diff: 0:00:00.216 audio PTS inconsistent: 0:42:04.608 0:42:04.392 diff: 0:00:00.216 audio PTS inconsistent: 0:42:04.800 0:42:04.584 diff: 0:00:00.216 audio PTS inconsistent: 0:42:04.992 0:42:04.776 diff: 0:00:00.216 audio PTS inconsistent: 0:42:05.184 0:42:04.968 diff: 0:00:00.216 audio PTS inconsistent: 0:42:05.376 0:42:05.160 diff: 0:00:00.216 audio PTS inconsistent: 0:42:05.568 0:42:05.352 diff: 0:00:00.216 audio PTS inconsistent: 0:42:05.760 0:42:05.544 diff: 0:00:00.216 audio PTS inconsistent: 0:42:05.952 0:42:05.736 diff: 0:00:00.216 audio PTS inconsistent: 0:42:06.144 0:42:05.928 diff: 0:00:00.216 audio PTS inconsistent: 0:42:06.336 0:42:06.120 diff: 0:00:00.216 audio PTS inconsistent: 0:42:06.528 0:42:06.312 diff: 0:00:00.216 audio PTS inconsistent: 0:42:06.720 0:42:06.504 diff: 0:00:00.216 audio PTS inconsistent: 0:42:06.912 0:42:06.696 diff: 0:00:00.216 audio PTS inconsistent: 0:42:07.104 0:42:06.888 diff: 0:00:00.216 audio PTS inconsistent: 0:42:07.296 0:42:07.080 diff: 0:00:00.216 audio PTS inconsistent: 0:42:07.488 0:42:07.272 diff: 0:00:00.216 audio PTS inconsistent: 0:42:07.680 0:42:07.464 diff: 0:00:00.216 audio PTS inconsistent: 0:42:07.872 0:42:07.656 diff: 0:00:00.216 audio PTS inconsistent: 0:42:08.064 0:42:07.848 diff: 0:00:00.216 audio PTS inconsistent: 0:42:08.256 0:42:08.040 diff: 0:00:00.216 audio PTS inconsistent: 0:42:08.448 0:42:08.232 diff: 0:00:00.216 audio PTS inconsistent: 0:42:08.640 0:42:08.424 diff: 0:00:00.216 audio PTS inconsistent: 0:42:08.832 0:42:08.616 diff: 0:00:00.216 audio PTS inconsistent: 0:42:09.024 0:42:08.808 diff: 0:00:00.216 audio PTS inconsistent: 0:42:09.216 0:42:09.000 diff: 0:00:00.216 audio PTS inconsistent: 0:42:09.408 0:42:09.192 diff: 0:00:00.216 audio PTS inconsistent: 0:42:09.600 0:42:09.384 diff: 0:00:00.216 audio PTS inconsistent: 0:42:09.792 0:42:09.576 diff: 0:00:00.216 audio PTS inconsistent: 0:42:09.984 0:42:09.768 diff: 0:00:00.216 audio PTS inconsistent: 0:42:10.176 0:42:09.960 diff: 0:00:00.216 audio PTS inconsistent: 0:42:10.368 0:42:10.152 diff: 0:00:00.216 audio PTS inconsistent: 0:42:10.560 0:42:10.344 diff: 0:00:00.216 audio PTS inconsistent: 0:42:10.752 0:42:10.536 diff: 0:00:00.216 audio PTS inconsistent: 0:42:10.944 0:42:10.728 diff: 0:00:00.216 audio PTS inconsistent: 0:42:11.136 0:42:10.920 diff: 0:00:00.216 audio PTS inconsistent: 0:42:11.328 0:42:11.112 diff: 0:00:00.216 audio PTS inconsistent: 0:42:11.520 0:42:11.304 diff: 0:00:00.216 audio PTS inconsistent: 0:42:11.712 0:42:11.496 diff: 0:00:00.216 audio PTS inconsistent: 0:42:11.904 0:42:11.688 diff: 0:00:00.216 audio PTS inconsistent: 0:42:12.096 0:42:11.880 diff: 0:00:00.216 audio PTS inconsistent: 0:42:12.288 0:42:12.072 diff: 0:00:00.216 audio PTS inconsistent: 0:42:12.480 0:42:12.264 diff: 0:00:00.216 audio PTS inconsistent: 0:42:12.672 0:42:12.456 diff: 0:00:00.216 audio PTS inconsistent: 0:42:12.864 0:42:12.648 diff: 0:00:00.216 audio PTS inconsistent: 0:42:13.056 0:42:12.840 diff: 0:00:00.216 audio PTS inconsistent: 0:42:13.248 0:42:13.032 diff: 0:00:00.216 audio PTS inconsistent: 0:42:13.440 0:42:13.224 diff: 0:00:00.216 audio PTS inconsistent: 0:42:13.632 0:42:13.416 diff: 0:00:00.216 audio PTS inconsistent: 0:42:13.824 0:42:13.608 diff: 0:00:00.216 audio PTS inconsistent: 0:42:14.016 0:42:13.800 diff: 0:00:00.216 audio PTS inconsistent: 0:42:14.208 0:42:13.992 diff: 0:00:00.216 audio PTS inconsistent: 0:42:14.400 0:42:14.184 diff: 0:00:00.216 audio PTS inconsistent: 0:42:14.592 0:42:14.376 diff: 0:00:00.216 audio PTS inconsistent: 0:42:14.784 0:42:14.568 diff: 0:00:00.216 audio PTS inconsistent: 0:42:14.976 0:42:14.760 diff: 0:00:00.216 audio PTS inconsistent: 0:42:15.168 0:42:14.952 diff: 0:00:00.216 audio PTS inconsistent: 0:42:15.360 0:42:15.144 diff: 0:00:00.216 audio PTS inconsistent: 0:42:15.552 0:42:15.336 diff: 0:00:00.216 audio PTS inconsistent: 0:42:15.744 0:42:15.528 diff: 0:00:00.216 audio PTS inconsistent: 0:42:15.936 0:42:15.720 diff: 0:00:00.216 read 83% audio PTS inconsistent: 0:42:16.128 0:42:15.912 diff: 0:00:00.216 audio PTS inconsistent: 0:42:16.320 0:42:16.104 diff: 0:00:00.216 audio PTS inconsistent: 0:42:16.512 0:42:16.296 diff: 0:00:00.216 audio PTS inconsistent: 0:42:16.704 0:42:16.488 diff: 0:00:00.216 audio PTS inconsistent: 0:42:16.896 0:42:16.680 diff: 0:00:00.216 audio PTS inconsistent: 0:42:17.088 0:42:16.872 diff: 0:00:00.216 audio PTS inconsistent: 0:42:17.280 0:42:17.064 diff: 0:00:00.216 audio PTS inconsistent: 0:42:17.472 0:42:17.256 diff: 0:00:00.216 audio PTS inconsistent: 0:42:17.664 0:42:17.448 diff: 0:00:00.216 audio PTS inconsistent: 0:42:17.856 0:42:17.640 diff: 0:00:00.216 audio PTS inconsistent: 0:42:18.048 0:42:17.832 diff: 0:00:00.216 audio PTS inconsistent: 0:42:18.240 0:42:18.024 diff: 0:00:00.216 audio PTS inconsistent: 0:42:18.432 0:42:18.216 diff: 0:00:00.216 audio PTS inconsistent: 0:42:18.624 0:42:18.408 diff: 0:00:00.216 audio PTS inconsistent: 0:42:18.816 0:42:18.600 diff: 0:00:00.216 audio PTS inconsistent: 0:42:19.008 0:42:18.792 diff: 0:00:00.216 audio PTS inconsistent: 0:42:19.200 0:42:18.984 diff: 0:00:00.216 audio PTS inconsistent: 0:42:19.392 0:42:19.176 diff: 0:00:00.216 audio PTS inconsistent: 0:42:19.584 0:42:19.368 diff: 0:00:00.216 audio PTS inconsistent: 0:42:19.776 0:42:19.560 diff: 0:00:00.216 audio PTS inconsistent: 0:42:19.968 0:42:19.752 diff: 0:00:00.216 audio PTS inconsistent: 0:42:20.160 0:42:19.944 diff: 0:00:00.216 audio PTS inconsistent: 0:42:20.352 0:42:20.136 diff: 0:00:00.216 audio PTS inconsistent: 0:42:20.544 0:42:20.328 diff: 0:00:00.216 audio PTS inconsistent: 0:42:20.736 0:42:20.520 diff: 0:00:00.216 audio PTS inconsistent: 0:42:20.928 0:42:20.712 diff: 0:00:00.216 audio PTS inconsistent: 0:42:21.120 0:42:20.904 diff: 0:00:00.216 audio PTS inconsistent: 0:42:21.312 0:42:21.096 diff: 0:00:00.216 audio PTS inconsistent: 0:42:21.504 0:42:21.288 diff: 0:00:00.216 audio PTS inconsistent: 0:42:21.696 0:42:21.480 diff: 0:00:00.216 audio PTS inconsistent: 0:42:21.888 0:42:21.672 diff: 0:00:00.216 audio PTS inconsistent: 0:42:22.080 0:42:21.864 diff: 0:00:00.216 audio PTS inconsistent: 0:42:22.272 0:42:22.056 diff: 0:00:00.216 audio PTS inconsistent: 0:42:22.464 0:42:22.248 diff: 0:00:00.216 audio PTS inconsistent: 0:42:22.656 0:42:22.440 diff: 0:00:00.216 audio PTS inconsistent: 0:42:22.848 0:42:22.632 diff: 0:00:00.216 audio PTS inconsistent: 0:42:23.040 0:42:22.824 diff: 0:00:00.216 audio PTS inconsistent: 0:42:23.232 0:42:23.016 diff: 0:00:00.216 audio PTS inconsistent: 0:42:23.424 0:42:23.208 diff: 0:00:00.216 audio PTS inconsistent: 0:42:23.616 0:42:23.400 diff: 0:00:00.216 audio PTS inconsistent: 0:42:23.808 0:42:23.592 diff: 0:00:00.216 audio PTS inconsistent: 0:42:24.000 0:42:23.784 diff: 0:00:00.216 audio PTS inconsistent: 0:42:24.192 0:42:23.976 diff: 0:00:00.216 audio PTS inconsistent: 0:42:24.384 0:42:24.168 diff: 0:00:00.216 audio PTS inconsistent: 0:42:24.576 0:42:24.360 diff: 0:00:00.216 audio PTS inconsistent: 0:42:24.768 0:42:24.552 diff: 0:00:00.216 audio PTS inconsistent: 0:42:24.960 0:42:24.744 diff: 0:00:00.216 audio PTS inconsistent: 0:42:25.152 0:42:24.936 diff: 0:00:00.216 audio PTS inconsistent: 0:42:25.344 0:42:25.128 diff: 0:00:00.216 audio PTS inconsistent: 0:42:25.536 0:42:25.320 diff: 0:00:00.216 audio PTS inconsistent: 0:42:25.728 0:42:25.512 diff: 0:00:00.216 audio PTS inconsistent: 0:42:25.920 0:42:25.704 diff: 0:00:00.216 audio PTS inconsistent: 0:42:26.112 0:42:25.896 diff: 0:00:00.216 audio PTS inconsistent: 0:42:26.304 0:42:26.088 diff: 0:00:00.216 audio PTS inconsistent: 0:42:26.496 0:42:26.280 diff: 0:00:00.216 audio PTS inconsistent: 0:42:26.688 0:42:26.472 diff: 0:00:00.216 audio PTS inconsistent: 0:42:26.880 0:42:26.664 diff: 0:00:00.216 audio PTS inconsistent: 0:42:27.072 0:42:26.856 diff: 0:00:00.216 audio PTS inconsistent: 0:42:27.264 0:42:27.048 diff: 0:00:00.216 audio PTS inconsistent: 0:42:27.456 0:42:27.240 diff: 0:00:00.216 audio PTS inconsistent: 0:42:27.648 0:42:27.432 diff: 0:00:00.216 audio PTS inconsistent: 0:42:27.840 0:42:27.624 diff: 0:00:00.216 audio PTS inconsistent: 0:42:28.032 0:42:27.816 diff: 0:00:00.216 audio PTS inconsistent: 0:42:28.224 0:42:28.008 diff: 0:00:00.216 audio PTS inconsistent: 0:42:28.416 0:42:28.200 diff: 0:00:00.216 audio PTS inconsistent: 0:42:28.608 0:42:28.392 diff: 0:00:00.216 audio PTS inconsistent: 0:42:28.800 0:42:28.584 diff: 0:00:00.216 audio PTS inconsistent: 0:42:28.992 0:42:28.776 diff: 0:00:00.216 audio PTS inconsistent: 0:42:29.184 0:42:28.968 diff: 0:00:00.216 audio PTS inconsistent: 0:42:29.376 0:42:29.160 diff: 0:00:00.216 audio PTS inconsistent: 0:42:29.568 0:42:29.352 diff: 0:00:00.216 audio PTS inconsistent: 0:42:29.760 0:42:29.544 diff: 0:00:00.216 audio PTS inconsistent: 0:42:29.952 0:42:29.736 diff: 0:00:00.216 audio PTS inconsistent: 0:42:30.144 0:42:29.928 diff: 0:00:00.216 audio PTS inconsistent: 0:42:30.336 0:42:30.120 diff: 0:00:00.216 audio PTS inconsistent: 0:42:30.528 0:42:30.312 diff: 0:00:00.216 audio PTS inconsistent: 0:42:30.720 0:42:30.504 diff: 0:00:00.216 audio PTS inconsistent: 0:42:30.912 0:42:30.696 diff: 0:00:00.216 audio PTS inconsistent: 0:42:31.104 0:42:30.888 diff: 0:00:00.216 audio PTS inconsistent: 0:42:31.296 0:42:31.080 diff: 0:00:00.216 audio PTS inconsistent: 0:42:31.488 0:42:31.272 diff: 0:00:00.216 audio PTS inconsistent: 0:42:31.680 0:42:31.464 diff: 0:00:00.216 audio PTS inconsistent: 0:42:31.872 0:42:31.656 diff: 0:00:00.216 audio PTS inconsistent: 0:42:32.064 0:42:31.848 diff: 0:00:00.216 audio PTS inconsistent: 0:42:32.256 0:42:32.040 diff: 0:00:00.216 audio PTS inconsistent: 0:42:32.448 0:42:32.232 diff: 0:00:00.216 audio PTS inconsistent: 0:42:32.640 0:42:32.424 diff: 0:00:00.216 audio PTS inconsistent: 0:42:32.832 0:42:32.616 diff: 0:00:00.216 audio PTS inconsistent: 0:42:33.024 0:42:32.808 diff: 0:00:00.216 audio PTS inconsistent: 0:42:33.216 0:42:33.000 diff: 0:00:00.216 audio PTS inconsistent: 0:42:33.408 0:42:33.192 diff: 0:00:00.216 audio PTS inconsistent: 0:42:33.600 0:42:33.384 diff: 0:00:00.216 audio PTS inconsistent: 0:42:33.792 0:42:33.576 diff: 0:00:00.216 audio PTS inconsistent: 0:42:33.984 0:42:33.768 diff: 0:00:00.216 audio PTS inconsistent: 0:42:34.176 0:42:33.960 diff: 0:00:00.216 audio PTS inconsistent: 0:42:34.368 0:42:34.152 diff: 0:00:00.216 audio PTS inconsistent: 0:42:34.560 0:42:34.344 diff: 0:00:00.216 audio PTS inconsistent: 0:42:34.752 0:42:34.536 diff: 0:00:00.216 audio PTS inconsistent: 0:42:34.944 0:42:34.728 diff: 0:00:00.216 audio PTS inconsistent: 0:42:35.136 0:42:34.920 diff: 0:00:00.216 audio PTS inconsistent: 0:42:35.328 0:42:35.112 diff: 0:00:00.216 audio PTS inconsistent: 0:42:35.520 0:42:35.304 diff: 0:00:00.216 audio PTS inconsistent: 0:42:35.712 0:42:35.496 diff: 0:00:00.216 audio PTS inconsistent: 0:42:35.904 0:42:35.688 diff: 0:00:00.216 audio PTS inconsistent: 0:42:36.096 0:42:35.880 diff: 0:00:00.216 audio PTS inconsistent: 0:42:36.288 0:42:36.072 diff: 0:00:00.216 audio PTS inconsistent: 0:42:36.480 0:42:36.264 diff: 0:00:00.216 audio PTS inconsistent: 0:42:36.672 0:42:36.456 diff: 0:00:00.216 audio PTS inconsistent: 0:42:36.864 0:42:36.648 diff: 0:00:00.216 audio PTS inconsistent: 0:42:37.056 0:42:36.840 diff: 0:00:00.216 audio PTS inconsistent: 0:42:37.248 0:42:37.032 diff: 0:00:00.216 audio PTS inconsistent: 0:42:37.440 0:42:37.224 diff: 0:00:00.216 audio PTS inconsistent: 0:42:37.632 0:42:37.416 diff: 0:00:00.216 audio PTS inconsistent: 0:42:37.824 0:42:37.608 diff: 0:00:00.216 audio PTS inconsistent: 0:42:38.016 0:42:37.800 diff: 0:00:00.216 audio PTS inconsistent: 0:42:38.208 0:42:37.992 diff: 0:00:00.216 audio PTS inconsistent: 0:42:38.400 0:42:38.184 diff: 0:00:00.216 audio PTS inconsistent: 0:42:38.592 0:42:38.376 diff: 0:00:00.216 audio PTS inconsistent: 0:42:38.784 0:42:38.568 diff: 0:00:00.216 audio PTS inconsistent: 0:42:38.976 0:42:38.760 diff: 0:00:00.216 audio PTS inconsistent: 0:42:39.168 0:42:38.952 diff: 0:00:00.216 audio PTS inconsistent: 0:42:39.360 0:42:39.144 diff: 0:00:00.216 audio PTS inconsistent: 0:42:39.552 0:42:39.336 diff: 0:00:00.216 audio PTS inconsistent: 0:42:39.744 0:42:39.528 diff: 0:00:00.216 audio PTS inconsistent: 0:42:39.936 0:42:39.720 diff: 0:00:00.216 audio PTS inconsistent: 0:42:40.128 0:42:39.912 diff: 0:00:00.216 audio PTS inconsistent: 0:42:40.320 0:42:40.104 diff: 0:00:00.216 audio PTS inconsistent: 0:42:40.512 0:42:40.296 diff: 0:00:00.216 audio PTS inconsistent: 0:42:40.704 0:42:40.488 diff: 0:00:00.216 audio PTS inconsistent: 0:42:40.896 0:42:40.680 diff: 0:00:00.216 audio PTS inconsistent: 0:42:41.088 0:42:40.872 diff: 0:00:00.216 audio PTS inconsistent: 0:42:41.280 0:42:41.064 diff: 0:00:00.216 audio PTS inconsistent: 0:42:41.472 0:42:41.256 diff: 0:00:00.216 audio PTS inconsistent: 0:42:41.664 0:42:41.448 diff: 0:00:00.216 audio PTS inconsistent: 0:42:41.856 0:42:41.640 diff: 0:00:00.216 audio PTS inconsistent: 0:42:42.048 0:42:41.832 diff: 0:00:00.216 audio PTS inconsistent: 0:42:42.240 0:42:42.024 diff: 0:00:00.216 audio PTS inconsistent: 0:42:42.432 0:42:42.216 diff: 0:00:00.216 audio PTS inconsistent: 0:42:42.624 0:42:42.408 diff: 0:00:00.216 audio PTS inconsistent: 0:42:42.816 0:42:42.600 diff: 0:00:00.216 audio PTS inconsistent: 0:42:43.008 0:42:42.792 diff: 0:00:00.216 audio PTS inconsistent: 0:42:43.200 0:42:42.984 diff: 0:00:00.216 audio PTS inconsistent: 0:42:43.392 0:42:43.176 diff: 0:00:00.216 audio PTS inconsistent: 0:42:43.584 0:42:43.368 diff: 0:00:00.216 audio PTS inconsistent: 0:42:43.776 0:42:43.560 diff: 0:00:00.216 audio PTS inconsistent: 0:42:43.968 0:42:43.752 diff: 0:00:00.216 audio PTS inconsistent: 0:42:44.160 0:42:43.944 diff: 0:00:00.216 audio PTS inconsistent: 0:42:44.352 0:42:44.136 diff: 0:00:00.216 audio PTS inconsistent: 0:42:44.544 0:42:44.328 diff: 0:00:00.216 audio PTS inconsistent: 0:42:44.736 0:42:44.520 diff: 0:00:00.216 audio PTS inconsistent: 0:42:44.928 0:42:44.712 diff: 0:00:00.216 audio PTS inconsistent: 0:42:45.120 0:42:44.904 diff: 0:00:00.216 audio PTS inconsistent: 0:42:45.312 0:42:45.096 diff: 0:00:00.216 audio PTS inconsistent: 0:42:45.504 0:42:45.288 diff: 0:00:00.216 audio PTS inconsistent: 0:42:45.696 0:42:45.480 diff: 0:00:00.216 audio PTS inconsistent: 0:42:45.888 0:42:45.672 diff: 0:00:00.216 audio PTS inconsistent: 0:42:46.080 0:42:45.864 diff: 0:00:00.216 audio PTS inconsistent: 0:42:46.272 0:42:46.056 diff: 0:00:00.216 read 84% audio PTS inconsistent: 0:42:46.464 0:42:46.248 diff: 0:00:00.216 audio PTS inconsistent: 0:42:46.656 0:42:46.440 diff: 0:00:00.216 audio PTS inconsistent: 0:42:46.848 0:42:46.632 diff: 0:00:00.216 audio PTS inconsistent: 0:42:47.040 0:42:46.824 diff: 0:00:00.216 audio PTS inconsistent: 0:42:47.232 0:42:47.016 diff: 0:00:00.216 audio PTS inconsistent: 0:42:47.424 0:42:47.208 diff: 0:00:00.216 audio PTS inconsistent: 0:42:47.616 0:42:47.400 diff: 0:00:00.216 audio PTS inconsistent: 0:42:47.808 0:42:47.592 diff: 0:00:00.216 audio PTS inconsistent: 0:42:48.000 0:42:47.784 diff: 0:00:00.216 audio PTS inconsistent: 0:42:48.192 0:42:47.976 diff: 0:00:00.216 audio PTS inconsistent: 0:42:48.384 0:42:48.168 diff: 0:00:00.216 audio PTS inconsistent: 0:42:48.576 0:42:48.360 diff: 0:00:00.216 audio PTS inconsistent: 0:42:48.768 0:42:48.552 diff: 0:00:00.216 audio PTS inconsistent: 0:42:48.960 0:42:48.744 diff: 0:00:00.216 audio PTS inconsistent: 0:42:49.152 0:42:48.936 diff: 0:00:00.216 audio PTS inconsistent: 0:42:49.344 0:42:49.128 diff: 0:00:00.216 audio PTS inconsistent: 0:42:49.536 0:42:49.320 diff: 0:00:00.216 audio PTS inconsistent: 0:42:49.728 0:42:49.512 diff: 0:00:00.216 audio PTS inconsistent: 0:42:49.920 0:42:49.704 diff: 0:00:00.216 audio PTS inconsistent: 0:42:50.112 0:42:49.896 diff: 0:00:00.216 audio PTS inconsistent: 0:42:50.304 0:42:50.088 diff: 0:00:00.216 audio PTS inconsistent: 0:42:50.496 0:42:50.280 diff: 0:00:00.216 audio PTS inconsistent: 0:42:50.688 0:42:50.472 diff: 0:00:00.216 audio PTS inconsistent: 0:42:50.880 0:42:50.664 diff: 0:00:00.216 audio PTS inconsistent: 0:42:51.072 0:42:50.856 diff: 0:00:00.216 audio PTS inconsistent: 0:42:51.264 0:42:51.048 diff: 0:00:00.216 audio PTS inconsistent: 0:42:51.456 0:42:51.240 diff: 0:00:00.216 audio PTS inconsistent: 0:42:51.648 0:42:51.432 diff: 0:00:00.216 audio PTS inconsistent: 0:42:51.840 0:42:51.624 diff: 0:00:00.216 audio PTS inconsistent: 0:42:52.032 0:42:51.816 diff: 0:00:00.216 audio PTS inconsistent: 0:42:52.224 0:42:52.008 diff: 0:00:00.216 audio PTS inconsistent: 0:42:52.416 0:42:52.200 diff: 0:00:00.216 audio PTS inconsistent: 0:42:52.608 0:42:52.392 diff: 0:00:00.216 audio PTS inconsistent: 0:42:52.800 0:42:52.584 diff: 0:00:00.216 audio PTS inconsistent: 0:42:52.992 0:42:52.776 diff: 0:00:00.216 audio PTS inconsistent: 0:42:53.184 0:42:52.968 diff: 0:00:00.216 audio PTS inconsistent: 0:42:53.376 0:42:53.160 diff: 0:00:00.216 audio PTS inconsistent: 0:42:53.568 0:42:53.352 diff: 0:00:00.216 audio PTS inconsistent: 0:42:53.760 0:42:53.544 diff: 0:00:00.216 audio PTS inconsistent: 0:42:53.952 0:42:53.736 diff: 0:00:00.216 audio PTS inconsistent: 0:42:54.144 0:42:53.928 diff: 0:00:00.216 audio PTS inconsistent: 0:42:54.336 0:42:54.120 diff: 0:00:00.216 audio PTS inconsistent: 0:42:54.528 0:42:54.312 diff: 0:00:00.216 audio PTS inconsistent: 0:42:54.720 0:42:54.504 diff: 0:00:00.216 audio PTS inconsistent: 0:42:54.912 0:42:54.696 diff: 0:00:00.216 audio PTS inconsistent: 0:42:55.104 0:42:54.888 diff: 0:00:00.216 audio PTS inconsistent: 0:42:55.296 0:42:55.080 diff: 0:00:00.216 audio PTS inconsistent: 0:42:55.488 0:42:55.272 diff: 0:00:00.216 audio PTS inconsistent: 0:42:55.680 0:42:55.464 diff: 0:00:00.216 audio PTS inconsistent: 0:42:55.872 0:42:55.656 diff: 0:00:00.216 audio PTS inconsistent: 0:42:56.064 0:42:55.848 diff: 0:00:00.216 audio PTS inconsistent: 0:42:56.256 0:42:56.040 diff: 0:00:00.216 audio PTS inconsistent: 0:42:56.448 0:42:56.232 diff: 0:00:00.216 audio PTS inconsistent: 0:42:56.640 0:42:56.424 diff: 0:00:00.216 audio PTS inconsistent: 0:42:56.832 0:42:56.616 diff: 0:00:00.216 audio PTS inconsistent: 0:42:57.024 0:42:56.808 diff: 0:00:00.216 audio PTS inconsistent: 0:42:57.216 0:42:57.000 diff: 0:00:00.216 audio PTS inconsistent: 0:42:57.408 0:42:57.192 diff: 0:00:00.216 audio PTS inconsistent: 0:42:57.600 0:42:57.384 diff: 0:00:00.216 audio PTS inconsistent: 0:42:57.792 0:42:57.576 diff: 0:00:00.216 audio PTS inconsistent: 0:42:57.984 0:42:57.768 diff: 0:00:00.216 audio PTS inconsistent: 0:42:58.176 0:42:57.960 diff: 0:00:00.216 audio PTS inconsistent: 0:42:58.368 0:42:58.152 diff: 0:00:00.216 audio PTS inconsistent: 0:42:58.560 0:42:58.344 diff: 0:00:00.216 audio PTS inconsistent: 0:42:58.752 0:42:58.536 diff: 0:00:00.216 audio PTS inconsistent: 0:42:58.944 0:42:58.728 diff: 0:00:00.216 audio PTS inconsistent: 0:42:59.136 0:42:58.920 diff: 0:00:00.216 audio PTS inconsistent: 0:42:59.328 0:42:59.112 diff: 0:00:00.216 audio PTS inconsistent: 0:42:59.520 0:42:59.304 diff: 0:00:00.216 audio PTS inconsistent: 0:42:59.712 0:42:59.496 diff: 0:00:00.216 audio PTS inconsistent: 0:42:59.904 0:42:59.688 diff: 0:00:00.216 audio PTS inconsistent: 0:43:00.096 0:42:59.880 diff: 0:00:00.216 audio PTS inconsistent: 0:43:00.288 0:43:00.072 diff: 0:00:00.216 audio PTS inconsistent: 0:43:00.480 0:43:00.264 diff: 0:00:00.216 audio PTS inconsistent: 0:43:00.672 0:43:00.456 diff: 0:00:00.216 audio PTS inconsistent: 0:43:00.864 0:43:00.648 diff: 0:00:00.216 audio PTS inconsistent: 0:43:01.056 0:43:00.840 diff: 0:00:00.216 audio PTS inconsistent: 0:43:01.248 0:43:01.032 diff: 0:00:00.216 audio PTS inconsistent: 0:43:01.440 0:43:01.224 diff: 0:00:00.216 audio PTS inconsistent: 0:43:01.632 0:43:01.416 diff: 0:00:00.216 audio PTS inconsistent: 0:43:01.824 0:43:01.608 diff: 0:00:00.216 audio PTS inconsistent: 0:43:02.016 0:43:01.800 diff: 0:00:00.216 audio PTS inconsistent: 0:43:02.208 0:43:01.992 diff: 0:00:00.216 audio PTS inconsistent: 0:43:02.400 0:43:02.184 diff: 0:00:00.216 audio PTS inconsistent: 0:43:02.592 0:43:02.376 diff: 0:00:00.216 audio PTS inconsistent: 0:43:02.784 0:43:02.568 diff: 0:00:00.216 audio PTS inconsistent: 0:43:02.976 0:43:02.760 diff: 0:00:00.216 audio PTS inconsistent: 0:43:03.168 0:43:02.952 diff: 0:00:00.216 audio PTS inconsistent: 0:43:03.360 0:43:03.144 diff: 0:00:00.216 audio PTS inconsistent: 0:43:03.552 0:43:03.336 diff: 0:00:00.216 audio PTS inconsistent: 0:43:03.744 0:43:03.528 diff: 0:00:00.216 audio PTS inconsistent: 0:43:03.936 0:43:03.720 diff: 0:00:00.216 audio PTS inconsistent: 0:43:04.128 0:43:03.912 diff: 0:00:00.216 audio PTS inconsistent: 0:43:04.320 0:43:04.104 diff: 0:00:00.216 audio PTS inconsistent: 0:43:04.512 0:43:04.296 diff: 0:00:00.216 audio PTS inconsistent: 0:43:04.704 0:43:04.488 diff: 0:00:00.216 audio PTS inconsistent: 0:43:04.896 0:43:04.680 diff: 0:00:00.216 audio PTS inconsistent: 0:43:05.088 0:43:04.872 diff: 0:00:00.216 audio PTS inconsistent: 0:43:05.280 0:43:05.064 diff: 0:00:00.216 audio PTS inconsistent: 0:43:05.472 0:43:05.256 diff: 0:00:00.216 audio PTS inconsistent: 0:43:05.664 0:43:05.448 diff: 0:00:00.216 audio PTS inconsistent: 0:43:05.856 0:43:05.640 diff: 0:00:00.216 audio PTS inconsistent: 0:43:06.048 0:43:05.832 diff: 0:00:00.216 audio PTS inconsistent: 0:43:06.240 0:43:06.024 diff: 0:00:00.216 audio PTS inconsistent: 0:43:06.432 0:43:06.216 diff: 0:00:00.216 audio PTS inconsistent: 0:43:06.624 0:43:06.408 diff: 0:00:00.216 audio PTS inconsistent: 0:43:06.816 0:43:06.600 diff: 0:00:00.216 audio PTS inconsistent: 0:43:07.008 0:43:06.792 diff: 0:00:00.216 audio PTS inconsistent: 0:43:07.200 0:43:06.984 diff: 0:00:00.216 audio PTS inconsistent: 0:43:07.392 0:43:07.176 diff: 0:00:00.216 audio PTS inconsistent: 0:43:07.584 0:43:07.368 diff: 0:00:00.216 audio PTS inconsistent: 0:43:07.776 0:43:07.560 diff: 0:00:00.216 audio PTS inconsistent: 0:43:07.968 0:43:07.752 diff: 0:00:00.216 audio PTS inconsistent: 0:43:08.160 0:43:07.944 diff: 0:00:00.216 audio PTS inconsistent: 0:43:08.352 0:43:08.136 diff: 0:00:00.216 audio PTS inconsistent: 0:43:08.544 0:43:08.328 diff: 0:00:00.216 audio PTS inconsistent: 0:43:08.736 0:43:08.520 diff: 0:00:00.216 audio PTS inconsistent: 0:43:08.928 0:43:08.712 diff: 0:00:00.216 audio PTS inconsistent: 0:43:09.120 0:43:08.904 diff: 0:00:00.216 audio PTS inconsistent: 0:43:09.312 0:43:09.096 diff: 0:00:00.216 audio PTS inconsistent: 0:43:09.504 0:43:09.288 diff: 0:00:00.216 audio PTS inconsistent: 0:43:09.696 0:43:09.480 diff: 0:00:00.216 audio PTS inconsistent: 0:43:09.888 0:43:09.672 diff: 0:00:00.216 audio PTS inconsistent: 0:43:10.080 0:43:09.864 diff: 0:00:00.216 audio PTS inconsistent: 0:43:10.272 0:43:10.056 diff: 0:00:00.216 audio PTS inconsistent: 0:43:10.464 0:43:10.248 diff: 0:00:00.216 audio PTS inconsistent: 0:43:10.656 0:43:10.440 diff: 0:00:00.216 audio PTS inconsistent: 0:43:10.848 0:43:10.632 diff: 0:00:00.216 audio PTS inconsistent: 0:43:11.040 0:43:10.824 diff: 0:00:00.216 audio PTS inconsistent: 0:43:11.232 0:43:11.016 diff: 0:00:00.216 audio PTS inconsistent: 0:43:11.424 0:43:11.208 diff: 0:00:00.216 audio PTS inconsistent: 0:43:11.616 0:43:11.400 diff: 0:00:00.216 audio PTS inconsistent: 0:43:11.808 0:43:11.592 diff: 0:00:00.216 audio PTS inconsistent: 0:43:12.000 0:43:11.784 diff: 0:00:00.216 audio PTS inconsistent: 0:43:12.192 0:43:11.976 diff: 0:00:00.216 audio PTS inconsistent: 0:43:12.384 0:43:12.168 diff: 0:00:00.216 audio PTS inconsistent: 0:43:12.576 0:43:12.360 diff: 0:00:00.216 audio PTS inconsistent: 0:43:12.768 0:43:12.552 diff: 0:00:00.216 audio PTS inconsistent: 0:43:12.960 0:43:12.744 diff: 0:00:00.216 audio PTS inconsistent: 0:43:13.152 0:43:12.936 diff: 0:00:00.216 audio PTS inconsistent: 0:43:13.344 0:43:13.128 diff: 0:00:00.216 audio PTS inconsistent: 0:43:13.536 0:43:13.320 diff: 0:00:00.216 audio PTS inconsistent: 0:43:13.728 0:43:13.512 diff: 0:00:00.216 audio PTS inconsistent: 0:43:13.920 0:43:13.704 diff: 0:00:00.216 audio PTS inconsistent: 0:43:14.112 0:43:13.896 diff: 0:00:00.216 audio PTS inconsistent: 0:43:14.304 0:43:14.088 diff: 0:00:00.216 audio PTS inconsistent: 0:43:14.496 0:43:14.280 diff: 0:00:00.216 audio PTS inconsistent: 0:43:14.688 0:43:14.472 diff: 0:00:00.216 audio PTS inconsistent: 0:43:14.880 0:43:14.664 diff: 0:00:00.216 audio PTS inconsistent: 0:43:15.072 0:43:14.856 diff: 0:00:00.216 audio PTS inconsistent: 0:43:15.264 0:43:15.048 diff: 0:00:00.216 audio PTS inconsistent: 0:43:15.456 0:43:15.240 diff: 0:00:00.216 audio PTS inconsistent: 0:43:15.648 0:43:15.432 diff: 0:00:00.216 audio PTS inconsistent: 0:43:15.840 0:43:15.624 diff: 0:00:00.216 audio PTS inconsistent: 0:43:16.032 0:43:15.816 diff: 0:00:00.216 audio PTS inconsistent: 0:43:16.224 0:43:16.008 diff: 0:00:00.216 audio PTS inconsistent: 0:43:16.416 0:43:16.200 diff: 0:00:00.216 audio PTS inconsistent: 0:43:16.608 0:43:16.392 diff: 0:00:00.216 audio PTS inconsistent: 0:43:16.800 0:43:16.584 diff: 0:00:00.216 read 85% audio PTS inconsistent: 0:43:16.992 0:43:16.776 diff: 0:00:00.216 audio PTS inconsistent: 0:43:17.184 0:43:16.968 diff: 0:00:00.216 audio PTS inconsistent: 0:43:17.376 0:43:17.160 diff: 0:00:00.216 audio PTS inconsistent: 0:43:17.568 0:43:17.352 diff: 0:00:00.216 audio PTS inconsistent: 0:43:17.760 0:43:17.544 diff: 0:00:00.216 audio PTS inconsistent: 0:43:17.952 0:43:17.736 diff: 0:00:00.216 audio PTS inconsistent: 0:43:18.144 0:43:17.928 diff: 0:00:00.216 audio PTS inconsistent: 0:43:18.336 0:43:18.120 diff: 0:00:00.216 audio PTS inconsistent: 0:43:18.528 0:43:18.312 diff: 0:00:00.216 audio PTS inconsistent: 0:43:18.720 0:43:18.504 diff: 0:00:00.216 audio PTS inconsistent: 0:43:18.912 0:43:18.696 diff: 0:00:00.216 audio PTS inconsistent: 0:43:19.104 0:43:18.888 diff: 0:00:00.216 audio PTS inconsistent: 0:43:19.296 0:43:19.080 diff: 0:00:00.216 audio PTS inconsistent: 0:43:19.488 0:43:19.272 diff: 0:00:00.216 audio PTS inconsistent: 0:43:19.680 0:43:19.464 diff: 0:00:00.216 audio PTS inconsistent: 0:43:19.872 0:43:19.656 diff: 0:00:00.216 audio PTS inconsistent: 0:43:20.064 0:43:19.848 diff: 0:00:00.216 audio PTS inconsistent: 0:43:20.256 0:43:20.040 diff: 0:00:00.216 audio PTS inconsistent: 0:43:20.448 0:43:20.232 diff: 0:00:00.216 audio PTS inconsistent: 0:43:20.640 0:43:20.424 diff: 0:00:00.216 audio PTS inconsistent: 0:43:20.832 0:43:20.616 diff: 0:00:00.216 audio PTS inconsistent: 0:43:21.024 0:43:20.808 diff: 0:00:00.216 audio PTS inconsistent: 0:43:21.216 0:43:21.000 diff: 0:00:00.216 audio PTS inconsistent: 0:43:21.408 0:43:21.192 diff: 0:00:00.216 audio PTS inconsistent: 0:43:21.600 0:43:21.384 diff: 0:00:00.216 audio PTS inconsistent: 0:43:21.792 0:43:21.576 diff: 0:00:00.216 audio PTS inconsistent: 0:43:21.984 0:43:21.768 diff: 0:00:00.216 audio PTS inconsistent: 0:43:22.176 0:43:21.960 diff: 0:00:00.216 audio PTS inconsistent: 0:43:22.368 0:43:22.152 diff: 0:00:00.216 audio PTS inconsistent: 0:43:22.560 0:43:22.344 diff: 0:00:00.216 audio PTS inconsistent: 0:43:22.752 0:43:22.536 diff: 0:00:00.216 audio PTS inconsistent: 0:43:22.944 0:43:22.728 diff: 0:00:00.216 audio PTS inconsistent: 0:43:23.136 0:43:22.920 diff: 0:00:00.216 audio PTS inconsistent: 0:43:23.328 0:43:23.112 diff: 0:00:00.216 audio PTS inconsistent: 0:43:23.520 0:43:23.304 diff: 0:00:00.216 audio PTS inconsistent: 0:43:23.712 0:43:23.496 diff: 0:00:00.216 audio PTS inconsistent: 0:43:23.904 0:43:23.688 diff: 0:00:00.216 audio PTS inconsistent: 0:43:24.096 0:43:23.880 diff: 0:00:00.216 audio PTS inconsistent: 0:43:24.288 0:43:24.072 diff: 0:00:00.216 audio PTS inconsistent: 0:43:24.480 0:43:24.264 diff: 0:00:00.216 audio PTS inconsistent: 0:43:24.672 0:43:24.456 diff: 0:00:00.216 audio PTS inconsistent: 0:43:24.864 0:43:24.648 diff: 0:00:00.216 audio PTS inconsistent: 0:43:25.056 0:43:24.840 diff: 0:00:00.216 audio PTS inconsistent: 0:43:25.248 0:43:25.032 diff: 0:00:00.216 audio PTS inconsistent: 0:43:25.440 0:43:25.224 diff: 0:00:00.216 audio PTS inconsistent: 0:43:25.632 0:43:25.416 diff: 0:00:00.216 audio PTS inconsistent: 0:43:25.824 0:43:25.608 diff: 0:00:00.216 audio PTS inconsistent: 0:43:26.016 0:43:25.800 diff: 0:00:00.216 audio PTS inconsistent: 0:43:26.208 0:43:25.992 diff: 0:00:00.216 audio PTS inconsistent: 0:43:26.400 0:43:26.184 diff: 0:00:00.216 audio PTS inconsistent: 0:43:26.592 0:43:26.376 diff: 0:00:00.216 audio PTS inconsistent: 0:43:26.784 0:43:26.568 diff: 0:00:00.216 audio PTS inconsistent: 0:43:26.976 0:43:26.760 diff: 0:00:00.216 audio PTS inconsistent: 0:43:27.168 0:43:26.952 diff: 0:00:00.216 audio PTS inconsistent: 0:43:27.360 0:43:27.144 diff: 0:00:00.216 audio PTS inconsistent: 0:43:27.552 0:43:27.336 diff: 0:00:00.216 audio PTS inconsistent: 0:43:27.744 0:43:27.528 diff: 0:00:00.216 audio PTS inconsistent: 0:43:27.936 0:43:27.720 diff: 0:00:00.216 audio PTS inconsistent: 0:43:28.128 0:43:27.912 diff: 0:00:00.216 audio PTS inconsistent: 0:43:28.320 0:43:28.104 diff: 0:00:00.216 audio PTS inconsistent: 0:43:28.512 0:43:28.296 diff: 0:00:00.216 audio PTS inconsistent: 0:43:28.704 0:43:28.488 diff: 0:00:00.216 audio PTS inconsistent: 0:43:28.896 0:43:28.680 diff: 0:00:00.216 audio PTS inconsistent: 0:43:29.088 0:43:28.872 diff: 0:00:00.216 audio PTS inconsistent: 0:43:29.280 0:43:29.064 diff: 0:00:00.216 audio PTS inconsistent: 0:43:29.472 0:43:29.256 diff: 0:00:00.216 audio PTS inconsistent: 0:43:29.664 0:43:29.448 diff: 0:00:00.216 audio PTS inconsistent: 0:43:29.856 0:43:29.640 diff: 0:00:00.216 audio PTS inconsistent: 0:43:30.048 0:43:29.832 diff: 0:00:00.216 audio PTS inconsistent: 0:43:30.240 0:43:30.024 diff: 0:00:00.216 audio PTS inconsistent: 0:43:30.432 0:43:30.216 diff: 0:00:00.216 audio PTS inconsistent: 0:43:30.624 0:43:30.408 diff: 0:00:00.216 audio PTS inconsistent: 0:43:30.816 0:43:30.600 diff: 0:00:00.216 audio PTS inconsistent: 0:43:31.008 0:43:30.792 diff: 0:00:00.216 audio PTS inconsistent: 0:43:31.200 0:43:30.984 diff: 0:00:00.216 audio PTS inconsistent: 0:43:31.392 0:43:31.176 diff: 0:00:00.216 audio PTS inconsistent: 0:43:31.584 0:43:31.368 diff: 0:00:00.216 audio PTS inconsistent: 0:43:31.776 0:43:31.560 diff: 0:00:00.216 audio PTS inconsistent: 0:43:31.968 0:43:31.752 diff: 0:00:00.216 audio PTS inconsistent: 0:43:32.160 0:43:31.944 diff: 0:00:00.216 audio PTS inconsistent: 0:43:32.352 0:43:32.136 diff: 0:00:00.216 audio PTS inconsistent: 0:43:32.544 0:43:32.328 diff: 0:00:00.216 audio PTS inconsistent: 0:43:32.736 0:43:32.520 diff: 0:00:00.216 audio PTS inconsistent: 0:43:32.928 0:43:32.712 diff: 0:00:00.216 audio PTS inconsistent: 0:43:33.120 0:43:32.904 diff: 0:00:00.216 audio PTS inconsistent: 0:43:33.312 0:43:33.096 diff: 0:00:00.216 audio PTS inconsistent: 0:43:33.504 0:43:33.288 diff: 0:00:00.216 audio PTS inconsistent: 0:43:33.696 0:43:33.480 diff: 0:00:00.216 audio PTS inconsistent: 0:43:33.888 0:43:33.672 diff: 0:00:00.216 audio PTS inconsistent: 0:43:34.080 0:43:33.864 diff: 0:00:00.216 audio PTS inconsistent: 0:43:34.272 0:43:34.056 diff: 0:00:00.216 audio PTS inconsistent: 0:43:34.464 0:43:34.248 diff: 0:00:00.216 audio PTS inconsistent: 0:43:34.656 0:43:34.440 diff: 0:00:00.216 audio PTS inconsistent: 0:43:34.848 0:43:34.632 diff: 0:00:00.216 audio PTS inconsistent: 0:43:35.040 0:43:34.824 diff: 0:00:00.216 audio PTS inconsistent: 0:43:35.232 0:43:35.016 diff: 0:00:00.216 audio PTS inconsistent: 0:43:35.424 0:43:35.208 diff: 0:00:00.216 audio PTS inconsistent: 0:43:35.616 0:43:35.400 diff: 0:00:00.216 audio PTS inconsistent: 0:43:35.808 0:43:35.592 diff: 0:00:00.216 audio PTS inconsistent: 0:43:36.000 0:43:35.784 diff: 0:00:00.216 audio PTS inconsistent: 0:43:36.192 0:43:35.976 diff: 0:00:00.216 audio PTS inconsistent: 0:43:36.384 0:43:36.168 diff: 0:00:00.216 audio PTS inconsistent: 0:43:36.576 0:43:36.360 diff: 0:00:00.216 audio PTS inconsistent: 0:43:36.768 0:43:36.552 diff: 0:00:00.216 audio PTS inconsistent: 0:43:36.960 0:43:36.744 diff: 0:00:00.216 audio PTS inconsistent: 0:43:37.152 0:43:36.936 diff: 0:00:00.216 audio PTS inconsistent: 0:43:37.344 0:43:37.128 diff: 0:00:00.216 audio PTS inconsistent: 0:43:37.536 0:43:37.320 diff: 0:00:00.216 audio PTS inconsistent: 0:43:37.728 0:43:37.512 diff: 0:00:00.216 audio PTS inconsistent: 0:43:37.920 0:43:37.704 diff: 0:00:00.216 audio PTS inconsistent: 0:43:38.112 0:43:37.896 diff: 0:00:00.216 audio PTS inconsistent: 0:43:38.304 0:43:38.088 diff: 0:00:00.216 audio PTS inconsistent: 0:43:38.496 0:43:38.280 diff: 0:00:00.216 audio PTS inconsistent: 0:43:38.688 0:43:38.472 diff: 0:00:00.216 audio PTS inconsistent: 0:43:38.880 0:43:38.664 diff: 0:00:00.216 audio PTS inconsistent: 0:43:39.072 0:43:38.856 diff: 0:00:00.216 audio PTS inconsistent: 0:43:39.264 0:43:39.048 diff: 0:00:00.216 audio PTS inconsistent: 0:43:39.456 0:43:39.240 diff: 0:00:00.216 audio PTS inconsistent: 0:43:39.648 0:43:39.432 diff: 0:00:00.216 audio PTS inconsistent: 0:43:39.840 0:43:39.624 diff: 0:00:00.216 audio PTS inconsistent: 0:43:40.032 0:43:39.816 diff: 0:00:00.216 audio PTS inconsistent: 0:43:40.224 0:43:40.008 diff: 0:00:00.216 audio PTS inconsistent: 0:43:40.416 0:43:40.200 diff: 0:00:00.216 audio PTS inconsistent: 0:43:40.608 0:43:40.392 diff: 0:00:00.216 audio PTS inconsistent: 0:43:40.800 0:43:40.584 diff: 0:00:00.216 audio PTS inconsistent: 0:43:40.992 0:43:40.776 diff: 0:00:00.216 audio PTS inconsistent: 0:43:41.184 0:43:40.968 diff: 0:00:00.216 audio PTS inconsistent: 0:43:41.376 0:43:41.160 diff: 0:00:00.216 audio PTS inconsistent: 0:43:41.568 0:43:41.352 diff: 0:00:00.216 audio PTS inconsistent: 0:43:41.760 0:43:41.544 diff: 0:00:00.216 audio PTS inconsistent: 0:43:41.952 0:43:41.736 diff: 0:00:00.216 audio PTS inconsistent: 0:43:42.144 0:43:41.928 diff: 0:00:00.216 audio PTS inconsistent: 0:43:42.336 0:43:42.120 diff: 0:00:00.216 audio PTS inconsistent: 0:43:42.528 0:43:42.312 diff: 0:00:00.216 audio PTS inconsistent: 0:43:42.720 0:43:42.504 diff: 0:00:00.216 audio PTS inconsistent: 0:43:42.912 0:43:42.696 diff: 0:00:00.216 audio PTS inconsistent: 0:43:43.104 0:43:42.888 diff: 0:00:00.216 audio PTS inconsistent: 0:43:43.296 0:43:43.080 diff: 0:00:00.216 audio PTS inconsistent: 0:43:43.488 0:43:43.272 diff: 0:00:00.216 audio PTS inconsistent: 0:43:43.680 0:43:43.464 diff: 0:00:00.216 audio PTS inconsistent: 0:43:43.872 0:43:43.656 diff: 0:00:00.216 audio PTS inconsistent: 0:43:44.064 0:43:43.848 diff: 0:00:00.216 audio PTS inconsistent: 0:43:44.256 0:43:44.040 diff: 0:00:00.216 audio PTS inconsistent: 0:43:44.448 0:43:44.232 diff: 0:00:00.216 audio PTS inconsistent: 0:43:44.640 0:43:44.424 diff: 0:00:00.216 audio PTS inconsistent: 0:43:44.832 0:43:44.616 diff: 0:00:00.216 audio PTS inconsistent: 0:43:45.024 0:43:44.808 diff: 0:00:00.216 audio PTS inconsistent: 0:43:45.216 0:43:45.000 diff: 0:00:00.216 audio PTS inconsistent: 0:43:45.408 0:43:45.192 diff: 0:00:00.216 audio PTS inconsistent: 0:43:45.600 0:43:45.384 diff: 0:00:00.216 audio PTS inconsistent: 0:43:45.792 0:43:45.576 diff: 0:00:00.216 audio PTS inconsistent: 0:43:45.984 0:43:45.768 diff: 0:00:00.216 audio PTS inconsistent: 0:43:46.176 0:43:45.960 diff: 0:00:00.216 audio PTS inconsistent: 0:43:46.368 0:43:46.152 diff: 0:00:00.216 audio PTS inconsistent: 0:43:46.560 0:43:46.344 diff: 0:00:00.216 audio PTS inconsistent: 0:43:46.752 0:43:46.536 diff: 0:00:00.216 audio PTS inconsistent: 0:43:46.944 0:43:46.728 diff: 0:00:00.216 audio PTS inconsistent: 0:43:47.136 0:43:46.920 diff: 0:00:00.216 audio PTS inconsistent: 0:43:47.328 0:43:47.112 diff: 0:00:00.216 audio PTS inconsistent: 0:43:47.520 0:43:47.304 diff: 0:00:00.216 read 86% audio PTS inconsistent: 0:43:47.712 0:43:47.496 diff: 0:00:00.216 audio PTS inconsistent: 0:43:47.904 0:43:47.688 diff: 0:00:00.216 audio PTS inconsistent: 0:43:48.096 0:43:47.880 diff: 0:00:00.216 audio PTS inconsistent: 0:43:48.288 0:43:48.072 diff: 0:00:00.216 audio PTS inconsistent: 0:43:48.480 0:43:48.264 diff: 0:00:00.216 audio PTS inconsistent: 0:43:48.672 0:43:48.456 diff: 0:00:00.216 audio PTS inconsistent: 0:43:48.864 0:43:48.648 diff: 0:00:00.216 audio PTS inconsistent: 0:43:49.056 0:43:48.840 diff: 0:00:00.216 audio PTS inconsistent: 0:43:49.248 0:43:49.032 diff: 0:00:00.216 audio PTS inconsistent: 0:43:49.440 0:43:49.224 diff: 0:00:00.216 audio PTS inconsistent: 0:43:49.632 0:43:49.416 diff: 0:00:00.216 audio PTS inconsistent: 0:43:49.824 0:43:49.608 diff: 0:00:00.216 audio PTS inconsistent: 0:43:50.016 0:43:49.800 diff: 0:00:00.216 audio PTS inconsistent: 0:43:50.208 0:43:49.992 diff: 0:00:00.216 audio PTS inconsistent: 0:43:50.400 0:43:50.184 diff: 0:00:00.216 audio PTS inconsistent: 0:43:50.592 0:43:50.376 diff: 0:00:00.216 audio PTS inconsistent: 0:43:50.784 0:43:50.568 diff: 0:00:00.216 audio PTS inconsistent: 0:43:50.976 0:43:50.760 diff: 0:00:00.216 audio PTS inconsistent: 0:43:51.168 0:43:50.952 diff: 0:00:00.216 audio PTS inconsistent: 0:43:51.360 0:43:51.144 diff: 0:00:00.216 audio PTS inconsistent: 0:43:51.552 0:43:51.336 diff: 0:00:00.216 audio PTS inconsistent: 0:43:51.744 0:43:51.528 diff: 0:00:00.216 audio PTS inconsistent: 0:43:51.936 0:43:51.720 diff: 0:00:00.216 audio PTS inconsistent: 0:43:52.128 0:43:51.912 diff: 0:00:00.216 audio PTS inconsistent: 0:43:52.320 0:43:52.104 diff: 0:00:00.216 audio PTS inconsistent: 0:43:52.512 0:43:52.296 diff: 0:00:00.216 audio PTS inconsistent: 0:43:52.704 0:43:52.488 diff: 0:00:00.216 audio PTS inconsistent: 0:43:52.896 0:43:52.680 diff: 0:00:00.216 audio PTS inconsistent: 0:43:53.088 0:43:52.872 diff: 0:00:00.216 audio PTS inconsistent: 0:43:53.280 0:43:53.064 diff: 0:00:00.216 audio PTS inconsistent: 0:43:53.472 0:43:53.256 diff: 0:00:00.216 audio PTS inconsistent: 0:43:53.664 0:43:53.448 diff: 0:00:00.216 audio PTS inconsistent: 0:43:53.856 0:43:53.640 diff: 0:00:00.216 audio PTS inconsistent: 0:43:54.048 0:43:53.832 diff: 0:00:00.216 audio PTS inconsistent: 0:43:54.240 0:43:54.024 diff: 0:00:00.216 audio PTS inconsistent: 0:43:54.432 0:43:54.216 diff: 0:00:00.216 audio PTS inconsistent: 0:43:54.624 0:43:54.408 diff: 0:00:00.216 audio PTS inconsistent: 0:43:54.816 0:43:54.600 diff: 0:00:00.216 audio PTS inconsistent: 0:43:55.008 0:43:54.792 diff: 0:00:00.216 audio PTS inconsistent: 0:43:55.200 0:43:54.984 diff: 0:00:00.216 audio PTS inconsistent: 0:43:55.392 0:43:55.176 diff: 0:00:00.216 audio PTS inconsistent: 0:43:55.584 0:43:55.368 diff: 0:00:00.216 audio PTS inconsistent: 0:43:55.776 0:43:55.560 diff: 0:00:00.216 audio PTS inconsistent: 0:43:55.968 0:43:55.752 diff: 0:00:00.216 audio PTS inconsistent: 0:43:56.160 0:43:55.944 diff: 0:00:00.216 audio PTS inconsistent: 0:43:56.352 0:43:56.136 diff: 0:00:00.216 audio PTS inconsistent: 0:43:56.544 0:43:56.328 diff: 0:00:00.216 audio PTS inconsistent: 0:43:56.736 0:43:56.520 diff: 0:00:00.216 audio PTS inconsistent: 0:43:56.928 0:43:56.712 diff: 0:00:00.216 audio PTS inconsistent: 0:43:57.120 0:43:56.904 diff: 0:00:00.216 audio PTS inconsistent: 0:43:57.312 0:43:57.096 diff: 0:00:00.216 audio PTS inconsistent: 0:43:57.504 0:43:57.288 diff: 0:00:00.216 audio PTS inconsistent: 0:43:57.696 0:43:57.480 diff: 0:00:00.216 audio PTS inconsistent: 0:43:57.888 0:43:57.672 diff: 0:00:00.216 audio PTS inconsistent: 0:43:58.080 0:43:57.864 diff: 0:00:00.216 audio PTS inconsistent: 0:43:58.272 0:43:58.056 diff: 0:00:00.216 audio PTS inconsistent: 0:43:58.464 0:43:58.248 diff: 0:00:00.216 audio PTS inconsistent: 0:43:58.656 0:43:58.440 diff: 0:00:00.216 audio PTS inconsistent: 0:43:58.848 0:43:58.632 diff: 0:00:00.216 audio PTS inconsistent: 0:43:59.040 0:43:58.824 diff: 0:00:00.216 audio PTS inconsistent: 0:43:59.232 0:43:59.016 diff: 0:00:00.216 audio PTS inconsistent: 0:43:59.424 0:43:59.208 diff: 0:00:00.216 audio PTS inconsistent: 0:43:59.616 0:43:59.400 diff: 0:00:00.216 audio PTS inconsistent: 0:43:59.808 0:43:59.592 diff: 0:00:00.216 audio PTS inconsistent: 0:44:00.000 0:43:59.784 diff: 0:00:00.216 audio PTS inconsistent: 0:44:00.192 0:43:59.976 diff: 0:00:00.216 audio PTS inconsistent: 0:44:00.384 0:44:00.168 diff: 0:00:00.216 audio PTS inconsistent: 0:44:00.576 0:44:00.360 diff: 0:00:00.216 audio PTS inconsistent: 0:44:00.768 0:44:00.552 diff: 0:00:00.216 audio PTS inconsistent: 0:44:00.960 0:44:00.744 diff: 0:00:00.216 audio PTS inconsistent: 0:44:01.152 0:44:00.936 diff: 0:00:00.216 audio PTS inconsistent: 0:44:01.344 0:44:01.128 diff: 0:00:00.216 audio PTS inconsistent: 0:44:01.536 0:44:01.320 diff: 0:00:00.216 audio PTS inconsistent: 0:44:01.728 0:44:01.512 diff: 0:00:00.216 audio PTS inconsistent: 0:44:01.920 0:44:01.704 diff: 0:00:00.216 audio PTS inconsistent: 0:44:02.112 0:44:01.896 diff: 0:00:00.216 audio PTS inconsistent: 0:44:02.304 0:44:02.088 diff: 0:00:00.216 audio PTS inconsistent: 0:44:02.496 0:44:02.280 diff: 0:00:00.216 audio PTS inconsistent: 0:44:02.688 0:44:02.472 diff: 0:00:00.216 audio PTS inconsistent: 0:44:02.880 0:44:02.664 diff: 0:00:00.216 audio PTS inconsistent: 0:44:03.072 0:44:02.856 diff: 0:00:00.216 audio PTS inconsistent: 0:44:03.264 0:44:03.048 diff: 0:00:00.216 audio PTS inconsistent: 0:44:03.456 0:44:03.240 diff: 0:00:00.216 audio PTS inconsistent: 0:44:03.648 0:44:03.432 diff: 0:00:00.216 audio PTS inconsistent: 0:44:03.840 0:44:03.624 diff: 0:00:00.216 audio PTS inconsistent: 0:44:04.032 0:44:03.816 diff: 0:00:00.216 audio PTS inconsistent: 0:44:04.224 0:44:04.008 diff: 0:00:00.216 audio PTS inconsistent: 0:44:04.416 0:44:04.200 diff: 0:00:00.216 audio PTS inconsistent: 0:44:04.608 0:44:04.392 diff: 0:00:00.216 audio PTS inconsistent: 0:44:04.800 0:44:04.584 diff: 0:00:00.216 audio PTS inconsistent: 0:44:04.992 0:44:04.776 diff: 0:00:00.216 audio PTS inconsistent: 0:44:05.184 0:44:04.968 diff: 0:00:00.216 audio PTS inconsistent: 0:44:05.376 0:44:05.160 diff: 0:00:00.216 audio PTS inconsistent: 0:44:05.568 0:44:05.352 diff: 0:00:00.216 audio PTS inconsistent: 0:44:05.760 0:44:05.544 diff: 0:00:00.216 audio PTS inconsistent: 0:44:05.952 0:44:05.736 diff: 0:00:00.216 audio PTS inconsistent: 0:44:06.144 0:44:05.928 diff: 0:00:00.216 audio PTS inconsistent: 0:44:06.336 0:44:06.120 diff: 0:00:00.216 audio PTS inconsistent: 0:44:06.528 0:44:06.312 diff: 0:00:00.216 audio PTS inconsistent: 0:44:06.720 0:44:06.504 diff: 0:00:00.216 audio PTS inconsistent: 0:44:06.912 0:44:06.696 diff: 0:00:00.216 audio PTS inconsistent: 0:44:07.104 0:44:06.888 diff: 0:00:00.216 audio PTS inconsistent: 0:44:07.296 0:44:07.080 diff: 0:00:00.216 audio PTS inconsistent: 0:44:07.488 0:44:07.272 diff: 0:00:00.216 audio PTS inconsistent: 0:44:07.680 0:44:07.464 diff: 0:00:00.216 audio PTS inconsistent: 0:44:07.872 0:44:07.656 diff: 0:00:00.216 audio PTS inconsistent: 0:44:08.064 0:44:07.848 diff: 0:00:00.216 audio PTS inconsistent: 0:44:08.256 0:44:08.040 diff: 0:00:00.216 audio PTS inconsistent: 0:44:08.448 0:44:08.232 diff: 0:00:00.216 audio PTS inconsistent: 0:44:08.640 0:44:08.424 diff: 0:00:00.216 audio PTS inconsistent: 0:44:08.832 0:44:08.616 diff: 0:00:00.216 audio PTS inconsistent: 0:44:09.024 0:44:08.808 diff: 0:00:00.216 audio PTS inconsistent: 0:44:09.216 0:44:09.000 diff: 0:00:00.216 audio PTS inconsistent: 0:44:09.408 0:44:09.192 diff: 0:00:00.216 audio PTS inconsistent: 0:44:09.600 0:44:09.384 diff: 0:00:00.216 audio PTS inconsistent: 0:44:09.792 0:44:09.576 diff: 0:00:00.216 audio PTS inconsistent: 0:44:09.984 0:44:09.768 diff: 0:00:00.216 audio PTS inconsistent: 0:44:10.176 0:44:09.960 diff: 0:00:00.216 audio PTS inconsistent: 0:44:10.368 0:44:10.152 diff: 0:00:00.216 audio PTS inconsistent: 0:44:10.560 0:44:10.344 diff: 0:00:00.216 audio PTS inconsistent: 0:44:10.752 0:44:10.536 diff: 0:00:00.216 audio PTS inconsistent: 0:44:10.944 0:44:10.728 diff: 0:00:00.216 audio PTS inconsistent: 0:44:11.136 0:44:10.920 diff: 0:00:00.216 audio PTS inconsistent: 0:44:11.328 0:44:11.112 diff: 0:00:00.216 audio PTS inconsistent: 0:44:11.520 0:44:11.304 diff: 0:00:00.216 audio PTS inconsistent: 0:44:11.712 0:44:11.496 diff: 0:00:00.216 audio PTS inconsistent: 0:44:11.904 0:44:11.688 diff: 0:00:00.216 audio PTS inconsistent: 0:44:12.096 0:44:11.880 diff: 0:00:00.216 audio PTS inconsistent: 0:44:12.288 0:44:12.072 diff: 0:00:00.216 audio PTS inconsistent: 0:44:12.480 0:44:12.264 diff: 0:00:00.216 audio PTS inconsistent: 0:44:12.672 0:44:12.456 diff: 0:00:00.216 audio PTS inconsistent: 0:44:12.864 0:44:12.648 diff: 0:00:00.216 audio PTS inconsistent: 0:44:13.056 0:44:12.840 diff: 0:00:00.216 audio PTS inconsistent: 0:44:13.248 0:44:13.032 diff: 0:00:00.216 audio PTS inconsistent: 0:44:13.440 0:44:13.224 diff: 0:00:00.216 audio PTS inconsistent: 0:44:13.632 0:44:13.416 diff: 0:00:00.216 audio PTS inconsistent: 0:44:13.824 0:44:13.608 diff: 0:00:00.216 audio PTS inconsistent: 0:44:14.016 0:44:13.800 diff: 0:00:00.216 audio PTS inconsistent: 0:44:14.208 0:44:13.992 diff: 0:00:00.216 audio PTS inconsistent: 0:44:14.400 0:44:14.184 diff: 0:00:00.216 audio PTS inconsistent: 0:44:14.592 0:44:14.376 diff: 0:00:00.216 audio PTS inconsistent: 0:44:14.784 0:44:14.568 diff: 0:00:00.216 audio PTS inconsistent: 0:44:14.976 0:44:14.760 diff: 0:00:00.216 audio PTS inconsistent: 0:44:15.168 0:44:14.952 diff: 0:00:00.216 audio PTS inconsistent: 0:44:15.360 0:44:15.144 diff: 0:00:00.216 audio PTS inconsistent: 0:44:15.552 0:44:15.336 diff: 0:00:00.216 audio PTS inconsistent: 0:44:15.744 0:44:15.528 diff: 0:00:00.216 audio PTS inconsistent: 0:44:15.936 0:44:15.720 diff: 0:00:00.216 audio PTS inconsistent: 0:44:16.128 0:44:15.912 diff: 0:00:00.216 audio PTS inconsistent: 0:44:16.320 0:44:16.104 diff: 0:00:00.216 audio PTS inconsistent: 0:44:16.512 0:44:16.296 diff: 0:00:00.216 audio PTS inconsistent: 0:44:16.704 0:44:16.488 diff: 0:00:00.216 audio PTS inconsistent: 0:44:16.896 0:44:16.680 diff: 0:00:00.216 audio PTS inconsistent: 0:44:17.088 0:44:16.872 diff: 0:00:00.216 audio PTS inconsistent: 0:44:17.280 0:44:17.064 diff: 0:00:00.216 audio PTS inconsistent: 0:44:17.472 0:44:17.256 diff: 0:00:00.216 audio PTS inconsistent: 0:44:17.664 0:44:17.448 diff: 0:00:00.216 audio PTS inconsistent: 0:44:17.856 0:44:17.640 diff: 0:00:00.216 read 87% audio PTS inconsistent: 0:44:18.048 0:44:17.832 diff: 0:00:00.216 audio PTS inconsistent: 0:44:18.240 0:44:18.024 diff: 0:00:00.216 audio PTS inconsistent: 0:44:18.432 0:44:18.216 diff: 0:00:00.216 audio PTS inconsistent: 0:44:18.624 0:44:18.408 diff: 0:00:00.216 audio PTS inconsistent: 0:44:18.816 0:44:18.600 diff: 0:00:00.216 audio PTS inconsistent: 0:44:19.008 0:44:18.792 diff: 0:00:00.216 audio PTS inconsistent: 0:44:19.200 0:44:18.984 diff: 0:00:00.216 audio PTS inconsistent: 0:44:19.392 0:44:19.176 diff: 0:00:00.216 audio PTS inconsistent: 0:44:19.584 0:44:19.368 diff: 0:00:00.216 audio PTS inconsistent: 0:44:19.776 0:44:19.560 diff: 0:00:00.216 audio PTS inconsistent: 0:44:19.968 0:44:19.752 diff: 0:00:00.216 audio PTS inconsistent: 0:44:20.160 0:44:19.944 diff: 0:00:00.216 audio PTS inconsistent: 0:44:20.352 0:44:20.136 diff: 0:00:00.216 audio PTS inconsistent: 0:44:20.544 0:44:20.328 diff: 0:00:00.216 audio PTS inconsistent: 0:44:20.736 0:44:20.520 diff: 0:00:00.216 audio PTS inconsistent: 0:44:20.928 0:44:20.712 diff: 0:00:00.216 audio PTS inconsistent: 0:44:21.120 0:44:20.904 diff: 0:00:00.216 audio PTS inconsistent: 0:44:21.312 0:44:21.096 diff: 0:00:00.216 audio PTS inconsistent: 0:44:21.504 0:44:21.288 diff: 0:00:00.216 audio PTS inconsistent: 0:44:21.696 0:44:21.480 diff: 0:00:00.216 audio PTS inconsistent: 0:44:21.888 0:44:21.672 diff: 0:00:00.216 audio PTS inconsistent: 0:44:22.080 0:44:21.864 diff: 0:00:00.216 audio PTS inconsistent: 0:44:22.272 0:44:22.056 diff: 0:00:00.216 audio PTS inconsistent: 0:44:22.464 0:44:22.248 diff: 0:00:00.216 audio PTS inconsistent: 0:44:22.656 0:44:22.440 diff: 0:00:00.216 audio PTS inconsistent: 0:44:22.848 0:44:22.632 diff: 0:00:00.216 audio PTS inconsistent: 0:44:23.040 0:44:22.824 diff: 0:00:00.216 audio PTS inconsistent: 0:44:23.232 0:44:23.016 diff: 0:00:00.216 audio PTS inconsistent: 0:44:23.424 0:44:23.208 diff: 0:00:00.216 audio PTS inconsistent: 0:44:23.616 0:44:23.400 diff: 0:00:00.216 audio PTS inconsistent: 0:44:23.808 0:44:23.592 diff: 0:00:00.216 audio PTS inconsistent: 0:44:24.000 0:44:23.784 diff: 0:00:00.216 audio PTS inconsistent: 0:44:24.192 0:44:23.976 diff: 0:00:00.216 audio PTS inconsistent: 0:44:24.384 0:44:24.168 diff: 0:00:00.216 audio PTS inconsistent: 0:44:24.576 0:44:24.360 diff: 0:00:00.216 audio PTS inconsistent: 0:44:24.768 0:44:24.552 diff: 0:00:00.216 audio PTS inconsistent: 0:44:24.960 0:44:24.744 diff: 0:00:00.216 audio PTS inconsistent: 0:44:25.152 0:44:24.936 diff: 0:00:00.216 audio PTS inconsistent: 0:44:25.344 0:44:25.128 diff: 0:00:00.216 audio PTS inconsistent: 0:44:25.536 0:44:25.320 diff: 0:00:00.216 audio PTS inconsistent: 0:44:25.728 0:44:25.512 diff: 0:00:00.216 audio PTS inconsistent: 0:44:25.920 0:44:25.704 diff: 0:00:00.216 audio PTS inconsistent: 0:44:26.112 0:44:25.896 diff: 0:00:00.216 audio PTS inconsistent: 0:44:26.304 0:44:26.088 diff: 0:00:00.216 audio PTS inconsistent: 0:44:26.496 0:44:26.280 diff: 0:00:00.216 audio PTS inconsistent: 0:44:26.688 0:44:26.472 diff: 0:00:00.216 audio PTS inconsistent: 0:44:26.880 0:44:26.664 diff: 0:00:00.216 audio PTS inconsistent: 0:44:27.072 0:44:26.856 diff: 0:00:00.216 audio PTS inconsistent: 0:44:27.264 0:44:27.048 diff: 0:00:00.216 audio PTS inconsistent: 0:44:27.456 0:44:27.240 diff: 0:00:00.216 audio PTS inconsistent: 0:44:27.648 0:44:27.432 diff: 0:00:00.216 audio PTS inconsistent: 0:44:27.840 0:44:27.624 diff: 0:00:00.216 audio PTS inconsistent: 0:44:28.032 0:44:27.816 diff: 0:00:00.216 audio PTS inconsistent: 0:44:28.224 0:44:28.008 diff: 0:00:00.216 audio PTS inconsistent: 0:44:28.416 0:44:28.200 diff: 0:00:00.216 audio PTS inconsistent: 0:44:28.608 0:44:28.392 diff: 0:00:00.216 audio PTS inconsistent: 0:44:28.800 0:44:28.584 diff: 0:00:00.216 audio PTS inconsistent: 0:44:28.992 0:44:28.776 diff: 0:00:00.216 audio PTS inconsistent: 0:44:29.184 0:44:28.968 diff: 0:00:00.216 audio PTS inconsistent: 0:44:29.376 0:44:29.160 diff: 0:00:00.216 audio PTS inconsistent: 0:44:29.568 0:44:29.352 diff: 0:00:00.216 audio PTS inconsistent: 0:44:29.760 0:44:29.544 diff: 0:00:00.216 audio PTS inconsistent: 0:44:29.952 0:44:29.736 diff: 0:00:00.216 audio PTS inconsistent: 0:44:30.144 0:44:29.928 diff: 0:00:00.216 audio PTS inconsistent: 0:44:30.336 0:44:30.120 diff: 0:00:00.216 audio PTS inconsistent: 0:44:30.528 0:44:30.312 diff: 0:00:00.216 audio PTS inconsistent: 0:44:30.720 0:44:30.504 diff: 0:00:00.216 audio PTS inconsistent: 0:44:30.912 0:44:30.696 diff: 0:00:00.216 audio PTS inconsistent: 0:44:31.104 0:44:30.888 diff: 0:00:00.216 audio PTS inconsistent: 0:44:31.296 0:44:31.080 diff: 0:00:00.216 audio PTS inconsistent: 0:44:31.488 0:44:31.272 diff: 0:00:00.216 audio PTS inconsistent: 0:44:31.680 0:44:31.464 diff: 0:00:00.216 audio PTS inconsistent: 0:44:31.872 0:44:31.656 diff: 0:00:00.216 audio PTS inconsistent: 0:44:32.064 0:44:31.848 diff: 0:00:00.216 audio PTS inconsistent: 0:44:32.256 0:44:32.040 diff: 0:00:00.216 audio PTS inconsistent: 0:44:32.448 0:44:32.232 diff: 0:00:00.216 audio PTS inconsistent: 0:44:32.640 0:44:32.424 diff: 0:00:00.216 audio PTS inconsistent: 0:44:32.832 0:44:32.616 diff: 0:00:00.216 audio PTS inconsistent: 0:44:33.024 0:44:32.808 diff: 0:00:00.216 audio PTS inconsistent: 0:44:33.216 0:44:33.000 diff: 0:00:00.216 audio PTS inconsistent: 0:44:33.408 0:44:33.192 diff: 0:00:00.216 audio PTS inconsistent: 0:44:33.600 0:44:33.384 diff: 0:00:00.216 audio PTS inconsistent: 0:44:33.792 0:44:33.576 diff: 0:00:00.216 audio PTS inconsistent: 0:44:33.984 0:44:33.768 diff: 0:00:00.216 audio PTS inconsistent: 0:44:34.176 0:44:33.960 diff: 0:00:00.216 audio PTS inconsistent: 0:44:34.368 0:44:34.152 diff: 0:00:00.216 audio PTS inconsistent: 0:44:34.560 0:44:34.344 diff: 0:00:00.216 audio PTS inconsistent: 0:44:34.752 0:44:34.536 diff: 0:00:00.216 audio PTS inconsistent: 0:44:34.944 0:44:34.728 diff: 0:00:00.216 audio PTS inconsistent: 0:44:35.136 0:44:34.920 diff: 0:00:00.216 audio PTS inconsistent: 0:44:35.328 0:44:35.112 diff: 0:00:00.216 audio PTS inconsistent: 0:44:35.520 0:44:35.304 diff: 0:00:00.216 audio PTS inconsistent: 0:44:35.712 0:44:35.496 diff: 0:00:00.216 audio PTS inconsistent: 0:44:35.904 0:44:35.688 diff: 0:00:00.216 audio PTS inconsistent: 0:44:36.096 0:44:35.880 diff: 0:00:00.216 audio PTS inconsistent: 0:44:36.288 0:44:36.072 diff: 0:00:00.216 audio PTS inconsistent: 0:44:36.480 0:44:36.264 diff: 0:00:00.216 audio PTS inconsistent: 0:44:36.672 0:44:36.456 diff: 0:00:00.216 audio PTS inconsistent: 0:44:36.864 0:44:36.648 diff: 0:00:00.216 audio PTS inconsistent: 0:44:37.056 0:44:36.840 diff: 0:00:00.216 audio PTS inconsistent: 0:44:37.248 0:44:37.032 diff: 0:00:00.216 audio PTS inconsistent: 0:44:37.440 0:44:37.224 diff: 0:00:00.216 audio PTS inconsistent: 0:44:37.632 0:44:37.416 diff: 0:00:00.216 audio PTS inconsistent: 0:44:37.824 0:44:37.608 diff: 0:00:00.216 audio PTS inconsistent: 0:44:38.016 0:44:37.800 diff: 0:00:00.216 audio PTS inconsistent: 0:44:38.208 0:44:37.992 diff: 0:00:00.216 audio PTS inconsistent: 0:44:38.400 0:44:38.184 diff: 0:00:00.216 audio PTS inconsistent: 0:44:38.592 0:44:38.376 diff: 0:00:00.216 audio PTS inconsistent: 0:44:38.784 0:44:38.568 diff: 0:00:00.216 audio PTS inconsistent: 0:44:38.976 0:44:38.760 diff: 0:00:00.216 audio PTS inconsistent: 0:44:39.168 0:44:38.952 diff: 0:00:00.216 audio PTS inconsistent: 0:44:39.360 0:44:39.144 diff: 0:00:00.216 audio PTS inconsistent: 0:44:39.552 0:44:39.336 diff: 0:00:00.216 audio PTS inconsistent: 0:44:39.744 0:44:39.528 diff: 0:00:00.216 audio PTS inconsistent: 0:44:39.936 0:44:39.720 diff: 0:00:00.216 audio PTS inconsistent: 0:44:40.128 0:44:39.912 diff: 0:00:00.216 audio PTS inconsistent: 0:44:40.320 0:44:40.104 diff: 0:00:00.216 audio PTS inconsistent: 0:44:40.512 0:44:40.296 diff: 0:00:00.216 audio PTS inconsistent: 0:44:40.704 0:44:40.488 diff: 0:00:00.216 audio PTS inconsistent: 0:44:40.896 0:44:40.680 diff: 0:00:00.216 audio PTS inconsistent: 0:44:41.088 0:44:40.872 diff: 0:00:00.216 audio PTS inconsistent: 0:44:41.280 0:44:41.064 diff: 0:00:00.216 audio PTS inconsistent: 0:44:41.472 0:44:41.256 diff: 0:00:00.216 audio PTS inconsistent: 0:44:41.664 0:44:41.448 diff: 0:00:00.216 audio PTS inconsistent: 0:44:41.856 0:44:41.640 diff: 0:00:00.216 audio PTS inconsistent: 0:44:42.048 0:44:41.832 diff: 0:00:00.216 audio PTS inconsistent: 0:44:42.240 0:44:42.024 diff: 0:00:00.216 audio PTS inconsistent: 0:44:42.432 0:44:42.216 diff: 0:00:00.216 audio PTS inconsistent: 0:44:42.624 0:44:42.408 diff: 0:00:00.216 audio PTS inconsistent: 0:44:42.816 0:44:42.600 diff: 0:00:00.216 audio PTS inconsistent: 0:44:43.008 0:44:42.792 diff: 0:00:00.216 audio PTS inconsistent: 0:44:43.200 0:44:42.984 diff: 0:00:00.216 audio PTS inconsistent: 0:44:43.392 0:44:43.176 diff: 0:00:00.216 audio PTS inconsistent: 0:44:43.584 0:44:43.368 diff: 0:00:00.216 audio PTS inconsistent: 0:44:43.776 0:44:43.560 diff: 0:00:00.216 audio PTS inconsistent: 0:44:43.968 0:44:43.752 diff: 0:00:00.216 audio PTS inconsistent: 0:44:44.160 0:44:43.944 diff: 0:00:00.216 audio PTS inconsistent: 0:44:44.352 0:44:44.136 diff: 0:00:00.216 audio PTS inconsistent: 0:44:44.544 0:44:44.328 diff: 0:00:00.216 audio PTS inconsistent: 0:44:44.736 0:44:44.520 diff: 0:00:00.216 audio PTS inconsistent: 0:44:44.928 0:44:44.712 diff: 0:00:00.216 audio PTS inconsistent: 0:44:45.120 0:44:44.904 diff: 0:00:00.216 audio PTS inconsistent: 0:44:45.312 0:44:45.096 diff: 0:00:00.216 audio PTS inconsistent: 0:44:45.504 0:44:45.288 diff: 0:00:00.216 audio PTS inconsistent: 0:44:45.696 0:44:45.480 diff: 0:00:00.216 audio PTS inconsistent: 0:44:45.888 0:44:45.672 diff: 0:00:00.216 audio PTS inconsistent: 0:44:46.080 0:44:45.864 diff: 0:00:00.216 audio PTS inconsistent: 0:44:46.272 0:44:46.056 diff: 0:00:00.216 audio PTS inconsistent: 0:44:46.464 0:44:46.248 diff: 0:00:00.216 audio PTS inconsistent: 0:44:46.656 0:44:46.440 diff: 0:00:00.216 audio PTS inconsistent: 0:44:46.848 0:44:46.632 diff: 0:00:00.216 audio PTS inconsistent: 0:44:47.040 0:44:46.824 diff: 0:00:00.216 audio PTS inconsistent: 0:44:47.232 0:44:47.016 diff: 0:00:00.216 audio PTS inconsistent: 0:44:47.424 0:44:47.208 diff: 0:00:00.216 audio PTS inconsistent: 0:44:47.616 0:44:47.400 diff: 0:00:00.216 audio PTS inconsistent: 0:44:47.808 0:44:47.592 diff: 0:00:00.216 audio PTS inconsistent: 0:44:48.000 0:44:47.784 diff: 0:00:00.216 audio PTS inconsistent: 0:44:48.192 0:44:47.976 diff: 0:00:00.216 audio PTS inconsistent: 0:44:48.384 0:44:48.168 diff: 0:00:00.216 audio PTS inconsistent: 0:44:48.576 0:44:48.360 diff: 0:00:00.216 read 88% audio PTS inconsistent: 0:44:48.768 0:44:48.552 diff: 0:00:00.216 audio PTS inconsistent: 0:44:48.960 0:44:48.744 diff: 0:00:00.216 audio PTS inconsistent: 0:44:49.152 0:44:48.936 diff: 0:00:00.216 audio PTS inconsistent: 0:44:49.344 0:44:49.128 diff: 0:00:00.216 audio PTS inconsistent: 0:44:49.536 0:44:49.320 diff: 0:00:00.216 audio PTS inconsistent: 0:44:49.728 0:44:49.512 diff: 0:00:00.216 audio PTS inconsistent: 0:44:49.920 0:44:49.704 diff: 0:00:00.216 audio PTS inconsistent: 0:44:50.112 0:44:49.896 diff: 0:00:00.216 audio PTS inconsistent: 0:44:50.304 0:44:50.088 diff: 0:00:00.216 audio PTS inconsistent: 0:44:50.496 0:44:50.280 diff: 0:00:00.216 audio PTS inconsistent: 0:44:50.688 0:44:50.472 diff: 0:00:00.216 audio PTS inconsistent: 0:44:50.880 0:44:50.664 diff: 0:00:00.216 audio PTS inconsistent: 0:44:51.072 0:44:50.856 diff: 0:00:00.216 audio PTS inconsistent: 0:44:51.264 0:44:51.048 diff: 0:00:00.216 audio PTS inconsistent: 0:44:51.456 0:44:51.240 diff: 0:00:00.216 audio PTS inconsistent: 0:44:51.648 0:44:51.432 diff: 0:00:00.216 audio PTS inconsistent: 0:44:51.840 0:44:51.624 diff: 0:00:00.216 audio PTS inconsistent: 0:44:52.032 0:44:51.816 diff: 0:00:00.216 audio PTS inconsistent: 0:44:52.224 0:44:52.008 diff: 0:00:00.216 audio PTS inconsistent: 0:44:52.416 0:44:52.200 diff: 0:00:00.216 audio PTS inconsistent: 0:44:52.608 0:44:52.392 diff: 0:00:00.216 audio PTS inconsistent: 0:44:52.800 0:44:52.584 diff: 0:00:00.216 audio PTS inconsistent: 0:44:52.992 0:44:52.776 diff: 0:00:00.216 audio PTS inconsistent: 0:44:53.184 0:44:52.968 diff: 0:00:00.216 audio PTS inconsistent: 0:44:53.376 0:44:53.160 diff: 0:00:00.216 audio PTS inconsistent: 0:44:53.568 0:44:53.352 diff: 0:00:00.216 audio PTS inconsistent: 0:44:53.760 0:44:53.544 diff: 0:00:00.216 audio PTS inconsistent: 0:44:53.952 0:44:53.736 diff: 0:00:00.216 audio PTS inconsistent: 0:44:54.144 0:44:53.928 diff: 0:00:00.216 audio PTS inconsistent: 0:44:54.336 0:44:54.120 diff: 0:00:00.216 audio PTS inconsistent: 0:44:54.528 0:44:54.312 diff: 0:00:00.216 audio PTS inconsistent: 0:44:54.720 0:44:54.504 diff: 0:00:00.216 audio PTS inconsistent: 0:44:54.912 0:44:54.696 diff: 0:00:00.216 audio PTS inconsistent: 0:44:55.104 0:44:54.888 diff: 0:00:00.216 audio PTS inconsistent: 0:44:55.296 0:44:55.080 diff: 0:00:00.216 audio PTS inconsistent: 0:44:55.488 0:44:55.272 diff: 0:00:00.216 audio PTS inconsistent: 0:44:55.680 0:44:55.464 diff: 0:00:00.216 audio PTS inconsistent: 0:44:55.872 0:44:55.656 diff: 0:00:00.216 audio PTS inconsistent: 0:44:56.064 0:44:55.848 diff: 0:00:00.216 audio PTS inconsistent: 0:44:56.256 0:44:56.040 diff: 0:00:00.216 audio PTS inconsistent: 0:44:56.448 0:44:56.232 diff: 0:00:00.216 audio PTS inconsistent: 0:44:56.640 0:44:56.424 diff: 0:00:00.216 audio PTS inconsistent: 0:44:56.832 0:44:56.616 diff: 0:00:00.216 audio PTS inconsistent: 0:44:57.024 0:44:56.808 diff: 0:00:00.216 audio PTS inconsistent: 0:44:57.216 0:44:57.000 diff: 0:00:00.216 audio PTS inconsistent: 0:44:57.408 0:44:57.192 diff: 0:00:00.216 audio PTS inconsistent: 0:44:57.600 0:44:57.384 diff: 0:00:00.216 audio PTS inconsistent: 0:44:57.792 0:44:57.576 diff: 0:00:00.216 audio PTS inconsistent: 0:44:57.984 0:44:57.768 diff: 0:00:00.216 audio PTS inconsistent: 0:44:58.176 0:44:57.960 diff: 0:00:00.216 audio PTS inconsistent: 0:44:58.368 0:44:58.152 diff: 0:00:00.216 audio PTS inconsistent: 0:44:58.560 0:44:58.344 diff: 0:00:00.216 audio PTS inconsistent: 0:44:58.752 0:44:58.536 diff: 0:00:00.216 audio PTS inconsistent: 0:44:58.944 0:44:58.728 diff: 0:00:00.216 audio PTS inconsistent: 0:44:59.136 0:44:58.920 diff: 0:00:00.216 audio PTS inconsistent: 0:44:59.328 0:44:59.112 diff: 0:00:00.216 audio PTS inconsistent: 0:44:59.520 0:44:59.304 diff: 0:00:00.216 audio PTS inconsistent: 0:44:59.712 0:44:59.496 diff: 0:00:00.216 audio PTS inconsistent: 0:44:59.904 0:44:59.688 diff: 0:00:00.216 audio PTS inconsistent: 0:45:00.096 0:44:59.880 diff: 0:00:00.216 audio PTS inconsistent: 0:45:00.288 0:45:00.072 diff: 0:00:00.216 audio PTS inconsistent: 0:45:00.480 0:45:00.264 diff: 0:00:00.216 audio PTS inconsistent: 0:45:00.672 0:45:00.456 diff: 0:00:00.216 audio PTS inconsistent: 0:45:00.864 0:45:00.648 diff: 0:00:00.216 audio PTS inconsistent: 0:45:01.056 0:45:00.840 diff: 0:00:00.216 audio PTS inconsistent: 0:45:01.248 0:45:01.032 diff: 0:00:00.216 audio PTS inconsistent: 0:45:01.440 0:45:01.224 diff: 0:00:00.216 audio PTS inconsistent: 0:45:01.632 0:45:01.416 diff: 0:00:00.216 audio PTS inconsistent: 0:45:01.824 0:45:01.608 diff: 0:00:00.216 audio PTS inconsistent: 0:45:02.016 0:45:01.800 diff: 0:00:00.216 audio PTS inconsistent: 0:45:02.208 0:45:01.992 diff: 0:00:00.216 audio PTS inconsistent: 0:45:02.400 0:45:02.184 diff: 0:00:00.216 audio PTS inconsistent: 0:45:02.592 0:45:02.376 diff: 0:00:00.216 audio PTS inconsistent: 0:45:02.784 0:45:02.568 diff: 0:00:00.216 audio PTS inconsistent: 0:45:02.976 0:45:02.760 diff: 0:00:00.216 audio PTS inconsistent: 0:45:03.168 0:45:02.952 diff: 0:00:00.216 audio PTS inconsistent: 0:45:03.360 0:45:03.144 diff: 0:00:00.216 audio PTS inconsistent: 0:45:03.552 0:45:03.336 diff: 0:00:00.216 audio PTS inconsistent: 0:45:03.744 0:45:03.528 diff: 0:00:00.216 audio PTS inconsistent: 0:45:03.936 0:45:03.720 diff: 0:00:00.216 audio PTS inconsistent: 0:45:04.128 0:45:03.912 diff: 0:00:00.216 audio PTS inconsistent: 0:45:04.320 0:45:04.104 diff: 0:00:00.216 audio PTS inconsistent: 0:45:04.512 0:45:04.296 diff: 0:00:00.216 audio PTS inconsistent: 0:45:04.704 0:45:04.488 diff: 0:00:00.216 audio PTS inconsistent: 0:45:04.896 0:45:04.680 diff: 0:00:00.216 audio PTS inconsistent: 0:45:05.088 0:45:04.872 diff: 0:00:00.216 audio PTS inconsistent: 0:45:05.280 0:45:05.064 diff: 0:00:00.216 audio PTS inconsistent: 0:45:05.472 0:45:05.256 diff: 0:00:00.216 audio PTS inconsistent: 0:45:05.664 0:45:05.448 diff: 0:00:00.216 audio PTS inconsistent: 0:45:05.856 0:45:05.640 diff: 0:00:00.216 audio PTS inconsistent: 0:45:06.048 0:45:05.832 diff: 0:00:00.216 audio PTS inconsistent: 0:45:06.240 0:45:06.024 diff: 0:00:00.216 audio PTS inconsistent: 0:45:06.432 0:45:06.216 diff: 0:00:00.216 audio PTS inconsistent: 0:45:06.624 0:45:06.408 diff: 0:00:00.216 audio PTS inconsistent: 0:45:06.816 0:45:06.600 diff: 0:00:00.216 audio PTS inconsistent: 0:45:07.008 0:45:06.792 diff: 0:00:00.216 audio PTS inconsistent: 0:45:07.200 0:45:06.984 diff: 0:00:00.216 audio PTS inconsistent: 0:45:07.392 0:45:07.176 diff: 0:00:00.216 audio PTS inconsistent: 0:45:07.584 0:45:07.368 diff: 0:00:00.216 audio PTS inconsistent: 0:45:07.776 0:45:07.560 diff: 0:00:00.216 audio PTS inconsistent: 0:45:07.968 0:45:07.752 diff: 0:00:00.216 audio PTS inconsistent: 0:45:08.160 0:45:07.944 diff: 0:00:00.216 audio PTS inconsistent: 0:45:08.352 0:45:08.136 diff: 0:00:00.216 audio PTS inconsistent: 0:45:08.544 0:45:08.328 diff: 0:00:00.216 audio PTS inconsistent: 0:45:08.736 0:45:08.520 diff: 0:00:00.216 audio PTS inconsistent: 0:45:08.928 0:45:08.712 diff: 0:00:00.216 audio PTS inconsistent: 0:45:09.120 0:45:08.904 diff: 0:00:00.216 audio PTS inconsistent: 0:45:09.312 0:45:09.096 diff: 0:00:00.216 audio PTS inconsistent: 0:45:09.504 0:45:09.288 diff: 0:00:00.216 audio PTS inconsistent: 0:45:09.696 0:45:09.480 diff: 0:00:00.216 audio PTS inconsistent: 0:45:09.888 0:45:09.672 diff: 0:00:00.216 audio PTS inconsistent: 0:45:10.080 0:45:09.864 diff: 0:00:00.216 audio PTS inconsistent: 0:45:10.272 0:45:10.056 diff: 0:00:00.216 audio PTS inconsistent: 0:45:10.464 0:45:10.248 diff: 0:00:00.216 audio PTS inconsistent: 0:45:10.656 0:45:10.440 diff: 0:00:00.216 audio PTS inconsistent: 0:45:10.848 0:45:10.632 diff: 0:00:00.216 audio PTS inconsistent: 0:45:11.040 0:45:10.824 diff: 0:00:00.216 audio PTS inconsistent: 0:45:11.232 0:45:11.016 diff: 0:00:00.216 audio PTS inconsistent: 0:45:11.424 0:45:11.208 diff: 0:00:00.216 audio PTS inconsistent: 0:45:11.616 0:45:11.400 diff: 0:00:00.216 audio PTS inconsistent: 0:45:11.808 0:45:11.592 diff: 0:00:00.216 audio PTS inconsistent: 0:45:12.000 0:45:11.784 diff: 0:00:00.216 audio PTS inconsistent: 0:45:12.192 0:45:11.976 diff: 0:00:00.216 audio PTS inconsistent: 0:45:12.384 0:45:12.168 diff: 0:00:00.216 audio PTS inconsistent: 0:45:12.576 0:45:12.360 diff: 0:00:00.216 audio PTS inconsistent: 0:45:12.768 0:45:12.552 diff: 0:00:00.216 audio PTS inconsistent: 0:45:12.960 0:45:12.744 diff: 0:00:00.216 audio PTS inconsistent: 0:45:13.152 0:45:12.936 diff: 0:00:00.216 audio PTS inconsistent: 0:45:13.344 0:45:13.128 diff: 0:00:00.216 audio PTS inconsistent: 0:45:13.536 0:45:13.320 diff: 0:00:00.216 audio PTS inconsistent: 0:45:13.728 0:45:13.512 diff: 0:00:00.216 audio PTS inconsistent: 0:45:13.920 0:45:13.704 diff: 0:00:00.216 audio PTS inconsistent: 0:45:14.112 0:45:13.896 diff: 0:00:00.216 audio PTS inconsistent: 0:45:14.304 0:45:14.088 diff: 0:00:00.216 audio PTS inconsistent: 0:45:14.496 0:45:14.280 diff: 0:00:00.216 audio PTS inconsistent: 0:45:14.688 0:45:14.472 diff: 0:00:00.216 audio PTS inconsistent: 0:45:14.880 0:45:14.664 diff: 0:00:00.216 audio PTS inconsistent: 0:45:15.072 0:45:14.856 diff: 0:00:00.216 audio PTS inconsistent: 0:45:15.264 0:45:15.048 diff: 0:00:00.216 audio PTS inconsistent: 0:45:15.456 0:45:15.240 diff: 0:00:00.216 audio PTS inconsistent: 0:45:15.648 0:45:15.432 diff: 0:00:00.216 audio PTS inconsistent: 0:45:15.840 0:45:15.624 diff: 0:00:00.216 audio PTS inconsistent: 0:45:16.032 0:45:15.816 diff: 0:00:00.216 audio PTS inconsistent: 0:45:16.224 0:45:16.008 diff: 0:00:00.216 audio PTS inconsistent: 0:45:16.416 0:45:16.200 diff: 0:00:00.216 audio PTS inconsistent: 0:45:16.608 0:45:16.392 diff: 0:00:00.216 audio PTS inconsistent: 0:45:16.800 0:45:16.584 diff: 0:00:00.216 audio PTS inconsistent: 0:45:16.992 0:45:16.776 diff: 0:00:00.216 audio PTS inconsistent: 0:45:17.184 0:45:16.968 diff: 0:00:00.216 audio PTS inconsistent: 0:45:17.376 0:45:17.160 diff: 0:00:00.216 audio PTS inconsistent: 0:45:17.568 0:45:17.352 diff: 0:00:00.216 audio PTS inconsistent: 0:45:17.760 0:45:17.544 diff: 0:00:00.216 audio PTS inconsistent: 0:45:17.952 0:45:17.736 diff: 0:00:00.216 audio PTS inconsistent: 0:45:18.144 0:45:17.928 diff: 0:00:00.216 audio PTS inconsistent: 0:45:18.336 0:45:18.120 diff: 0:00:00.216 audio PTS inconsistent: 0:45:18.528 0:45:18.312 diff: 0:00:00.216 audio PTS inconsistent: 0:45:18.720 0:45:18.504 diff: 0:00:00.216 audio PTS inconsistent: 0:45:18.912 0:45:18.696 diff: 0:00:00.216 audio PTS inconsistent: 0:45:19.104 0:45:18.888 diff: 0:00:00.216 read 89% audio PTS inconsistent: 0:45:19.296 0:45:19.080 diff: 0:00:00.216 audio PTS inconsistent: 0:45:19.488 0:45:19.272 diff: 0:00:00.216 audio PTS inconsistent: 0:45:19.680 0:45:19.464 diff: 0:00:00.216 audio PTS inconsistent: 0:45:19.872 0:45:19.656 diff: 0:00:00.216 audio PTS inconsistent: 0:45:20.064 0:45:19.848 diff: 0:00:00.216 audio PTS inconsistent: 0:45:20.256 0:45:20.040 diff: 0:00:00.216 audio PTS inconsistent: 0:45:20.448 0:45:20.232 diff: 0:00:00.216 audio PTS inconsistent: 0:45:20.640 0:45:20.424 diff: 0:00:00.216 audio PTS inconsistent: 0:45:20.832 0:45:20.616 diff: 0:00:00.216 audio PTS inconsistent: 0:45:21.024 0:45:20.808 diff: 0:00:00.216 audio PTS inconsistent: 0:45:21.216 0:45:21.000 diff: 0:00:00.216 audio PTS inconsistent: 0:45:21.408 0:45:21.192 diff: 0:00:00.216 audio PTS inconsistent: 0:45:21.600 0:45:21.384 diff: 0:00:00.216 audio PTS inconsistent: 0:45:21.792 0:45:21.576 diff: 0:00:00.216 audio PTS inconsistent: 0:45:21.984 0:45:21.768 diff: 0:00:00.216 audio PTS inconsistent: 0:45:22.176 0:45:21.960 diff: 0:00:00.216 audio PTS inconsistent: 0:45:22.368 0:45:22.152 diff: 0:00:00.216 audio PTS inconsistent: 0:45:22.560 0:45:22.344 diff: 0:00:00.216 audio PTS inconsistent: 0:45:22.752 0:45:22.536 diff: 0:00:00.216 audio PTS inconsistent: 0:45:22.944 0:45:22.728 diff: 0:00:00.216 audio PTS inconsistent: 0:45:23.136 0:45:22.920 diff: 0:00:00.216 audio PTS inconsistent: 0:45:23.328 0:45:23.112 diff: 0:00:00.216 audio PTS inconsistent: 0:45:23.520 0:45:23.304 diff: 0:00:00.216 audio PTS inconsistent: 0:45:23.712 0:45:23.496 diff: 0:00:00.216 audio PTS inconsistent: 0:45:23.904 0:45:23.688 diff: 0:00:00.216 audio PTS inconsistent: 0:45:24.096 0:45:23.880 diff: 0:00:00.216 audio PTS inconsistent: 0:45:24.288 0:45:24.072 diff: 0:00:00.216 audio PTS inconsistent: 0:45:24.480 0:45:24.264 diff: 0:00:00.216 audio PTS inconsistent: 0:45:24.672 0:45:24.456 diff: 0:00:00.216 audio PTS inconsistent: 0:45:24.864 0:45:24.648 diff: 0:00:00.216 audio PTS inconsistent: 0:45:25.056 0:45:24.840 diff: 0:00:00.216 audio PTS inconsistent: 0:45:25.248 0:45:25.032 diff: 0:00:00.216 audio PTS inconsistent: 0:45:25.440 0:45:25.224 diff: 0:00:00.216 audio PTS inconsistent: 0:45:25.632 0:45:25.416 diff: 0:00:00.216 audio PTS inconsistent: 0:45:25.824 0:45:25.608 diff: 0:00:00.216 audio PTS inconsistent: 0:45:26.016 0:45:25.800 diff: 0:00:00.216 audio PTS inconsistent: 0:45:26.208 0:45:25.992 diff: 0:00:00.216 audio PTS inconsistent: 0:45:26.400 0:45:26.184 diff: 0:00:00.216 audio PTS inconsistent: 0:45:26.592 0:45:26.376 diff: 0:00:00.216 audio PTS inconsistent: 0:45:26.784 0:45:26.568 diff: 0:00:00.216 audio PTS inconsistent: 0:45:26.976 0:45:26.760 diff: 0:00:00.216 audio PTS inconsistent: 0:45:27.168 0:45:26.952 diff: 0:00:00.216 audio PTS inconsistent: 0:45:27.360 0:45:27.144 diff: 0:00:00.216 audio PTS inconsistent: 0:45:27.552 0:45:27.336 diff: 0:00:00.216 audio PTS inconsistent: 0:45:27.744 0:45:27.528 diff: 0:00:00.216 audio PTS inconsistent: 0:45:27.936 0:45:27.720 diff: 0:00:00.216 audio PTS inconsistent: 0:45:28.128 0:45:27.912 diff: 0:00:00.216 audio PTS inconsistent: 0:45:28.320 0:45:28.104 diff: 0:00:00.216 audio PTS inconsistent: 0:45:28.512 0:45:28.296 diff: 0:00:00.216 audio PTS inconsistent: 0:45:28.704 0:45:28.488 diff: 0:00:00.216 audio PTS inconsistent: 0:45:28.896 0:45:28.680 diff: 0:00:00.216 audio PTS inconsistent: 0:45:29.088 0:45:28.872 diff: 0:00:00.216 audio PTS inconsistent: 0:45:29.280 0:45:29.064 diff: 0:00:00.216 audio PTS inconsistent: 0:45:29.472 0:45:29.256 diff: 0:00:00.216 audio PTS inconsistent: 0:45:29.664 0:45:29.448 diff: 0:00:00.216 audio PTS inconsistent: 0:45:29.856 0:45:29.640 diff: 0:00:00.216 audio PTS inconsistent: 0:45:30.048 0:45:29.832 diff: 0:00:00.216 audio PTS inconsistent: 0:45:30.240 0:45:30.024 diff: 0:00:00.216 audio PTS inconsistent: 0:45:30.432 0:45:30.216 diff: 0:00:00.216 audio PTS inconsistent: 0:45:30.624 0:45:30.408 diff: 0:00:00.216 audio PTS inconsistent: 0:45:30.816 0:45:30.600 diff: 0:00:00.216 audio PTS inconsistent: 0:45:31.008 0:45:30.792 diff: 0:00:00.216 audio PTS inconsistent: 0:45:31.200 0:45:30.984 diff: 0:00:00.216 audio PTS inconsistent: 0:45:31.392 0:45:31.176 diff: 0:00:00.216 audio PTS inconsistent: 0:45:31.584 0:45:31.368 diff: 0:00:00.216 audio PTS inconsistent: 0:45:31.776 0:45:31.560 diff: 0:00:00.216 audio PTS inconsistent: 0:45:31.968 0:45:31.752 diff: 0:00:00.216 audio PTS inconsistent: 0:45:32.160 0:45:31.944 diff: 0:00:00.216 audio PTS inconsistent: 0:45:32.352 0:45:32.136 diff: 0:00:00.216 audio PTS inconsistent: 0:45:32.544 0:45:32.328 diff: 0:00:00.216 audio PTS inconsistent: 0:45:32.736 0:45:32.520 diff: 0:00:00.216 audio PTS inconsistent: 0:45:32.928 0:45:32.712 diff: 0:00:00.216 audio PTS inconsistent: 0:45:33.120 0:45:32.904 diff: 0:00:00.216 audio PTS inconsistent: 0:45:33.312 0:45:33.096 diff: 0:00:00.216 audio PTS inconsistent: 0:45:33.504 0:45:33.288 diff: 0:00:00.216 audio PTS inconsistent: 0:45:33.696 0:45:33.480 diff: 0:00:00.216 audio PTS inconsistent: 0:45:33.888 0:45:33.672 diff: 0:00:00.216 audio PTS inconsistent: 0:45:34.080 0:45:33.864 diff: 0:00:00.216 audio PTS inconsistent: 0:45:34.272 0:45:34.056 diff: 0:00:00.216 audio PTS inconsistent: 0:45:34.464 0:45:34.248 diff: 0:00:00.216 audio PTS inconsistent: 0:45:34.656 0:45:34.440 diff: 0:00:00.216 audio PTS inconsistent: 0:45:34.848 0:45:34.632 diff: 0:00:00.216 audio PTS inconsistent: 0:45:35.040 0:45:34.824 diff: 0:00:00.216 audio PTS inconsistent: 0:45:35.232 0:45:35.016 diff: 0:00:00.216 audio PTS inconsistent: 0:45:35.424 0:45:35.208 diff: 0:00:00.216 audio PTS inconsistent: 0:45:35.616 0:45:35.400 diff: 0:00:00.216 audio PTS inconsistent: 0:45:35.808 0:45:35.592 diff: 0:00:00.216 audio PTS inconsistent: 0:45:36.000 0:45:35.784 diff: 0:00:00.216 audio PTS inconsistent: 0:45:36.192 0:45:35.976 diff: 0:00:00.216 audio PTS inconsistent: 0:45:36.384 0:45:36.168 diff: 0:00:00.216 audio PTS inconsistent: 0:45:36.576 0:45:36.360 diff: 0:00:00.216 audio PTS inconsistent: 0:45:36.768 0:45:36.552 diff: 0:00:00.216 audio PTS inconsistent: 0:45:36.960 0:45:36.744 diff: 0:00:00.216 audio PTS inconsistent: 0:45:37.152 0:45:36.936 diff: 0:00:00.216 audio PTS inconsistent: 0:45:37.344 0:45:37.128 diff: 0:00:00.216 audio PTS inconsistent: 0:45:37.536 0:45:37.320 diff: 0:00:00.216 audio PTS inconsistent: 0:45:37.728 0:45:37.512 diff: 0:00:00.216 audio PTS inconsistent: 0:45:37.920 0:45:37.704 diff: 0:00:00.216 audio PTS inconsistent: 0:45:38.112 0:45:37.896 diff: 0:00:00.216 audio PTS inconsistent: 0:45:38.304 0:45:38.088 diff: 0:00:00.216 audio PTS inconsistent: 0:45:38.496 0:45:38.280 diff: 0:00:00.216 audio PTS inconsistent: 0:45:38.688 0:45:38.472 diff: 0:00:00.216 audio PTS inconsistent: 0:45:38.880 0:45:38.664 diff: 0:00:00.216 audio PTS inconsistent: 0:45:39.072 0:45:38.856 diff: 0:00:00.216 audio PTS inconsistent: 0:45:39.264 0:45:39.048 diff: 0:00:00.216 audio PTS inconsistent: 0:45:39.456 0:45:39.240 diff: 0:00:00.216 audio PTS inconsistent: 0:45:39.648 0:45:39.432 diff: 0:00:00.216 audio PTS inconsistent: 0:45:39.840 0:45:39.624 diff: 0:00:00.216 audio PTS inconsistent: 0:45:40.032 0:45:39.816 diff: 0:00:00.216 audio PTS inconsistent: 0:45:40.224 0:45:40.008 diff: 0:00:00.216 audio PTS inconsistent: 0:45:40.416 0:45:40.200 diff: 0:00:00.216 audio PTS inconsistent: 0:45:40.608 0:45:40.392 diff: 0:00:00.216 audio PTS inconsistent: 0:45:40.800 0:45:40.584 diff: 0:00:00.216 audio PTS inconsistent: 0:45:40.992 0:45:40.776 diff: 0:00:00.216 audio PTS inconsistent: 0:45:41.184 0:45:40.968 diff: 0:00:00.216 audio PTS inconsistent: 0:45:41.376 0:45:41.160 diff: 0:00:00.216 audio PTS inconsistent: 0:45:41.568 0:45:41.352 diff: 0:00:00.216 audio PTS inconsistent: 0:45:41.760 0:45:41.544 diff: 0:00:00.216 audio PTS inconsistent: 0:45:41.952 0:45:41.736 diff: 0:00:00.216 audio PTS inconsistent: 0:45:42.144 0:45:41.928 diff: 0:00:00.216 audio PTS inconsistent: 0:45:42.336 0:45:42.120 diff: 0:00:00.216 audio PTS inconsistent: 0:45:42.528 0:45:42.312 diff: 0:00:00.216 audio PTS inconsistent: 0:45:42.720 0:45:42.504 diff: 0:00:00.216 audio PTS inconsistent: 0:45:42.912 0:45:42.696 diff: 0:00:00.216 audio PTS inconsistent: 0:45:43.104 0:45:42.888 diff: 0:00:00.216 audio PTS inconsistent: 0:45:43.296 0:45:43.080 diff: 0:00:00.216 audio PTS inconsistent: 0:45:43.488 0:45:43.272 diff: 0:00:00.216 audio PTS inconsistent: 0:45:43.680 0:45:43.464 diff: 0:00:00.216 audio PTS inconsistent: 0:45:43.872 0:45:43.656 diff: 0:00:00.216 audio PTS inconsistent: 0:45:44.064 0:45:43.848 diff: 0:00:00.216 audio PTS inconsistent: 0:45:44.256 0:45:44.040 diff: 0:00:00.216 audio PTS inconsistent: 0:45:44.448 0:45:44.232 diff: 0:00:00.216 audio PTS inconsistent: 0:45:44.640 0:45:44.424 diff: 0:00:00.216 audio PTS inconsistent: 0:45:44.832 0:45:44.616 diff: 0:00:00.216 audio PTS inconsistent: 0:45:45.024 0:45:44.808 diff: 0:00:00.216 audio PTS inconsistent: 0:45:45.216 0:45:45.000 diff: 0:00:00.216 audio PTS inconsistent: 0:45:45.408 0:45:45.192 diff: 0:00:00.216 audio PTS inconsistent: 0:45:45.600 0:45:45.384 diff: 0:00:00.216 audio PTS inconsistent: 0:45:45.792 0:45:45.576 diff: 0:00:00.216 audio PTS inconsistent: 0:45:45.984 0:45:45.768 diff: 0:00:00.216 audio PTS inconsistent: 0:45:46.176 0:45:45.960 diff: 0:00:00.216 audio PTS inconsistent: 0:45:46.368 0:45:46.152 diff: 0:00:00.216 audio PTS inconsistent: 0:45:46.560 0:45:46.344 diff: 0:00:00.216 audio PTS inconsistent: 0:45:46.752 0:45:46.536 diff: 0:00:00.216 audio PTS inconsistent: 0:45:46.944 0:45:46.728 diff: 0:00:00.216 audio PTS inconsistent: 0:45:47.136 0:45:46.920 diff: 0:00:00.216 audio PTS inconsistent: 0:45:47.328 0:45:47.112 diff: 0:00:00.216 audio PTS inconsistent: 0:45:47.520 0:45:47.304 diff: 0:00:00.216 audio PTS inconsistent: 0:45:47.712 0:45:47.496 diff: 0:00:00.216 audio PTS inconsistent: 0:45:47.904 0:45:47.688 diff: 0:00:00.216 audio PTS inconsistent: 0:45:48.096 0:45:47.880 diff: 0:00:00.216 audio PTS inconsistent: 0:45:48.288 0:45:48.072 diff: 0:00:00.216 audio PTS inconsistent: 0:45:48.480 0:45:48.264 diff: 0:00:00.216 audio PTS inconsistent: 0:45:48.672 0:45:48.456 diff: 0:00:00.216 audio PTS inconsistent: 0:45:48.864 0:45:48.648 diff: 0:00:00.216 audio PTS inconsistent: 0:45:49.056 0:45:48.840 diff: 0:00:00.216 audio PTS inconsistent: 0:45:49.248 0:45:49.032 diff: 0:00:00.216 audio PTS inconsistent: 0:45:49.440 0:45:49.224 diff: 0:00:00.216 read 90% audio PTS inconsistent: 0:45:49.632 0:45:49.416 diff: 0:00:00.216 audio PTS inconsistent: 0:45:49.824 0:45:49.608 diff: 0:00:00.216 audio PTS inconsistent: 0:45:50.016 0:45:49.800 diff: 0:00:00.216 audio PTS inconsistent: 0:45:50.208 0:45:49.992 diff: 0:00:00.216 audio PTS inconsistent: 0:45:50.400 0:45:50.184 diff: 0:00:00.216 audio PTS inconsistent: 0:45:50.592 0:45:50.376 diff: 0:00:00.216 audio PTS inconsistent: 0:45:50.784 0:45:50.568 diff: 0:00:00.216 audio PTS inconsistent: 0:45:50.976 0:45:50.760 diff: 0:00:00.216 audio PTS inconsistent: 0:45:51.168 0:45:50.952 diff: 0:00:00.216 audio PTS inconsistent: 0:45:51.360 0:45:51.144 diff: 0:00:00.216 audio PTS inconsistent: 0:45:51.552 0:45:51.336 diff: 0:00:00.216 audio PTS inconsistent: 0:45:51.744 0:45:51.528 diff: 0:00:00.216 audio PTS inconsistent: 0:45:51.936 0:45:51.720 diff: 0:00:00.216 audio PTS inconsistent: 0:45:52.128 0:45:51.912 diff: 0:00:00.216 audio PTS inconsistent: 0:45:52.320 0:45:52.104 diff: 0:00:00.216 audio PTS inconsistent: 0:45:52.512 0:45:52.296 diff: 0:00:00.216 audio PTS inconsistent: 0:45:52.704 0:45:52.488 diff: 0:00:00.216 audio PTS inconsistent: 0:45:52.896 0:45:52.680 diff: 0:00:00.216 audio PTS inconsistent: 0:45:53.088 0:45:52.872 diff: 0:00:00.216 audio PTS inconsistent: 0:45:53.280 0:45:53.064 diff: 0:00:00.216 audio PTS inconsistent: 0:45:53.472 0:45:53.256 diff: 0:00:00.216 audio PTS inconsistent: 0:45:53.664 0:45:53.448 diff: 0:00:00.216 audio PTS inconsistent: 0:45:53.856 0:45:53.640 diff: 0:00:00.216 audio PTS inconsistent: 0:45:54.048 0:45:53.832 diff: 0:00:00.216 audio PTS inconsistent: 0:45:54.240 0:45:54.024 diff: 0:00:00.216 audio PTS inconsistent: 0:45:54.432 0:45:54.216 diff: 0:00:00.216 audio PTS inconsistent: 0:45:54.624 0:45:54.408 diff: 0:00:00.216 audio PTS inconsistent: 0:45:54.816 0:45:54.600 diff: 0:00:00.216 audio PTS inconsistent: 0:45:55.008 0:45:54.792 diff: 0:00:00.216 audio PTS inconsistent: 0:45:55.200 0:45:54.984 diff: 0:00:00.216 audio PTS inconsistent: 0:45:55.392 0:45:55.176 diff: 0:00:00.216 audio PTS inconsistent: 0:45:55.584 0:45:55.368 diff: 0:00:00.216 audio PTS inconsistent: 0:45:55.776 0:45:55.560 diff: 0:00:00.216 audio PTS inconsistent: 0:45:55.968 0:45:55.752 diff: 0:00:00.216 audio PTS inconsistent: 0:45:56.160 0:45:55.944 diff: 0:00:00.216 audio PTS inconsistent: 0:45:56.352 0:45:56.136 diff: 0:00:00.216 audio PTS inconsistent: 0:45:56.544 0:45:56.328 diff: 0:00:00.216 audio PTS inconsistent: 0:45:56.736 0:45:56.520 diff: 0:00:00.216 audio PTS inconsistent: 0:45:56.928 0:45:56.712 diff: 0:00:00.216 audio PTS inconsistent: 0:45:57.120 0:45:56.904 diff: 0:00:00.216 audio PTS inconsistent: 0:45:57.312 0:45:57.096 diff: 0:00:00.216 audio PTS inconsistent: 0:45:57.504 0:45:57.288 diff: 0:00:00.216 audio PTS inconsistent: 0:45:57.696 0:45:57.480 diff: 0:00:00.216 audio PTS inconsistent: 0:45:57.888 0:45:57.672 diff: 0:00:00.216 audio PTS inconsistent: 0:45:58.080 0:45:57.864 diff: 0:00:00.216 audio PTS inconsistent: 0:45:58.272 0:45:58.056 diff: 0:00:00.216 audio PTS inconsistent: 0:45:58.464 0:45:58.248 diff: 0:00:00.216 audio PTS inconsistent: 0:45:58.656 0:45:58.440 diff: 0:00:00.216 audio PTS inconsistent: 0:45:58.848 0:45:58.632 diff: 0:00:00.216 audio PTS inconsistent: 0:45:59.040 0:45:58.824 diff: 0:00:00.216 audio PTS inconsistent: 0:45:59.232 0:45:59.016 diff: 0:00:00.216 audio PTS inconsistent: 0:45:59.424 0:45:59.208 diff: 0:00:00.216 audio PTS inconsistent: 0:45:59.616 0:45:59.400 diff: 0:00:00.216 audio PTS inconsistent: 0:45:59.808 0:45:59.592 diff: 0:00:00.216 audio PTS inconsistent: 0:46:00.000 0:45:59.784 diff: 0:00:00.216 audio PTS inconsistent: 0:46:00.192 0:45:59.976 diff: 0:00:00.216 audio PTS inconsistent: 0:46:00.384 0:46:00.168 diff: 0:00:00.216 audio PTS inconsistent: 0:46:00.576 0:46:00.360 diff: 0:00:00.216 audio PTS inconsistent: 0:46:00.768 0:46:00.552 diff: 0:00:00.216 audio PTS inconsistent: 0:46:00.960 0:46:00.744 diff: 0:00:00.216 audio PTS inconsistent: 0:46:01.152 0:46:00.936 diff: 0:00:00.216 audio PTS inconsistent: 0:46:01.344 0:46:01.128 diff: 0:00:00.216 audio PTS inconsistent: 0:46:01.536 0:46:01.320 diff: 0:00:00.216 audio PTS inconsistent: 0:46:01.728 0:46:01.512 diff: 0:00:00.216 audio PTS inconsistent: 0:46:01.920 0:46:01.704 diff: 0:00:00.216 audio PTS inconsistent: 0:46:02.112 0:46:01.896 diff: 0:00:00.216 audio PTS inconsistent: 0:46:02.304 0:46:02.088 diff: 0:00:00.216 audio PTS inconsistent: 0:46:02.496 0:46:02.280 diff: 0:00:00.216 audio PTS inconsistent: 0:46:02.688 0:46:02.472 diff: 0:00:00.216 audio PTS inconsistent: 0:46:02.880 0:46:02.664 diff: 0:00:00.216 audio PTS inconsistent: 0:46:03.072 0:46:02.856 diff: 0:00:00.216 audio PTS inconsistent: 0:46:03.264 0:46:03.048 diff: 0:00:00.216 audio PTS inconsistent: 0:46:03.456 0:46:03.240 diff: 0:00:00.216 audio PTS inconsistent: 0:46:03.648 0:46:03.432 diff: 0:00:00.216 audio PTS inconsistent: 0:46:03.840 0:46:03.624 diff: 0:00:00.216 audio PTS inconsistent: 0:46:04.032 0:46:03.816 diff: 0:00:00.216 audio PTS inconsistent: 0:46:04.224 0:46:04.008 diff: 0:00:00.216 audio PTS inconsistent: 0:46:04.416 0:46:04.200 diff: 0:00:00.216 audio PTS inconsistent: 0:46:04.608 0:46:04.392 diff: 0:00:00.216 audio PTS inconsistent: 0:46:04.800 0:46:04.584 diff: 0:00:00.216 audio PTS inconsistent: 0:46:04.992 0:46:04.776 diff: 0:00:00.216 audio PTS inconsistent: 0:46:05.184 0:46:04.968 diff: 0:00:00.216 audio PTS inconsistent: 0:46:05.376 0:46:05.160 diff: 0:00:00.216 audio PTS inconsistent: 0:46:05.568 0:46:05.352 diff: 0:00:00.216 audio PTS inconsistent: 0:46:05.760 0:46:05.544 diff: 0:00:00.216 audio PTS inconsistent: 0:46:05.952 0:46:05.736 diff: 0:00:00.216 audio PTS inconsistent: 0:46:06.144 0:46:05.928 diff: 0:00:00.216 audio PTS inconsistent: 0:46:06.336 0:46:06.120 diff: 0:00:00.216 audio PTS inconsistent: 0:46:06.528 0:46:06.312 diff: 0:00:00.216 audio PTS inconsistent: 0:46:06.720 0:46:06.504 diff: 0:00:00.216 audio PTS inconsistent: 0:46:06.912 0:46:06.696 diff: 0:00:00.216 audio PTS inconsistent: 0:46:07.104 0:46:06.888 diff: 0:00:00.216 audio PTS inconsistent: 0:46:07.296 0:46:07.080 diff: 0:00:00.216 audio PTS inconsistent: 0:46:07.488 0:46:07.272 diff: 0:00:00.216 audio PTS inconsistent: 0:46:07.680 0:46:07.464 diff: 0:00:00.216 audio PTS inconsistent: 0:46:07.872 0:46:07.656 diff: 0:00:00.216 audio PTS inconsistent: 0:46:08.064 0:46:07.848 diff: 0:00:00.216 audio PTS inconsistent: 0:46:08.256 0:46:08.040 diff: 0:00:00.216 audio PTS inconsistent: 0:46:08.448 0:46:08.232 diff: 0:00:00.216 audio PTS inconsistent: 0:46:08.640 0:46:08.424 diff: 0:00:00.216 audio PTS inconsistent: 0:46:08.832 0:46:08.616 diff: 0:00:00.216 audio PTS inconsistent: 0:46:09.024 0:46:08.808 diff: 0:00:00.216 audio PTS inconsistent: 0:46:09.216 0:46:09.000 diff: 0:00:00.216 audio PTS inconsistent: 0:46:09.408 0:46:09.192 diff: 0:00:00.216 audio PTS inconsistent: 0:46:09.600 0:46:09.384 diff: 0:00:00.216 audio PTS inconsistent: 0:46:09.792 0:46:09.576 diff: 0:00:00.216 audio PTS inconsistent: 0:46:09.984 0:46:09.768 diff: 0:00:00.216 audio PTS inconsistent: 0:46:10.176 0:46:09.960 diff: 0:00:00.216 audio PTS inconsistent: 0:46:10.368 0:46:10.152 diff: 0:00:00.216 audio PTS inconsistent: 0:46:10.560 0:46:10.344 diff: 0:00:00.216 audio PTS inconsistent: 0:46:10.752 0:46:10.536 diff: 0:00:00.216 audio PTS inconsistent: 0:46:10.944 0:46:10.728 diff: 0:00:00.216 audio PTS inconsistent: 0:46:11.136 0:46:10.920 diff: 0:00:00.216 audio PTS inconsistent: 0:46:11.328 0:46:11.112 diff: 0:00:00.216 audio PTS inconsistent: 0:46:11.520 0:46:11.304 diff: 0:00:00.216 audio PTS inconsistent: 0:46:11.712 0:46:11.496 diff: 0:00:00.216 audio PTS inconsistent: 0:46:11.904 0:46:11.688 diff: 0:00:00.216 audio PTS inconsistent: 0:46:12.096 0:46:11.880 diff: 0:00:00.216 audio PTS inconsistent: 0:46:12.288 0:46:12.072 diff: 0:00:00.216 audio PTS inconsistent: 0:46:12.480 0:46:12.264 diff: 0:00:00.216 audio PTS inconsistent: 0:46:12.672 0:46:12.456 diff: 0:00:00.216 audio PTS inconsistent: 0:46:12.864 0:46:12.648 diff: 0:00:00.216 audio PTS inconsistent: 0:46:13.056 0:46:12.840 diff: 0:00:00.216 audio PTS inconsistent: 0:46:13.248 0:46:13.032 diff: 0:00:00.216 audio PTS inconsistent: 0:46:13.440 0:46:13.224 diff: 0:00:00.216 audio PTS inconsistent: 0:46:13.632 0:46:13.416 diff: 0:00:00.216 audio PTS inconsistent: 0:46:13.824 0:46:13.608 diff: 0:00:00.216 audio PTS inconsistent: 0:46:14.016 0:46:13.800 diff: 0:00:00.216 audio PTS inconsistent: 0:46:14.208 0:46:13.992 diff: 0:00:00.216 audio PTS inconsistent: 0:46:14.400 0:46:14.184 diff: 0:00:00.216 audio PTS inconsistent: 0:46:14.592 0:46:14.376 diff: 0:00:00.216 audio PTS inconsistent: 0:46:14.784 0:46:14.568 diff: 0:00:00.216 audio PTS inconsistent: 0:46:14.976 0:46:14.760 diff: 0:00:00.216 audio PTS inconsistent: 0:46:15.168 0:46:14.952 diff: 0:00:00.216 audio PTS inconsistent: 0:46:15.360 0:46:15.144 diff: 0:00:00.216 audio PTS inconsistent: 0:46:15.552 0:46:15.336 diff: 0:00:00.216 audio PTS inconsistent: 0:46:15.744 0:46:15.528 diff: 0:00:00.216 audio PTS inconsistent: 0:46:15.936 0:46:15.720 diff: 0:00:00.216 audio PTS inconsistent: 0:46:16.128 0:46:15.912 diff: 0:00:00.216 audio PTS inconsistent: 0:46:16.320 0:46:16.104 diff: 0:00:00.216 audio PTS inconsistent: 0:46:16.512 0:46:16.296 diff: 0:00:00.216 audio PTS inconsistent: 0:46:16.704 0:46:16.488 diff: 0:00:00.216 audio PTS inconsistent: 0:46:16.896 0:46:16.680 diff: 0:00:00.216 audio PTS inconsistent: 0:46:17.088 0:46:16.872 diff: 0:00:00.216 audio PTS inconsistent: 0:46:17.280 0:46:17.064 diff: 0:00:00.216 audio PTS inconsistent: 0:46:17.472 0:46:17.256 diff: 0:00:00.216 audio PTS inconsistent: 0:46:17.664 0:46:17.448 diff: 0:00:00.216 audio PTS inconsistent: 0:46:17.856 0:46:17.640 diff: 0:00:00.216 audio PTS inconsistent: 0:46:18.048 0:46:17.832 diff: 0:00:00.216 audio PTS inconsistent: 0:46:18.240 0:46:18.024 diff: 0:00:00.216 audio PTS inconsistent: 0:46:18.432 0:46:18.216 diff: 0:00:00.216 audio PTS inconsistent: 0:46:18.624 0:46:18.408 diff: 0:00:00.216 audio PTS inconsistent: 0:46:18.816 0:46:18.600 diff: 0:00:00.216 audio PTS inconsistent: 0:46:19.008 0:46:18.792 diff: 0:00:00.216 audio PTS inconsistent: 0:46:19.200 0:46:18.984 diff: 0:00:00.216 audio PTS inconsistent: 0:46:19.392 0:46:19.176 diff: 0:00:00.216 audio PTS inconsistent: 0:46:19.584 0:46:19.368 diff: 0:00:00.216 audio PTS inconsistent: 0:46:19.776 0:46:19.560 diff: 0:00:00.216 audio PTS inconsistent: 0:46:19.968 0:46:19.752 diff: 0:00:00.216 audio PTS inconsistent: 0:46:20.160 0:46:19.944 diff: 0:00:00.216 read 91% audio PTS inconsistent: 0:46:20.352 0:46:20.136 diff: 0:00:00.216 audio PTS inconsistent: 0:46:20.544 0:46:20.328 diff: 0:00:00.216 audio PTS inconsistent: 0:46:20.736 0:46:20.520 diff: 0:00:00.216 audio PTS inconsistent: 0:46:20.928 0:46:20.712 diff: 0:00:00.216 audio PTS inconsistent: 0:46:21.120 0:46:20.904 diff: 0:00:00.216 audio PTS inconsistent: 0:46:21.312 0:46:21.096 diff: 0:00:00.216 audio PTS inconsistent: 0:46:21.504 0:46:21.288 diff: 0:00:00.216 audio PTS inconsistent: 0:46:21.696 0:46:21.480 diff: 0:00:00.216 audio PTS inconsistent: 0:46:21.888 0:46:21.672 diff: 0:00:00.216 audio PTS inconsistent: 0:46:22.080 0:46:21.864 diff: 0:00:00.216 audio PTS inconsistent: 0:46:22.272 0:46:22.056 diff: 0:00:00.216 audio PTS inconsistent: 0:46:22.464 0:46:22.248 diff: 0:00:00.216 audio PTS inconsistent: 0:46:22.656 0:46:22.440 diff: 0:00:00.216 audio PTS inconsistent: 0:46:22.848 0:46:22.632 diff: 0:00:00.216 audio PTS inconsistent: 0:46:23.040 0:46:22.824 diff: 0:00:00.216 audio PTS inconsistent: 0:46:23.232 0:46:23.016 diff: 0:00:00.216 audio PTS inconsistent: 0:46:23.424 0:46:23.208 diff: 0:00:00.216 audio PTS inconsistent: 0:46:23.616 0:46:23.400 diff: 0:00:00.216 audio PTS inconsistent: 0:46:23.808 0:46:23.592 diff: 0:00:00.216 audio PTS inconsistent: 0:46:24.000 0:46:23.784 diff: 0:00:00.216 audio PTS inconsistent: 0:46:24.192 0:46:23.976 diff: 0:00:00.216 audio PTS inconsistent: 0:46:24.384 0:46:24.168 diff: 0:00:00.216 audio PTS inconsistent: 0:46:24.576 0:46:24.360 diff: 0:00:00.216 audio PTS inconsistent: 0:46:24.768 0:46:24.552 diff: 0:00:00.216 audio PTS inconsistent: 0:46:24.960 0:46:24.744 diff: 0:00:00.216 audio PTS inconsistent: 0:46:25.152 0:46:24.936 diff: 0:00:00.216 audio PTS inconsistent: 0:46:25.344 0:46:25.128 diff: 0:00:00.216 audio PTS inconsistent: 0:46:25.536 0:46:25.320 diff: 0:00:00.216 audio PTS inconsistent: 0:46:25.728 0:46:25.512 diff: 0:00:00.216 audio PTS inconsistent: 0:46:25.920 0:46:25.704 diff: 0:00:00.216 audio PTS inconsistent: 0:46:26.112 0:46:25.896 diff: 0:00:00.216 audio PTS inconsistent: 0:46:26.304 0:46:26.088 diff: 0:00:00.216 audio PTS inconsistent: 0:46:26.496 0:46:26.280 diff: 0:00:00.216 audio PTS inconsistent: 0:46:26.688 0:46:26.472 diff: 0:00:00.216 audio PTS inconsistent: 0:46:26.880 0:46:26.664 diff: 0:00:00.216 audio PTS inconsistent: 0:46:27.072 0:46:26.856 diff: 0:00:00.216 audio PTS inconsistent: 0:46:27.264 0:46:27.048 diff: 0:00:00.216 audio PTS inconsistent: 0:46:27.456 0:46:27.240 diff: 0:00:00.216 audio PTS inconsistent: 0:46:27.648 0:46:27.432 diff: 0:00:00.216 audio PTS inconsistent: 0:46:27.840 0:46:27.624 diff: 0:00:00.216 audio PTS inconsistent: 0:46:28.032 0:46:27.816 diff: 0:00:00.216 audio PTS inconsistent: 0:46:28.224 0:46:28.008 diff: 0:00:00.216 audio PTS inconsistent: 0:46:28.416 0:46:28.200 diff: 0:00:00.216 audio PTS inconsistent: 0:46:28.608 0:46:28.392 diff: 0:00:00.216 audio PTS inconsistent: 0:46:28.800 0:46:28.584 diff: 0:00:00.216 audio PTS inconsistent: 0:46:28.992 0:46:28.776 diff: 0:00:00.216 audio PTS inconsistent: 0:46:29.184 0:46:28.968 diff: 0:00:00.216 audio PTS inconsistent: 0:46:29.376 0:46:29.160 diff: 0:00:00.216 audio PTS inconsistent: 0:46:29.568 0:46:29.352 diff: 0:00:00.216 audio PTS inconsistent: 0:46:29.760 0:46:29.544 diff: 0:00:00.216 audio PTS inconsistent: 0:46:29.952 0:46:29.736 diff: 0:00:00.216 audio PTS inconsistent: 0:46:30.144 0:46:29.928 diff: 0:00:00.216 audio PTS inconsistent: 0:46:30.336 0:46:30.120 diff: 0:00:00.216 audio PTS inconsistent: 0:46:30.528 0:46:30.312 diff: 0:00:00.216 audio PTS inconsistent: 0:46:30.720 0:46:30.504 diff: 0:00:00.216 audio PTS inconsistent: 0:46:30.912 0:46:30.696 diff: 0:00:00.216 audio PTS inconsistent: 0:46:31.104 0:46:30.888 diff: 0:00:00.216 audio PTS inconsistent: 0:46:31.296 0:46:31.080 diff: 0:00:00.216 audio PTS inconsistent: 0:46:31.488 0:46:31.272 diff: 0:00:00.216 audio PTS inconsistent: 0:46:31.680 0:46:31.464 diff: 0:00:00.216 audio PTS inconsistent: 0:46:31.872 0:46:31.656 diff: 0:00:00.216 audio PTS inconsistent: 0:46:32.064 0:46:31.848 diff: 0:00:00.216 audio PTS inconsistent: 0:46:32.256 0:46:32.040 diff: 0:00:00.216 audio PTS inconsistent: 0:46:32.448 0:46:32.232 diff: 0:00:00.216 audio PTS inconsistent: 0:46:32.640 0:46:32.424 diff: 0:00:00.216 audio PTS inconsistent: 0:46:32.832 0:46:32.616 diff: 0:00:00.216 audio PTS inconsistent: 0:46:33.024 0:46:32.808 diff: 0:00:00.216 audio PTS inconsistent: 0:46:33.216 0:46:33.000 diff: 0:00:00.216 audio PTS inconsistent: 0:46:33.408 0:46:33.192 diff: 0:00:00.216 audio PTS inconsistent: 0:46:33.600 0:46:33.384 diff: 0:00:00.216 audio PTS inconsistent: 0:46:33.792 0:46:33.576 diff: 0:00:00.216 audio PTS inconsistent: 0:46:33.984 0:46:33.768 diff: 0:00:00.216 audio PTS inconsistent: 0:46:34.176 0:46:33.960 diff: 0:00:00.216 audio PTS inconsistent: 0:46:34.368 0:46:34.152 diff: 0:00:00.216 audio PTS inconsistent: 0:46:34.560 0:46:34.344 diff: 0:00:00.216 audio PTS inconsistent: 0:46:34.752 0:46:34.536 diff: 0:00:00.216 audio PTS inconsistent: 0:46:34.944 0:46:34.728 diff: 0:00:00.216 audio PTS inconsistent: 0:46:35.136 0:46:34.920 diff: 0:00:00.216 audio PTS inconsistent: 0:46:35.328 0:46:35.112 diff: 0:00:00.216 audio PTS inconsistent: 0:46:35.520 0:46:35.304 diff: 0:00:00.216 audio PTS inconsistent: 0:46:35.712 0:46:35.496 diff: 0:00:00.216 audio PTS inconsistent: 0:46:35.904 0:46:35.688 diff: 0:00:00.216 audio PTS inconsistent: 0:46:36.096 0:46:35.880 diff: 0:00:00.216 audio PTS inconsistent: 0:46:36.288 0:46:36.072 diff: 0:00:00.216 audio PTS inconsistent: 0:46:36.480 0:46:36.264 diff: 0:00:00.216 audio PTS inconsistent: 0:46:36.672 0:46:36.456 diff: 0:00:00.216 audio PTS inconsistent: 0:46:36.864 0:46:36.648 diff: 0:00:00.216 audio PTS inconsistent: 0:46:37.056 0:46:36.840 diff: 0:00:00.216 audio PTS inconsistent: 0:46:37.248 0:46:37.032 diff: 0:00:00.216 audio PTS inconsistent: 0:46:37.440 0:46:37.224 diff: 0:00:00.216 audio PTS inconsistent: 0:46:37.632 0:46:37.416 diff: 0:00:00.216 audio PTS inconsistent: 0:46:37.824 0:46:37.608 diff: 0:00:00.216 audio PTS inconsistent: 0:46:38.016 0:46:37.800 diff: 0:00:00.216 audio PTS inconsistent: 0:46:38.208 0:46:37.992 diff: 0:00:00.216 audio PTS inconsistent: 0:46:38.400 0:46:38.184 diff: 0:00:00.216 audio PTS inconsistent: 0:46:38.592 0:46:38.376 diff: 0:00:00.216 audio PTS inconsistent: 0:46:38.784 0:46:38.568 diff: 0:00:00.216 audio PTS inconsistent: 0:46:38.976 0:46:38.760 diff: 0:00:00.216 audio PTS inconsistent: 0:46:39.168 0:46:38.952 diff: 0:00:00.216 audio PTS inconsistent: 0:46:39.360 0:46:39.144 diff: 0:00:00.216 audio PTS inconsistent: 0:46:39.552 0:46:39.336 diff: 0:00:00.216 audio PTS inconsistent: 0:46:39.744 0:46:39.528 diff: 0:00:00.216 audio PTS inconsistent: 0:46:39.936 0:46:39.720 diff: 0:00:00.216 audio PTS inconsistent: 0:46:40.128 0:46:39.912 diff: 0:00:00.216 audio PTS inconsistent: 0:46:40.320 0:46:40.104 diff: 0:00:00.216 audio PTS inconsistent: 0:46:40.512 0:46:40.296 diff: 0:00:00.216 audio PTS inconsistent: 0:46:40.704 0:46:40.488 diff: 0:00:00.216 audio PTS inconsistent: 0:46:40.896 0:46:40.680 diff: 0:00:00.216 audio PTS inconsistent: 0:46:41.088 0:46:40.872 diff: 0:00:00.216 audio PTS inconsistent: 0:46:41.280 0:46:41.064 diff: 0:00:00.216 audio PTS inconsistent: 0:46:41.472 0:46:41.256 diff: 0:00:00.216 audio PTS inconsistent: 0:46:41.664 0:46:41.448 diff: 0:00:00.216 audio PTS inconsistent: 0:46:41.856 0:46:41.640 diff: 0:00:00.216 audio PTS inconsistent: 0:46:42.048 0:46:41.832 diff: 0:00:00.216 audio PTS inconsistent: 0:46:42.240 0:46:42.024 diff: 0:00:00.216 audio PTS inconsistent: 0:46:42.432 0:46:42.216 diff: 0:00:00.216 audio PTS inconsistent: 0:46:42.624 0:46:42.408 diff: 0:00:00.216 audio PTS inconsistent: 0:46:42.816 0:46:42.600 diff: 0:00:00.216 audio PTS inconsistent: 0:46:43.008 0:46:42.792 diff: 0:00:00.216 audio PTS inconsistent: 0:46:43.200 0:46:42.984 diff: 0:00:00.216 audio PTS inconsistent: 0:46:43.392 0:46:43.176 diff: 0:00:00.216 audio PTS inconsistent: 0:46:43.584 0:46:43.368 diff: 0:00:00.216 audio PTS inconsistent: 0:46:43.776 0:46:43.560 diff: 0:00:00.216 audio PTS inconsistent: 0:46:43.968 0:46:43.752 diff: 0:00:00.216 audio PTS inconsistent: 0:46:44.160 0:46:43.944 diff: 0:00:00.216 audio PTS inconsistent: 0:46:44.352 0:46:44.136 diff: 0:00:00.216 audio PTS inconsistent: 0:46:44.544 0:46:44.328 diff: 0:00:00.216 audio PTS inconsistent: 0:46:44.736 0:46:44.520 diff: 0:00:00.216 audio PTS inconsistent: 0:46:44.928 0:46:44.712 diff: 0:00:00.216 audio PTS inconsistent: 0:46:45.120 0:46:44.904 diff: 0:00:00.216 audio PTS inconsistent: 0:46:45.312 0:46:45.096 diff: 0:00:00.216 audio PTS inconsistent: 0:46:45.504 0:46:45.288 diff: 0:00:00.216 audio PTS inconsistent: 0:46:45.696 0:46:45.480 diff: 0:00:00.216 audio PTS inconsistent: 0:46:45.888 0:46:45.672 diff: 0:00:00.216 audio PTS inconsistent: 0:46:46.080 0:46:45.864 diff: 0:00:00.216 audio PTS inconsistent: 0:46:46.272 0:46:46.056 diff: 0:00:00.216 audio PTS inconsistent: 0:46:46.464 0:46:46.248 diff: 0:00:00.216 audio PTS inconsistent: 0:46:46.656 0:46:46.440 diff: 0:00:00.216 audio PTS inconsistent: 0:46:46.848 0:46:46.632 diff: 0:00:00.216 audio PTS inconsistent: 0:46:47.040 0:46:46.824 diff: 0:00:00.216 audio PTS inconsistent: 0:46:47.232 0:46:47.016 diff: 0:00:00.216 audio PTS inconsistent: 0:46:47.424 0:46:47.208 diff: 0:00:00.216 audio PTS inconsistent: 0:46:47.616 0:46:47.400 diff: 0:00:00.216 audio PTS inconsistent: 0:46:47.808 0:46:47.592 diff: 0:00:00.216 audio PTS inconsistent: 0:46:48.000 0:46:47.784 diff: 0:00:00.216 audio PTS inconsistent: 0:46:48.192 0:46:47.976 diff: 0:00:00.216 audio PTS inconsistent: 0:46:48.384 0:46:48.168 diff: 0:00:00.216 audio PTS inconsistent: 0:46:48.576 0:46:48.360 diff: 0:00:00.216 audio PTS inconsistent: 0:46:48.768 0:46:48.552 diff: 0:00:00.216 audio PTS inconsistent: 0:46:48.960 0:46:48.744 diff: 0:00:00.216 audio PTS inconsistent: 0:46:49.152 0:46:48.936 diff: 0:00:00.216 audio PTS inconsistent: 0:46:49.344 0:46:49.128 diff: 0:00:00.216 audio PTS inconsistent: 0:46:49.536 0:46:49.320 diff: 0:00:00.216 audio PTS inconsistent: 0:46:49.728 0:46:49.512 diff: 0:00:00.216 audio PTS inconsistent: 0:46:49.920 0:46:49.704 diff: 0:00:00.216 audio PTS inconsistent: 0:46:50.112 0:46:49.896 diff: 0:00:00.216 audio PTS inconsistent: 0:46:50.304 0:46:50.088 diff: 0:00:00.216 audio PTS inconsistent: 0:46:50.496 0:46:50.280 diff: 0:00:00.216 audio PTS inconsistent: 0:46:50.688 0:46:50.472 diff: 0:00:00.216 read 92% audio PTS inconsistent: 0:46:50.880 0:46:50.664 diff: 0:00:00.216 audio PTS inconsistent: 0:46:51.072 0:46:50.856 diff: 0:00:00.216 audio PTS inconsistent: 0:46:51.264 0:46:51.048 diff: 0:00:00.216 audio PTS inconsistent: 0:46:51.456 0:46:51.240 diff: 0:00:00.216 audio PTS inconsistent: 0:46:51.648 0:46:51.432 diff: 0:00:00.216 audio PTS inconsistent: 0:46:51.840 0:46:51.624 diff: 0:00:00.216 audio PTS inconsistent: 0:46:52.032 0:46:51.816 diff: 0:00:00.216 audio PTS inconsistent: 0:46:52.224 0:46:52.008 diff: 0:00:00.216 audio PTS inconsistent: 0:46:52.416 0:46:52.200 diff: 0:00:00.216 audio PTS inconsistent: 0:46:52.608 0:46:52.392 diff: 0:00:00.216 audio PTS inconsistent: 0:46:52.800 0:46:52.584 diff: 0:00:00.216 audio PTS inconsistent: 0:46:52.992 0:46:52.776 diff: 0:00:00.216 audio PTS inconsistent: 0:46:53.184 0:46:52.968 diff: 0:00:00.216 audio PTS inconsistent: 0:46:53.376 0:46:53.160 diff: 0:00:00.216 audio PTS inconsistent: 0:46:53.568 0:46:53.352 diff: 0:00:00.216 audio PTS inconsistent: 0:46:53.760 0:46:53.544 diff: 0:00:00.216 audio PTS inconsistent: 0:46:53.952 0:46:53.736 diff: 0:00:00.216 audio PTS inconsistent: 0:46:54.144 0:46:53.928 diff: 0:00:00.216 audio PTS inconsistent: 0:46:54.336 0:46:54.120 diff: 0:00:00.216 audio PTS inconsistent: 0:46:54.528 0:46:54.312 diff: 0:00:00.216 audio PTS inconsistent: 0:46:54.720 0:46:54.504 diff: 0:00:00.216 audio PTS inconsistent: 0:46:54.912 0:46:54.696 diff: 0:00:00.216 audio PTS inconsistent: 0:46:55.104 0:46:54.888 diff: 0:00:00.216 audio PTS inconsistent: 0:46:55.296 0:46:55.080 diff: 0:00:00.216 audio PTS inconsistent: 0:46:55.488 0:46:55.272 diff: 0:00:00.216 audio PTS inconsistent: 0:46:55.680 0:46:55.464 diff: 0:00:00.216 audio PTS inconsistent: 0:46:55.872 0:46:55.656 diff: 0:00:00.216 audio PTS inconsistent: 0:46:56.064 0:46:55.848 diff: 0:00:00.216 audio PTS inconsistent: 0:46:56.256 0:46:56.040 diff: 0:00:00.216 audio PTS inconsistent: 0:46:56.448 0:46:56.232 diff: 0:00:00.216 audio PTS inconsistent: 0:46:56.640 0:46:56.424 diff: 0:00:00.216 audio PTS inconsistent: 0:46:56.832 0:46:56.616 diff: 0:00:00.216 audio PTS inconsistent: 0:46:57.024 0:46:56.808 diff: 0:00:00.216 audio PTS inconsistent: 0:46:57.216 0:46:57.000 diff: 0:00:00.216 audio PTS inconsistent: 0:46:57.408 0:46:57.192 diff: 0:00:00.216 audio PTS inconsistent: 0:46:57.600 0:46:57.384 diff: 0:00:00.216 audio PTS inconsistent: 0:46:57.792 0:46:57.576 diff: 0:00:00.216 audio PTS inconsistent: 0:46:57.984 0:46:57.768 diff: 0:00:00.216 audio PTS inconsistent: 0:46:58.176 0:46:57.960 diff: 0:00:00.216 audio PTS inconsistent: 0:46:58.368 0:46:58.152 diff: 0:00:00.216 audio PTS inconsistent: 0:46:58.560 0:46:58.344 diff: 0:00:00.216 audio PTS inconsistent: 0:46:58.752 0:46:58.536 diff: 0:00:00.216 audio PTS inconsistent: 0:46:58.944 0:46:58.728 diff: 0:00:00.216 audio PTS inconsistent: 0:46:59.136 0:46:58.920 diff: 0:00:00.216 audio PTS inconsistent: 0:46:59.328 0:46:59.112 diff: 0:00:00.216 audio PTS inconsistent: 0:46:59.520 0:46:59.304 diff: 0:00:00.216 audio PTS inconsistent: 0:46:59.712 0:46:59.496 diff: 0:00:00.216 audio PTS inconsistent: 0:46:59.904 0:46:59.688 diff: 0:00:00.216 audio PTS inconsistent: 0:47:00.096 0:46:59.880 diff: 0:00:00.216 audio PTS inconsistent: 0:47:00.288 0:47:00.072 diff: 0:00:00.216 audio PTS inconsistent: 0:47:00.480 0:47:00.264 diff: 0:00:00.216 audio PTS inconsistent: 0:47:00.672 0:47:00.456 diff: 0:00:00.216 audio PTS inconsistent: 0:47:00.864 0:47:00.648 diff: 0:00:00.216 audio PTS inconsistent: 0:47:01.056 0:47:00.840 diff: 0:00:00.216 audio PTS inconsistent: 0:47:01.248 0:47:01.032 diff: 0:00:00.216 audio PTS inconsistent: 0:47:01.440 0:47:01.224 diff: 0:00:00.216 audio PTS inconsistent: 0:47:01.632 0:47:01.416 diff: 0:00:00.216 audio PTS inconsistent: 0:47:01.824 0:47:01.608 diff: 0:00:00.216 audio PTS inconsistent: 0:47:02.016 0:47:01.800 diff: 0:00:00.216 audio PTS inconsistent: 0:47:02.208 0:47:01.992 diff: 0:00:00.216 audio PTS inconsistent: 0:47:02.400 0:47:02.184 diff: 0:00:00.216 audio PTS inconsistent: 0:47:02.592 0:47:02.376 diff: 0:00:00.216 audio PTS inconsistent: 0:47:02.784 0:47:02.568 diff: 0:00:00.216 audio PTS inconsistent: 0:47:02.976 0:47:02.760 diff: 0:00:00.216 audio PTS inconsistent: 0:47:03.168 0:47:02.952 diff: 0:00:00.216 audio PTS inconsistent: 0:47:03.360 0:47:03.144 diff: 0:00:00.216 audio PTS inconsistent: 0:47:03.552 0:47:03.336 diff: 0:00:00.216 audio PTS inconsistent: 0:47:03.744 0:47:03.528 diff: 0:00:00.216 audio PTS inconsistent: 0:47:03.936 0:47:03.720 diff: 0:00:00.216 audio PTS inconsistent: 0:47:04.128 0:47:03.912 diff: 0:00:00.216 audio PTS inconsistent: 0:47:04.320 0:47:04.104 diff: 0:00:00.216 audio PTS inconsistent: 0:47:04.512 0:47:04.296 diff: 0:00:00.216 audio PTS inconsistent: 0:47:04.704 0:47:04.488 diff: 0:00:00.216 audio PTS inconsistent: 0:47:04.896 0:47:04.680 diff: 0:00:00.216 audio PTS inconsistent: 0:47:05.088 0:47:04.872 diff: 0:00:00.216 audio PTS inconsistent: 0:47:05.280 0:47:05.064 diff: 0:00:00.216 audio PTS inconsistent: 0:47:05.472 0:47:05.256 diff: 0:00:00.216 audio PTS inconsistent: 0:47:05.664 0:47:05.448 diff: 0:00:00.216 audio PTS inconsistent: 0:47:05.856 0:47:05.640 diff: 0:00:00.216 audio PTS inconsistent: 0:47:06.048 0:47:05.832 diff: 0:00:00.216 audio PTS inconsistent: 0:47:06.240 0:47:06.024 diff: 0:00:00.216 audio PTS inconsistent: 0:47:06.432 0:47:06.216 diff: 0:00:00.216 audio PTS inconsistent: 0:47:06.624 0:47:06.408 diff: 0:00:00.216 audio PTS inconsistent: 0:47:06.816 0:47:06.600 diff: 0:00:00.216 audio PTS inconsistent: 0:47:07.008 0:47:06.792 diff: 0:00:00.216 audio PTS inconsistent: 0:47:07.200 0:47:06.984 diff: 0:00:00.216 audio PTS inconsistent: 0:47:07.392 0:47:07.176 diff: 0:00:00.216 audio PTS inconsistent: 0:47:07.584 0:47:07.368 diff: 0:00:00.216 audio PTS inconsistent: 0:47:07.776 0:47:07.560 diff: 0:00:00.216 audio PTS inconsistent: 0:47:07.968 0:47:07.752 diff: 0:00:00.216 audio PTS inconsistent: 0:47:08.160 0:47:07.944 diff: 0:00:00.216 audio PTS inconsistent: 0:47:08.352 0:47:08.136 diff: 0:00:00.216 audio PTS inconsistent: 0:47:08.544 0:47:08.328 diff: 0:00:00.216 audio PTS inconsistent: 0:47:08.736 0:47:08.520 diff: 0:00:00.216 audio PTS inconsistent: 0:47:08.928 0:47:08.712 diff: 0:00:00.216 audio PTS inconsistent: 0:47:09.120 0:47:08.904 diff: 0:00:00.216 audio PTS inconsistent: 0:47:09.312 0:47:09.096 diff: 0:00:00.216 audio PTS inconsistent: 0:47:09.504 0:47:09.288 diff: 0:00:00.216 audio PTS inconsistent: 0:47:09.696 0:47:09.480 diff: 0:00:00.216 audio PTS inconsistent: 0:47:09.888 0:47:09.672 diff: 0:00:00.216 audio PTS inconsistent: 0:47:10.080 0:47:09.864 diff: 0:00:00.216 audio PTS inconsistent: 0:47:10.272 0:47:10.056 diff: 0:00:00.216 audio PTS inconsistent: 0:47:10.464 0:47:10.248 diff: 0:00:00.216 audio PTS inconsistent: 0:47:10.656 0:47:10.440 diff: 0:00:00.216 audio PTS inconsistent: 0:47:10.848 0:47:10.632 diff: 0:00:00.216 audio PTS inconsistent: 0:47:11.040 0:47:10.824 diff: 0:00:00.216 audio PTS inconsistent: 0:47:11.232 0:47:11.016 diff: 0:00:00.216 audio PTS inconsistent: 0:47:11.424 0:47:11.208 diff: 0:00:00.216 audio PTS inconsistent: 0:47:11.616 0:47:11.400 diff: 0:00:00.216 audio PTS inconsistent: 0:47:11.808 0:47:11.592 diff: 0:00:00.216 audio PTS inconsistent: 0:47:12.000 0:47:11.784 diff: 0:00:00.216 audio PTS inconsistent: 0:47:12.192 0:47:11.976 diff: 0:00:00.216 audio PTS inconsistent: 0:47:12.384 0:47:12.168 diff: 0:00:00.216 audio PTS inconsistent: 0:47:12.576 0:47:12.360 diff: 0:00:00.216 audio PTS inconsistent: 0:47:12.768 0:47:12.552 diff: 0:00:00.216 audio PTS inconsistent: 0:47:12.960 0:47:12.744 diff: 0:00:00.216 audio PTS inconsistent: 0:47:13.152 0:47:12.936 diff: 0:00:00.216 audio PTS inconsistent: 0:47:13.344 0:47:13.128 diff: 0:00:00.216 audio PTS inconsistent: 0:47:13.536 0:47:13.320 diff: 0:00:00.216 audio PTS inconsistent: 0:47:13.728 0:47:13.512 diff: 0:00:00.216 audio PTS inconsistent: 0:47:13.920 0:47:13.704 diff: 0:00:00.216 audio PTS inconsistent: 0:47:14.112 0:47:13.896 diff: 0:00:00.216 audio PTS inconsistent: 0:47:14.304 0:47:14.088 diff: 0:00:00.216 audio PTS inconsistent: 0:47:14.496 0:47:14.280 diff: 0:00:00.216 audio PTS inconsistent: 0:47:14.688 0:47:14.472 diff: 0:00:00.216 audio PTS inconsistent: 0:47:14.880 0:47:14.664 diff: 0:00:00.216 audio PTS inconsistent: 0:47:15.072 0:47:14.856 diff: 0:00:00.216 audio PTS inconsistent: 0:47:15.264 0:47:15.048 diff: 0:00:00.216 audio PTS inconsistent: 0:47:15.456 0:47:15.240 diff: 0:00:00.216 audio PTS inconsistent: 0:47:15.648 0:47:15.432 diff: 0:00:00.216 audio PTS inconsistent: 0:47:15.840 0:47:15.624 diff: 0:00:00.216 audio PTS inconsistent: 0:47:16.032 0:47:15.816 diff: 0:00:00.216 audio PTS inconsistent: 0:47:16.224 0:47:16.008 diff: 0:00:00.216 audio PTS inconsistent: 0:47:16.416 0:47:16.200 diff: 0:00:00.216 audio PTS inconsistent: 0:47:16.608 0:47:16.392 diff: 0:00:00.216 audio PTS inconsistent: 0:47:16.800 0:47:16.584 diff: 0:00:00.216 audio PTS inconsistent: 0:47:16.992 0:47:16.776 diff: 0:00:00.216 audio PTS inconsistent: 0:47:17.184 0:47:16.968 diff: 0:00:00.216 audio PTS inconsistent: 0:47:17.376 0:47:17.160 diff: 0:00:00.216 audio PTS inconsistent: 0:47:17.568 0:47:17.352 diff: 0:00:00.216 audio PTS inconsistent: 0:47:17.760 0:47:17.544 diff: 0:00:00.216 audio PTS inconsistent: 0:47:17.952 0:47:17.736 diff: 0:00:00.216 audio PTS inconsistent: 0:47:18.144 0:47:17.928 diff: 0:00:00.216 audio PTS inconsistent: 0:47:18.336 0:47:18.120 diff: 0:00:00.216 audio PTS inconsistent: 0:47:18.528 0:47:18.312 diff: 0:00:00.216 audio PTS inconsistent: 0:47:18.720 0:47:18.504 diff: 0:00:00.216 audio PTS inconsistent: 0:47:18.912 0:47:18.696 diff: 0:00:00.216 audio PTS inconsistent: 0:47:19.104 0:47:18.888 diff: 0:00:00.216 audio PTS inconsistent: 0:47:19.296 0:47:19.080 diff: 0:00:00.216 audio PTS inconsistent: 0:47:19.488 0:47:19.272 diff: 0:00:00.216 audio PTS inconsistent: 0:47:19.680 0:47:19.464 diff: 0:00:00.216 audio PTS inconsistent: 0:47:19.872 0:47:19.656 diff: 0:00:00.216 audio PTS inconsistent: 0:47:20.064 0:47:19.848 diff: 0:00:00.216 audio PTS inconsistent: 0:47:20.256 0:47:20.040 diff: 0:00:00.216 audio PTS inconsistent: 0:47:20.448 0:47:20.232 diff: 0:00:00.216 audio PTS inconsistent: 0:47:20.640 0:47:20.424 diff: 0:00:00.216 audio PTS inconsistent: 0:47:20.832 0:47:20.616 diff: 0:00:00.216 audio PTS inconsistent: 0:47:21.024 0:47:20.808 diff: 0:00:00.216 audio PTS inconsistent: 0:47:21.216 0:47:21.000 diff: 0:00:00.216 read 93% audio PTS inconsistent: 0:47:21.408 0:47:21.192 diff: 0:00:00.216 audio PTS inconsistent: 0:47:21.600 0:47:21.384 diff: 0:00:00.216 audio PTS inconsistent: 0:47:21.792 0:47:21.576 diff: 0:00:00.216 audio PTS inconsistent: 0:47:21.984 0:47:21.768 diff: 0:00:00.216 audio PTS inconsistent: 0:47:22.176 0:47:21.960 diff: 0:00:00.216 audio PTS inconsistent: 0:47:22.368 0:47:22.152 diff: 0:00:00.216 audio PTS inconsistent: 0:47:22.560 0:47:22.344 diff: 0:00:00.216 audio PTS inconsistent: 0:47:22.752 0:47:22.536 diff: 0:00:00.216 audio PTS inconsistent: 0:47:22.944 0:47:22.728 diff: 0:00:00.216 audio PTS inconsistent: 0:47:23.136 0:47:22.920 diff: 0:00:00.216 audio PTS inconsistent: 0:47:23.328 0:47:23.112 diff: 0:00:00.216 audio PTS inconsistent: 0:47:23.520 0:47:23.304 diff: 0:00:00.216 audio PTS inconsistent: 0:47:23.712 0:47:23.496 diff: 0:00:00.216 audio PTS inconsistent: 0:47:23.904 0:47:23.688 diff: 0:00:00.216 audio PTS inconsistent: 0:47:24.096 0:47:23.880 diff: 0:00:00.216 audio PTS inconsistent: 0:47:24.288 0:47:24.072 diff: 0:00:00.216 audio PTS inconsistent: 0:47:24.480 0:47:24.264 diff: 0:00:00.216 audio PTS inconsistent: 0:47:24.672 0:47:24.456 diff: 0:00:00.216 audio PTS inconsistent: 0:47:24.864 0:47:24.648 diff: 0:00:00.216 audio PTS inconsistent: 0:47:25.056 0:47:24.840 diff: 0:00:00.216 audio PTS inconsistent: 0:47:25.248 0:47:25.032 diff: 0:00:00.216 audio PTS inconsistent: 0:47:25.440 0:47:25.224 diff: 0:00:00.216 audio PTS inconsistent: 0:47:25.632 0:47:25.416 diff: 0:00:00.216 audio PTS inconsistent: 0:47:25.824 0:47:25.608 diff: 0:00:00.216 audio PTS inconsistent: 0:47:26.016 0:47:25.800 diff: 0:00:00.216 audio PTS inconsistent: 0:47:26.208 0:47:25.992 diff: 0:00:00.216 audio PTS inconsistent: 0:47:26.400 0:47:26.184 diff: 0:00:00.216 audio PTS inconsistent: 0:47:26.592 0:47:26.376 diff: 0:00:00.216 audio PTS inconsistent: 0:47:26.784 0:47:26.568 diff: 0:00:00.216 audio PTS inconsistent: 0:47:26.976 0:47:26.760 diff: 0:00:00.216 audio PTS inconsistent: 0:47:27.168 0:47:26.952 diff: 0:00:00.216 audio PTS inconsistent: 0:47:27.360 0:47:27.144 diff: 0:00:00.216 audio PTS inconsistent: 0:47:27.552 0:47:27.336 diff: 0:00:00.216 audio PTS inconsistent: 0:47:27.744 0:47:27.528 diff: 0:00:00.216 audio PTS inconsistent: 0:47:27.936 0:47:27.720 diff: 0:00:00.216 audio PTS inconsistent: 0:47:28.128 0:47:27.912 diff: 0:00:00.216 audio PTS inconsistent: 0:47:28.320 0:47:28.104 diff: 0:00:00.216 audio PTS inconsistent: 0:47:28.512 0:47:28.296 diff: 0:00:00.216 audio PTS inconsistent: 0:47:28.704 0:47:28.488 diff: 0:00:00.216 audio PTS inconsistent: 0:47:28.896 0:47:28.680 diff: 0:00:00.216 audio PTS inconsistent: 0:47:29.088 0:47:28.872 diff: 0:00:00.216 audio PTS inconsistent: 0:47:29.280 0:47:29.064 diff: 0:00:00.216 audio PTS inconsistent: 0:47:29.472 0:47:29.256 diff: 0:00:00.216 audio PTS inconsistent: 0:47:29.664 0:47:29.448 diff: 0:00:00.216 audio PTS inconsistent: 0:47:29.856 0:47:29.640 diff: 0:00:00.216 audio PTS inconsistent: 0:47:30.048 0:47:29.832 diff: 0:00:00.216 audio PTS inconsistent: 0:47:30.240 0:47:30.024 diff: 0:00:00.216 audio PTS inconsistent: 0:47:30.432 0:47:30.216 diff: 0:00:00.216 audio PTS inconsistent: 0:47:30.624 0:47:30.408 diff: 0:00:00.216 audio PTS inconsistent: 0:47:30.816 0:47:30.600 diff: 0:00:00.216 audio PTS inconsistent: 0:47:31.008 0:47:30.792 diff: 0:00:00.216 audio PTS inconsistent: 0:47:31.200 0:47:30.984 diff: 0:00:00.216 audio PTS inconsistent: 0:47:31.392 0:47:31.176 diff: 0:00:00.216 audio PTS inconsistent: 0:47:31.584 0:47:31.368 diff: 0:00:00.216 audio PTS inconsistent: 0:47:31.776 0:47:31.560 diff: 0:00:00.216 audio PTS inconsistent: 0:47:31.968 0:47:31.752 diff: 0:00:00.216 audio PTS inconsistent: 0:47:32.160 0:47:31.944 diff: 0:00:00.216 audio PTS inconsistent: 0:47:32.352 0:47:32.136 diff: 0:00:00.216 audio PTS inconsistent: 0:47:32.544 0:47:32.328 diff: 0:00:00.216 audio PTS inconsistent: 0:47:32.736 0:47:32.520 diff: 0:00:00.216 audio PTS inconsistent: 0:47:32.928 0:47:32.712 diff: 0:00:00.216 audio PTS inconsistent: 0:47:33.120 0:47:32.904 diff: 0:00:00.216 audio PTS inconsistent: 0:47:33.312 0:47:33.096 diff: 0:00:00.216 audio PTS inconsistent: 0:47:33.504 0:47:33.288 diff: 0:00:00.216 audio PTS inconsistent: 0:47:33.696 0:47:33.480 diff: 0:00:00.216 audio PTS inconsistent: 0:47:33.888 0:47:33.672 diff: 0:00:00.216 audio PTS inconsistent: 0:47:34.080 0:47:33.864 diff: 0:00:00.216 audio PTS inconsistent: 0:47:34.272 0:47:34.056 diff: 0:00:00.216 audio PTS inconsistent: 0:47:34.464 0:47:34.248 diff: 0:00:00.216 audio PTS inconsistent: 0:47:34.656 0:47:34.440 diff: 0:00:00.216 audio PTS inconsistent: 0:47:34.848 0:47:34.632 diff: 0:00:00.216 audio PTS inconsistent: 0:47:35.040 0:47:34.824 diff: 0:00:00.216 audio PTS inconsistent: 0:47:35.232 0:47:35.016 diff: 0:00:00.216 audio PTS inconsistent: 0:47:35.424 0:47:35.208 diff: 0:00:00.216 audio PTS inconsistent: 0:47:35.616 0:47:35.400 diff: 0:00:00.216 audio PTS inconsistent: 0:47:35.808 0:47:35.592 diff: 0:00:00.216 audio PTS inconsistent: 0:47:36.000 0:47:35.784 diff: 0:00:00.216 audio PTS inconsistent: 0:47:36.192 0:47:35.976 diff: 0:00:00.216 audio PTS inconsistent: 0:47:36.384 0:47:36.168 diff: 0:00:00.216 audio PTS inconsistent: 0:47:36.576 0:47:36.360 diff: 0:00:00.216 audio PTS inconsistent: 0:47:36.768 0:47:36.552 diff: 0:00:00.216 audio PTS inconsistent: 0:47:36.960 0:47:36.744 diff: 0:00:00.216 audio PTS inconsistent: 0:47:37.152 0:47:36.936 diff: 0:00:00.216 audio PTS inconsistent: 0:47:37.344 0:47:37.128 diff: 0:00:00.216 audio PTS inconsistent: 0:47:37.536 0:47:37.320 diff: 0:00:00.216 audio PTS inconsistent: 0:47:37.728 0:47:37.512 diff: 0:00:00.216 audio PTS inconsistent: 0:47:37.920 0:47:37.704 diff: 0:00:00.216 audio PTS inconsistent: 0:47:38.112 0:47:37.896 diff: 0:00:00.216 audio PTS inconsistent: 0:47:38.304 0:47:38.088 diff: 0:00:00.216 audio PTS inconsistent: 0:47:38.496 0:47:38.280 diff: 0:00:00.216 audio PTS inconsistent: 0:47:38.688 0:47:38.472 diff: 0:00:00.216 audio PTS inconsistent: 0:47:38.880 0:47:38.664 diff: 0:00:00.216 audio PTS inconsistent: 0:47:39.072 0:47:38.856 diff: 0:00:00.216 audio PTS inconsistent: 0:47:39.264 0:47:39.048 diff: 0:00:00.216 audio PTS inconsistent: 0:47:39.456 0:47:39.240 diff: 0:00:00.216 audio PTS inconsistent: 0:47:39.648 0:47:39.432 diff: 0:00:00.216 audio PTS inconsistent: 0:47:39.840 0:47:39.624 diff: 0:00:00.216 audio PTS inconsistent: 0:47:40.032 0:47:39.816 diff: 0:00:00.216 audio PTS inconsistent: 0:47:40.224 0:47:40.008 diff: 0:00:00.216 audio PTS inconsistent: 0:47:40.416 0:47:40.200 diff: 0:00:00.216 audio PTS inconsistent: 0:47:40.608 0:47:40.392 diff: 0:00:00.216 audio PTS inconsistent: 0:47:40.800 0:47:40.584 diff: 0:00:00.216 audio PTS inconsistent: 0:47:40.992 0:47:40.776 diff: 0:00:00.216 audio PTS inconsistent: 0:47:41.184 0:47:40.968 diff: 0:00:00.216 audio PTS inconsistent: 0:47:41.376 0:47:41.160 diff: 0:00:00.216 audio PTS inconsistent: 0:47:41.568 0:47:41.352 diff: 0:00:00.216 audio PTS inconsistent: 0:47:41.760 0:47:41.544 diff: 0:00:00.216 audio PTS inconsistent: 0:47:41.952 0:47:41.736 diff: 0:00:00.216 audio PTS inconsistent: 0:47:42.144 0:47:41.928 diff: 0:00:00.216 audio PTS inconsistent: 0:47:42.336 0:47:42.120 diff: 0:00:00.216 audio PTS inconsistent: 0:47:42.528 0:47:42.312 diff: 0:00:00.216 audio PTS inconsistent: 0:47:42.720 0:47:42.504 diff: 0:00:00.216 audio PTS inconsistent: 0:47:42.912 0:47:42.696 diff: 0:00:00.216 audio PTS inconsistent: 0:47:43.104 0:47:42.888 diff: 0:00:00.216 audio PTS inconsistent: 0:47:43.296 0:47:43.080 diff: 0:00:00.216 audio PTS inconsistent: 0:47:43.488 0:47:43.272 diff: 0:00:00.216 audio PTS inconsistent: 0:47:43.680 0:47:43.464 diff: 0:00:00.216 audio PTS inconsistent: 0:47:43.872 0:47:43.656 diff: 0:00:00.216 audio PTS inconsistent: 0:47:44.064 0:47:43.848 diff: 0:00:00.216 audio PTS inconsistent: 0:47:44.256 0:47:44.040 diff: 0:00:00.216 audio PTS inconsistent: 0:47:44.448 0:47:44.232 diff: 0:00:00.216 audio PTS inconsistent: 0:47:44.640 0:47:44.424 diff: 0:00:00.216 audio PTS inconsistent: 0:47:44.832 0:47:44.616 diff: 0:00:00.216 audio PTS inconsistent: 0:47:45.024 0:47:44.808 diff: 0:00:00.216 audio PTS inconsistent: 0:47:45.216 0:47:45.000 diff: 0:00:00.216 audio PTS inconsistent: 0:47:45.408 0:47:45.192 diff: 0:00:00.216 audio PTS inconsistent: 0:47:45.600 0:47:45.384 diff: 0:00:00.216 audio PTS inconsistent: 0:47:45.792 0:47:45.576 diff: 0:00:00.216 audio PTS inconsistent: 0:47:45.984 0:47:45.768 diff: 0:00:00.216 audio PTS inconsistent: 0:47:46.176 0:47:45.960 diff: 0:00:00.216 audio PTS inconsistent: 0:47:46.368 0:47:46.152 diff: 0:00:00.216 audio PTS inconsistent: 0:47:46.560 0:47:46.344 diff: 0:00:00.216 audio PTS inconsistent: 0:47:46.752 0:47:46.536 diff: 0:00:00.216 audio PTS inconsistent: 0:47:46.944 0:47:46.728 diff: 0:00:00.216 audio PTS inconsistent: 0:47:47.136 0:47:46.920 diff: 0:00:00.216 audio PTS inconsistent: 0:47:47.328 0:47:47.112 diff: 0:00:00.216 audio PTS inconsistent: 0:47:47.520 0:47:47.304 diff: 0:00:00.216 audio PTS inconsistent: 0:47:47.712 0:47:47.496 diff: 0:00:00.216 audio PTS inconsistent: 0:47:47.904 0:47:47.688 diff: 0:00:00.216 audio PTS inconsistent: 0:47:48.096 0:47:47.880 diff: 0:00:00.216 audio PTS inconsistent: 0:47:48.288 0:47:48.072 diff: 0:00:00.216 audio PTS inconsistent: 0:47:48.480 0:47:48.264 diff: 0:00:00.216 audio PTS inconsistent: 0:47:48.672 0:47:48.456 diff: 0:00:00.216 audio PTS inconsistent: 0:47:48.864 0:47:48.648 diff: 0:00:00.216 audio PTS inconsistent: 0:47:49.056 0:47:48.840 diff: 0:00:00.216 audio PTS inconsistent: 0:47:49.248 0:47:49.032 diff: 0:00:00.216 audio PTS inconsistent: 0:47:49.440 0:47:49.224 diff: 0:00:00.216 audio PTS inconsistent: 0:47:49.632 0:47:49.416 diff: 0:00:00.216 audio PTS inconsistent: 0:47:49.824 0:47:49.608 diff: 0:00:00.216 audio PTS inconsistent: 0:47:50.016 0:47:49.800 diff: 0:00:00.216 audio PTS inconsistent: 0:47:50.208 0:47:49.992 diff: 0:00:00.216 audio PTS inconsistent: 0:47:50.400 0:47:50.184 diff: 0:00:00.216 audio PTS inconsistent: 0:47:50.592 0:47:50.376 diff: 0:00:00.216 audio PTS inconsistent: 0:47:50.784 0:47:50.568 diff: 0:00:00.216 audio PTS inconsistent: 0:47:50.976 0:47:50.760 diff: 0:00:00.216 audio PTS inconsistent: 0:47:51.168 0:47:50.952 diff: 0:00:00.216 audio PTS inconsistent: 0:47:51.360 0:47:51.144 diff: 0:00:00.216 audio PTS inconsistent: 0:47:51.552 0:47:51.336 diff: 0:00:00.216 audio PTS inconsistent: 0:47:51.744 0:47:51.528 diff: 0:00:00.216 read 94% audio PTS inconsistent: 0:47:51.936 0:47:51.720 diff: 0:00:00.216 audio PTS inconsistent: 0:47:52.128 0:47:51.912 diff: 0:00:00.216 audio PTS inconsistent: 0:47:52.320 0:47:52.104 diff: 0:00:00.216 audio PTS inconsistent: 0:47:52.512 0:47:52.296 diff: 0:00:00.216 audio PTS inconsistent: 0:47:52.704 0:47:52.488 diff: 0:00:00.216 audio PTS inconsistent: 0:47:52.896 0:47:52.680 diff: 0:00:00.216 audio PTS inconsistent: 0:47:53.088 0:47:52.872 diff: 0:00:00.216 audio PTS inconsistent: 0:47:53.280 0:47:53.064 diff: 0:00:00.216 audio PTS inconsistent: 0:47:53.472 0:47:53.256 diff: 0:00:00.216 audio PTS inconsistent: 0:47:53.664 0:47:53.448 diff: 0:00:00.216 audio PTS inconsistent: 0:47:53.856 0:47:53.640 diff: 0:00:00.216 audio PTS inconsistent: 0:47:54.048 0:47:53.832 diff: 0:00:00.216 audio PTS inconsistent: 0:47:54.240 0:47:54.024 diff: 0:00:00.216 audio PTS inconsistent: 0:47:54.432 0:47:54.216 diff: 0:00:00.216 audio PTS inconsistent: 0:47:54.624 0:47:54.408 diff: 0:00:00.216 audio PTS inconsistent: 0:47:54.816 0:47:54.600 diff: 0:00:00.216 audio PTS inconsistent: 0:47:55.008 0:47:54.792 diff: 0:00:00.216 audio PTS inconsistent: 0:47:55.200 0:47:54.984 diff: 0:00:00.216 audio PTS inconsistent: 0:47:55.392 0:47:55.176 diff: 0:00:00.216 audio PTS inconsistent: 0:47:55.584 0:47:55.368 diff: 0:00:00.216 audio PTS inconsistent: 0:47:55.776 0:47:55.560 diff: 0:00:00.216 audio PTS inconsistent: 0:47:55.968 0:47:55.752 diff: 0:00:00.216 audio PTS inconsistent: 0:47:56.160 0:47:55.944 diff: 0:00:00.216 audio PTS inconsistent: 0:47:56.352 0:47:56.136 diff: 0:00:00.216 audio PTS inconsistent: 0:47:56.544 0:47:56.328 diff: 0:00:00.216 audio PTS inconsistent: 0:47:56.736 0:47:56.520 diff: 0:00:00.216 audio PTS inconsistent: 0:47:56.928 0:47:56.712 diff: 0:00:00.216 audio PTS inconsistent: 0:47:57.120 0:47:56.904 diff: 0:00:00.216 audio PTS inconsistent: 0:47:57.312 0:47:57.096 diff: 0:00:00.216 audio PTS inconsistent: 0:47:57.504 0:47:57.288 diff: 0:00:00.216 audio PTS inconsistent: 0:47:57.696 0:47:57.480 diff: 0:00:00.216 audio PTS inconsistent: 0:47:57.888 0:47:57.672 diff: 0:00:00.216 audio PTS inconsistent: 0:47:58.080 0:47:57.864 diff: 0:00:00.216 audio PTS inconsistent: 0:47:58.272 0:47:58.056 diff: 0:00:00.216 audio PTS inconsistent: 0:47:58.464 0:47:58.248 diff: 0:00:00.216 audio PTS inconsistent: 0:47:58.656 0:47:58.440 diff: 0:00:00.216 audio PTS inconsistent: 0:47:58.848 0:47:58.632 diff: 0:00:00.216 audio PTS inconsistent: 0:47:59.040 0:47:58.824 diff: 0:00:00.216 audio PTS inconsistent: 0:47:59.232 0:47:59.016 diff: 0:00:00.216 audio PTS inconsistent: 0:47:59.424 0:47:59.208 diff: 0:00:00.216 audio PTS inconsistent: 0:47:59.616 0:47:59.400 diff: 0:00:00.216 audio PTS inconsistent: 0:47:59.808 0:47:59.592 diff: 0:00:00.216 audio PTS inconsistent: 0:48:00.000 0:47:59.784 diff: 0:00:00.216 audio PTS inconsistent: 0:48:00.192 0:47:59.976 diff: 0:00:00.216 audio PTS inconsistent: 0:48:00.384 0:48:00.168 diff: 0:00:00.216 audio PTS inconsistent: 0:48:00.576 0:48:00.360 diff: 0:00:00.216 audio PTS inconsistent: 0:48:00.768 0:48:00.552 diff: 0:00:00.216 audio PTS inconsistent: 0:48:00.960 0:48:00.744 diff: 0:00:00.216 audio PTS inconsistent: 0:48:01.152 0:48:00.936 diff: 0:00:00.216 audio PTS inconsistent: 0:48:01.344 0:48:01.128 diff: 0:00:00.216 audio PTS inconsistent: 0:48:01.536 0:48:01.320 diff: 0:00:00.216 audio PTS inconsistent: 0:48:01.728 0:48:01.512 diff: 0:00:00.216 audio PTS inconsistent: 0:48:01.920 0:48:01.704 diff: 0:00:00.216 audio PTS inconsistent: 0:48:02.112 0:48:01.896 diff: 0:00:00.216 audio PTS inconsistent: 0:48:02.304 0:48:02.088 diff: 0:00:00.216 audio PTS inconsistent: 0:48:02.496 0:48:02.280 diff: 0:00:00.216 audio PTS inconsistent: 0:48:02.688 0:48:02.472 diff: 0:00:00.216 audio PTS inconsistent: 0:48:02.880 0:48:02.664 diff: 0:00:00.216 audio PTS inconsistent: 0:48:03.072 0:48:02.856 diff: 0:00:00.216 audio PTS inconsistent: 0:48:03.264 0:48:03.048 diff: 0:00:00.216 audio PTS inconsistent: 0:48:03.456 0:48:03.240 diff: 0:00:00.216 audio PTS inconsistent: 0:48:03.648 0:48:03.432 diff: 0:00:00.216 audio PTS inconsistent: 0:48:03.840 0:48:03.624 diff: 0:00:00.216 audio PTS inconsistent: 0:48:04.032 0:48:03.816 diff: 0:00:00.216 audio PTS inconsistent: 0:48:04.224 0:48:04.008 diff: 0:00:00.216 audio PTS inconsistent: 0:48:04.416 0:48:04.200 diff: 0:00:00.216 audio PTS inconsistent: 0:48:04.608 0:48:04.392 diff: 0:00:00.216 audio PTS inconsistent: 0:48:04.800 0:48:04.584 diff: 0:00:00.216 audio PTS inconsistent: 0:48:04.992 0:48:04.776 diff: 0:00:00.216 audio PTS inconsistent: 0:48:05.184 0:48:04.968 diff: 0:00:00.216 audio PTS inconsistent: 0:48:05.376 0:48:05.160 diff: 0:00:00.216 audio PTS inconsistent: 0:48:05.568 0:48:05.352 diff: 0:00:00.216 audio PTS inconsistent: 0:48:05.760 0:48:05.544 diff: 0:00:00.216 audio PTS inconsistent: 0:48:05.952 0:48:05.736 diff: 0:00:00.216 audio PTS inconsistent: 0:48:06.144 0:48:05.928 diff: 0:00:00.216 audio PTS inconsistent: 0:48:06.336 0:48:06.120 diff: 0:00:00.216 audio PTS inconsistent: 0:48:06.528 0:48:06.312 diff: 0:00:00.216 audio PTS inconsistent: 0:48:06.720 0:48:06.504 diff: 0:00:00.216 audio PTS inconsistent: 0:48:06.912 0:48:06.696 diff: 0:00:00.216 audio PTS inconsistent: 0:48:07.104 0:48:06.888 diff: 0:00:00.216 audio PTS inconsistent: 0:48:07.296 0:48:07.080 diff: 0:00:00.216 audio PTS inconsistent: 0:48:07.488 0:48:07.272 diff: 0:00:00.216 audio PTS inconsistent: 0:48:07.680 0:48:07.464 diff: 0:00:00.216 audio PTS inconsistent: 0:48:07.872 0:48:07.656 diff: 0:00:00.216 audio PTS inconsistent: 0:48:08.064 0:48:07.848 diff: 0:00:00.216 audio PTS inconsistent: 0:48:08.256 0:48:08.040 diff: 0:00:00.216 audio PTS inconsistent: 0:48:08.448 0:48:08.232 diff: 0:00:00.216 audio PTS inconsistent: 0:48:08.640 0:48:08.424 diff: 0:00:00.216 audio PTS inconsistent: 0:48:08.832 0:48:08.616 diff: 0:00:00.216 audio PTS inconsistent: 0:48:09.024 0:48:08.808 diff: 0:00:00.216 audio PTS inconsistent: 0:48:09.216 0:48:09.000 diff: 0:00:00.216 audio PTS inconsistent: 0:48:09.408 0:48:09.192 diff: 0:00:00.216 audio PTS inconsistent: 0:48:09.600 0:48:09.384 diff: 0:00:00.216 audio PTS inconsistent: 0:48:09.792 0:48:09.576 diff: 0:00:00.216 audio PTS inconsistent: 0:48:09.984 0:48:09.768 diff: 0:00:00.216 audio PTS inconsistent: 0:48:10.176 0:48:09.960 diff: 0:00:00.216 audio PTS inconsistent: 0:48:10.368 0:48:10.152 diff: 0:00:00.216 audio PTS inconsistent: 0:48:10.560 0:48:10.344 diff: 0:00:00.216 audio PTS inconsistent: 0:48:10.752 0:48:10.536 diff: 0:00:00.216 audio PTS inconsistent: 0:48:10.944 0:48:10.728 diff: 0:00:00.216 audio PTS inconsistent: 0:48:11.136 0:48:10.920 diff: 0:00:00.216 audio PTS inconsistent: 0:48:11.328 0:48:11.112 diff: 0:00:00.216 audio PTS inconsistent: 0:48:11.520 0:48:11.304 diff: 0:00:00.216 audio PTS inconsistent: 0:48:11.712 0:48:11.496 diff: 0:00:00.216 audio PTS inconsistent: 0:48:11.904 0:48:11.688 diff: 0:00:00.216 audio PTS inconsistent: 0:48:12.096 0:48:11.880 diff: 0:00:00.216 audio PTS inconsistent: 0:48:12.288 0:48:12.072 diff: 0:00:00.216 audio PTS inconsistent: 0:48:12.480 0:48:12.264 diff: 0:00:00.216 audio PTS inconsistent: 0:48:12.672 0:48:12.456 diff: 0:00:00.216 audio PTS inconsistent: 0:48:12.864 0:48:12.648 diff: 0:00:00.216 audio PTS inconsistent: 0:48:13.056 0:48:12.840 diff: 0:00:00.216 audio PTS inconsistent: 0:48:13.248 0:48:13.032 diff: 0:00:00.216 audio PTS inconsistent: 0:48:13.440 0:48:13.224 diff: 0:00:00.216 audio PTS inconsistent: 0:48:13.632 0:48:13.416 diff: 0:00:00.216 audio PTS inconsistent: 0:48:13.824 0:48:13.608 diff: 0:00:00.216 audio PTS inconsistent: 0:48:14.016 0:48:13.800 diff: 0:00:00.216 audio PTS inconsistent: 0:48:14.208 0:48:13.992 diff: 0:00:00.216 audio PTS inconsistent: 0:48:14.400 0:48:14.184 diff: 0:00:00.216 audio PTS inconsistent: 0:48:14.592 0:48:14.376 diff: 0:00:00.216 audio PTS inconsistent: 0:48:14.784 0:48:14.568 diff: 0:00:00.216 audio PTS inconsistent: 0:48:14.976 0:48:14.760 diff: 0:00:00.216 audio PTS inconsistent: 0:48:15.168 0:48:14.952 diff: 0:00:00.216 audio PTS inconsistent: 0:48:15.360 0:48:15.144 diff: 0:00:00.216 audio PTS inconsistent: 0:48:15.552 0:48:15.336 diff: 0:00:00.216 audio PTS inconsistent: 0:48:15.744 0:48:15.528 diff: 0:00:00.216 audio PTS inconsistent: 0:48:15.936 0:48:15.720 diff: 0:00:00.216 audio PTS inconsistent: 0:48:16.128 0:48:15.912 diff: 0:00:00.216 audio PTS inconsistent: 0:48:16.320 0:48:16.104 diff: 0:00:00.216 audio PTS inconsistent: 0:48:16.512 0:48:16.296 diff: 0:00:00.216 audio PTS inconsistent: 0:48:16.704 0:48:16.488 diff: 0:00:00.216 audio PTS inconsistent: 0:48:16.896 0:48:16.680 diff: 0:00:00.216 audio PTS inconsistent: 0:48:17.088 0:48:16.872 diff: 0:00:00.216 audio PTS inconsistent: 0:48:17.280 0:48:17.064 diff: 0:00:00.216 audio PTS inconsistent: 0:48:17.472 0:48:17.256 diff: 0:00:00.216 audio PTS inconsistent: 0:48:17.664 0:48:17.448 diff: 0:00:00.216 audio PTS inconsistent: 0:48:17.856 0:48:17.640 diff: 0:00:00.216 audio PTS inconsistent: 0:48:18.048 0:48:17.832 diff: 0:00:00.216 audio PTS inconsistent: 0:48:18.240 0:48:18.024 diff: 0:00:00.216 audio PTS inconsistent: 0:48:18.432 0:48:18.216 diff: 0:00:00.216 audio PTS inconsistent: 0:48:18.624 0:48:18.408 diff: 0:00:00.216 audio PTS inconsistent: 0:48:18.816 0:48:18.600 diff: 0:00:00.216 audio PTS inconsistent: 0:48:19.008 0:48:18.792 diff: 0:00:00.216 audio PTS inconsistent: 0:48:19.200 0:48:18.984 diff: 0:00:00.216 audio PTS inconsistent: 0:48:19.392 0:48:19.176 diff: 0:00:00.216 audio PTS inconsistent: 0:48:19.584 0:48:19.368 diff: 0:00:00.216 audio PTS inconsistent: 0:48:19.776 0:48:19.560 diff: 0:00:00.216 audio PTS inconsistent: 0:48:19.968 0:48:19.752 diff: 0:00:00.216 audio PTS inconsistent: 0:48:20.160 0:48:19.944 diff: 0:00:00.216 audio PTS inconsistent: 0:48:20.352 0:48:20.136 diff: 0:00:00.216 audio PTS inconsistent: 0:48:20.544 0:48:20.328 diff: 0:00:00.216 audio PTS inconsistent: 0:48:20.736 0:48:20.520 diff: 0:00:00.216 audio PTS inconsistent: 0:48:20.928 0:48:20.712 diff: 0:00:00.216 audio PTS inconsistent: 0:48:21.120 0:48:20.904 diff: 0:00:00.216 audio PTS inconsistent: 0:48:21.312 0:48:21.096 diff: 0:00:00.216 audio PTS inconsistent: 0:48:21.504 0:48:21.288 diff: 0:00:00.216 audio PTS inconsistent: 0:48:21.696 0:48:21.480 diff: 0:00:00.216 audio PTS inconsistent: 0:48:21.888 0:48:21.672 diff: 0:00:00.216 audio PTS inconsistent: 0:48:22.080 0:48:21.864 diff: 0:00:00.216 audio PTS inconsistent: 0:48:22.272 0:48:22.056 diff: 0:00:00.216 read 95% audio PTS inconsistent: 0:48:22.464 0:48:22.248 diff: 0:00:00.216 audio PTS inconsistent: 0:48:22.656 0:48:22.440 diff: 0:00:00.216 audio PTS inconsistent: 0:48:22.848 0:48:22.632 diff: 0:00:00.216 audio PTS inconsistent: 0:48:23.040 0:48:22.824 diff: 0:00:00.216 audio PTS inconsistent: 0:48:23.232 0:48:23.016 diff: 0:00:00.216 audio PTS inconsistent: 0:48:23.424 0:48:23.208 diff: 0:00:00.216 audio PTS inconsistent: 0:48:23.616 0:48:23.400 diff: 0:00:00.216 audio PTS inconsistent: 0:48:23.808 0:48:23.592 diff: 0:00:00.216 audio PTS inconsistent: 0:48:24.000 0:48:23.784 diff: 0:00:00.216 audio PTS inconsistent: 0:48:24.192 0:48:23.976 diff: 0:00:00.216 audio PTS inconsistent: 0:48:24.384 0:48:24.168 diff: 0:00:00.216 audio PTS inconsistent: 0:48:24.576 0:48:24.360 diff: 0:00:00.216 audio PTS inconsistent: 0:48:24.768 0:48:24.552 diff: 0:00:00.216 audio PTS inconsistent: 0:48:24.960 0:48:24.744 diff: 0:00:00.216 audio PTS inconsistent: 0:48:25.152 0:48:24.936 diff: 0:00:00.216 audio PTS inconsistent: 0:48:25.344 0:48:25.128 diff: 0:00:00.216 audio PTS inconsistent: 0:48:25.536 0:48:25.320 diff: 0:00:00.216 audio PTS inconsistent: 0:48:25.728 0:48:25.512 diff: 0:00:00.216 audio PTS inconsistent: 0:48:25.920 0:48:25.704 diff: 0:00:00.216 audio PTS inconsistent: 0:48:26.112 0:48:25.896 diff: 0:00:00.216 audio PTS inconsistent: 0:48:26.304 0:48:26.088 diff: 0:00:00.216 audio PTS inconsistent: 0:48:26.496 0:48:26.280 diff: 0:00:00.216 audio PTS inconsistent: 0:48:26.688 0:48:26.472 diff: 0:00:00.216 audio PTS inconsistent: 0:48:26.880 0:48:26.664 diff: 0:00:00.216 audio PTS inconsistent: 0:48:27.072 0:48:26.856 diff: 0:00:00.216 audio PTS inconsistent: 0:48:27.264 0:48:27.048 diff: 0:00:00.216 audio PTS inconsistent: 0:48:27.456 0:48:27.240 diff: 0:00:00.216 audio PTS inconsistent: 0:48:27.648 0:48:27.432 diff: 0:00:00.216 audio PTS inconsistent: 0:48:27.840 0:48:27.624 diff: 0:00:00.216 audio PTS inconsistent: 0:48:28.032 0:48:27.816 diff: 0:00:00.216 audio PTS inconsistent: 0:48:28.224 0:48:28.008 diff: 0:00:00.216 audio PTS inconsistent: 0:48:28.416 0:48:28.200 diff: 0:00:00.216 audio PTS inconsistent: 0:48:28.608 0:48:28.392 diff: 0:00:00.216 audio PTS inconsistent: 0:48:28.800 0:48:28.584 diff: 0:00:00.216 audio PTS inconsistent: 0:48:28.992 0:48:28.776 diff: 0:00:00.216 audio PTS inconsistent: 0:48:29.184 0:48:28.968 diff: 0:00:00.216 audio PTS inconsistent: 0:48:29.376 0:48:29.160 diff: 0:00:00.216 audio PTS inconsistent: 0:48:29.568 0:48:29.352 diff: 0:00:00.216 audio PTS inconsistent: 0:48:29.760 0:48:29.544 diff: 0:00:00.216 audio PTS inconsistent: 0:48:29.952 0:48:29.736 diff: 0:00:00.216 audio PTS inconsistent: 0:48:30.144 0:48:29.928 diff: 0:00:00.216 audio PTS inconsistent: 0:48:30.336 0:48:30.120 diff: 0:00:00.216 audio PTS inconsistent: 0:48:30.528 0:48:30.312 diff: 0:00:00.216 audio PTS inconsistent: 0:48:30.720 0:48:30.504 diff: 0:00:00.216 audio PTS inconsistent: 0:48:30.912 0:48:30.696 diff: 0:00:00.216 audio PTS inconsistent: 0:48:31.104 0:48:30.888 diff: 0:00:00.216 audio PTS inconsistent: 0:48:31.296 0:48:31.080 diff: 0:00:00.216 audio PTS inconsistent: 0:48:31.488 0:48:31.272 diff: 0:00:00.216 audio PTS inconsistent: 0:48:31.680 0:48:31.464 diff: 0:00:00.216 audio PTS inconsistent: 0:48:31.872 0:48:31.656 diff: 0:00:00.216 audio PTS inconsistent: 0:48:32.064 0:48:31.848 diff: 0:00:00.216 audio PTS inconsistent: 0:48:32.256 0:48:32.040 diff: 0:00:00.216 audio PTS inconsistent: 0:48:32.448 0:48:32.232 diff: 0:00:00.216 audio PTS inconsistent: 0:48:32.640 0:48:32.424 diff: 0:00:00.216 audio PTS inconsistent: 0:48:32.832 0:48:32.616 diff: 0:00:00.216 audio PTS inconsistent: 0:48:33.024 0:48:32.808 diff: 0:00:00.216 audio PTS inconsistent: 0:48:33.216 0:48:33.000 diff: 0:00:00.216 audio PTS inconsistent: 0:48:33.408 0:48:33.192 diff: 0:00:00.216 audio PTS inconsistent: 0:48:33.600 0:48:33.384 diff: 0:00:00.216 audio PTS inconsistent: 0:48:33.792 0:48:33.576 diff: 0:00:00.216 audio PTS inconsistent: 0:48:33.984 0:48:33.768 diff: 0:00:00.216 audio PTS inconsistent: 0:48:34.176 0:48:33.960 diff: 0:00:00.216 audio PTS inconsistent: 0:48:34.368 0:48:34.152 diff: 0:00:00.216 audio PTS inconsistent: 0:48:34.560 0:48:34.344 diff: 0:00:00.216 audio PTS inconsistent: 0:48:34.752 0:48:34.536 diff: 0:00:00.216 audio PTS inconsistent: 0:48:34.944 0:48:34.728 diff: 0:00:00.216 audio PTS inconsistent: 0:48:35.136 0:48:34.920 diff: 0:00:00.216 audio PTS inconsistent: 0:48:35.328 0:48:35.112 diff: 0:00:00.216 audio PTS inconsistent: 0:48:35.520 0:48:35.304 diff: 0:00:00.216 audio PTS inconsistent: 0:48:35.712 0:48:35.496 diff: 0:00:00.216 audio PTS inconsistent: 0:48:35.904 0:48:35.688 diff: 0:00:00.216 audio PTS inconsistent: 0:48:36.096 0:48:35.880 diff: 0:00:00.216 audio PTS inconsistent: 0:48:36.288 0:48:36.072 diff: 0:00:00.216 audio PTS inconsistent: 0:48:36.480 0:48:36.264 diff: 0:00:00.216 audio PTS inconsistent: 0:48:36.672 0:48:36.456 diff: 0:00:00.216 audio PTS inconsistent: 0:48:36.864 0:48:36.648 diff: 0:00:00.216 audio PTS inconsistent: 0:48:37.056 0:48:36.840 diff: 0:00:00.216 audio PTS inconsistent: 0:48:37.248 0:48:37.032 diff: 0:00:00.216 audio PTS inconsistent: 0:48:37.440 0:48:37.224 diff: 0:00:00.216 audio PTS inconsistent: 0:48:37.632 0:48:37.416 diff: 0:00:00.216 audio PTS inconsistent: 0:48:37.824 0:48:37.608 diff: 0:00:00.216 audio PTS inconsistent: 0:48:38.016 0:48:37.800 diff: 0:00:00.216 audio PTS inconsistent: 0:48:38.208 0:48:37.992 diff: 0:00:00.216 audio PTS inconsistent: 0:48:38.400 0:48:38.184 diff: 0:00:00.216 audio PTS inconsistent: 0:48:38.592 0:48:38.376 diff: 0:00:00.216 audio PTS inconsistent: 0:48:38.784 0:48:38.568 diff: 0:00:00.216 audio PTS inconsistent: 0:48:38.976 0:48:38.760 diff: 0:00:00.216 audio PTS inconsistent: 0:48:39.168 0:48:38.952 diff: 0:00:00.216 audio PTS inconsistent: 0:48:39.360 0:48:39.144 diff: 0:00:00.216 audio PTS inconsistent: 0:48:39.552 0:48:39.336 diff: 0:00:00.216 audio PTS inconsistent: 0:48:39.744 0:48:39.528 diff: 0:00:00.216 audio PTS inconsistent: 0:48:39.936 0:48:39.720 diff: 0:00:00.216 audio PTS inconsistent: 0:48:40.128 0:48:39.912 diff: 0:00:00.216 audio PTS inconsistent: 0:48:40.320 0:48:40.104 diff: 0:00:00.216 audio PTS inconsistent: 0:48:40.512 0:48:40.296 diff: 0:00:00.216 audio PTS inconsistent: 0:48:40.704 0:48:40.488 diff: 0:00:00.216 audio PTS inconsistent: 0:48:40.896 0:48:40.680 diff: 0:00:00.216 audio PTS inconsistent: 0:48:41.088 0:48:40.872 diff: 0:00:00.216 audio PTS inconsistent: 0:48:41.280 0:48:41.064 diff: 0:00:00.216 audio PTS inconsistent: 0:48:41.472 0:48:41.256 diff: 0:00:00.216 audio PTS inconsistent: 0:48:41.664 0:48:41.448 diff: 0:00:00.216 audio PTS inconsistent: 0:48:41.856 0:48:41.640 diff: 0:00:00.216 audio PTS inconsistent: 0:48:42.048 0:48:41.832 diff: 0:00:00.216 audio PTS inconsistent: 0:48:42.240 0:48:42.024 diff: 0:00:00.216 audio PTS inconsistent: 0:48:42.432 0:48:42.216 diff: 0:00:00.216 audio PTS inconsistent: 0:48:42.624 0:48:42.408 diff: 0:00:00.216 audio PTS inconsistent: 0:48:42.816 0:48:42.600 diff: 0:00:00.216 audio PTS inconsistent: 0:48:43.008 0:48:42.792 diff: 0:00:00.216 audio PTS inconsistent: 0:48:43.200 0:48:42.984 diff: 0:00:00.216 audio PTS inconsistent: 0:48:43.392 0:48:43.176 diff: 0:00:00.216 audio PTS inconsistent: 0:48:43.584 0:48:43.368 diff: 0:00:00.216 audio PTS inconsistent: 0:48:43.776 0:48:43.560 diff: 0:00:00.216 audio PTS inconsistent: 0:48:43.968 0:48:43.752 diff: 0:00:00.216 audio PTS inconsistent: 0:48:44.160 0:48:43.944 diff: 0:00:00.216 audio PTS inconsistent: 0:48:44.352 0:48:44.136 diff: 0:00:00.216 audio PTS inconsistent: 0:48:44.544 0:48:44.328 diff: 0:00:00.216 audio PTS inconsistent: 0:48:44.736 0:48:44.520 diff: 0:00:00.216 audio PTS inconsistent: 0:48:44.928 0:48:44.712 diff: 0:00:00.216 audio PTS inconsistent: 0:48:45.120 0:48:44.904 diff: 0:00:00.216 audio PTS inconsistent: 0:48:45.312 0:48:45.096 diff: 0:00:00.216 audio PTS inconsistent: 0:48:45.504 0:48:45.288 diff: 0:00:00.216 audio PTS inconsistent: 0:48:45.696 0:48:45.480 diff: 0:00:00.216 audio PTS inconsistent: 0:48:45.888 0:48:45.672 diff: 0:00:00.216 audio PTS inconsistent: 0:48:46.080 0:48:45.864 diff: 0:00:00.216 audio PTS inconsistent: 0:48:46.272 0:48:46.056 diff: 0:00:00.216 audio PTS inconsistent: 0:48:46.464 0:48:46.248 diff: 0:00:00.216 audio PTS inconsistent: 0:48:46.656 0:48:46.440 diff: 0:00:00.216 audio PTS inconsistent: 0:48:46.848 0:48:46.632 diff: 0:00:00.216 audio PTS inconsistent: 0:48:47.040 0:48:46.824 diff: 0:00:00.216 audio PTS inconsistent: 0:48:47.232 0:48:47.016 diff: 0:00:00.216 audio PTS inconsistent: 0:48:47.424 0:48:47.208 diff: 0:00:00.216 audio PTS inconsistent: 0:48:47.616 0:48:47.400 diff: 0:00:00.216 audio PTS inconsistent: 0:48:47.808 0:48:47.592 diff: 0:00:00.216 audio PTS inconsistent: 0:48:48.000 0:48:47.784 diff: 0:00:00.216 audio PTS inconsistent: 0:48:48.192 0:48:47.976 diff: 0:00:00.216 audio PTS inconsistent: 0:48:48.384 0:48:48.168 diff: 0:00:00.216 audio PTS inconsistent: 0:48:48.576 0:48:48.360 diff: 0:00:00.216 audio PTS inconsistent: 0:48:48.768 0:48:48.552 diff: 0:00:00.216 audio PTS inconsistent: 0:48:48.960 0:48:48.744 diff: 0:00:00.216 audio PTS inconsistent: 0:48:49.152 0:48:48.936 diff: 0:00:00.216 audio PTS inconsistent: 0:48:49.344 0:48:49.128 diff: 0:00:00.216 audio PTS inconsistent: 0:48:49.536 0:48:49.320 diff: 0:00:00.216 audio PTS inconsistent: 0:48:49.728 0:48:49.512 diff: 0:00:00.216 audio PTS inconsistent: 0:48:49.920 0:48:49.704 diff: 0:00:00.216 audio PTS inconsistent: 0:48:50.112 0:48:49.896 diff: 0:00:00.216 audio PTS inconsistent: 0:48:50.304 0:48:50.088 diff: 0:00:00.216 audio PTS inconsistent: 0:48:50.496 0:48:50.280 diff: 0:00:00.216 audio PTS inconsistent: 0:48:50.688 0:48:50.472 diff: 0:00:00.216 audio PTS inconsistent: 0:48:50.880 0:48:50.664 diff: 0:00:00.216 audio PTS inconsistent: 0:48:51.072 0:48:50.856 diff: 0:00:00.216 audio PTS inconsistent: 0:48:51.264 0:48:51.048 diff: 0:00:00.216 audio PTS inconsistent: 0:48:51.456 0:48:51.240 diff: 0:00:00.216 audio PTS inconsistent: 0:48:51.648 0:48:51.432 diff: 0:00:00.216 audio PTS inconsistent: 0:48:51.840 0:48:51.624 diff: 0:00:00.216 audio PTS inconsistent: 0:48:52.032 0:48:51.816 diff: 0:00:00.216 audio PTS inconsistent: 0:48:52.224 0:48:52.008 diff: 0:00:00.216 audio PTS inconsistent: 0:48:52.416 0:48:52.200 diff: 0:00:00.216 audio PTS inconsistent: 0:48:52.608 0:48:52.392 diff: 0:00:00.216 audio PTS inconsistent: 0:48:52.800 0:48:52.584 diff: 0:00:00.216 audio PTS inconsistent: 0:48:52.992 0:48:52.776 diff: 0:00:00.216 read 96% audio PTS inconsistent: 0:48:53.184 0:48:52.968 diff: 0:00:00.216 audio PTS inconsistent: 0:48:53.376 0:48:53.160 diff: 0:00:00.216 audio PTS inconsistent: 0:48:53.568 0:48:53.352 diff: 0:00:00.216 audio PTS inconsistent: 0:48:53.760 0:48:53.544 diff: 0:00:00.216 audio PTS inconsistent: 0:48:53.952 0:48:53.736 diff: 0:00:00.216 audio PTS inconsistent: 0:48:54.144 0:48:53.928 diff: 0:00:00.216 audio PTS inconsistent: 0:48:54.336 0:48:54.120 diff: 0:00:00.216 audio PTS inconsistent: 0:48:54.528 0:48:54.312 diff: 0:00:00.216 audio PTS inconsistent: 0:48:54.720 0:48:54.504 diff: 0:00:00.216 audio PTS inconsistent: 0:48:54.912 0:48:54.696 diff: 0:00:00.216 audio PTS inconsistent: 0:48:55.104 0:48:54.888 diff: 0:00:00.216 audio PTS inconsistent: 0:48:55.296 0:48:55.080 diff: 0:00:00.216 audio PTS inconsistent: 0:48:55.488 0:48:55.272 diff: 0:00:00.216 audio PTS inconsistent: 0:48:55.680 0:48:55.464 diff: 0:00:00.216 audio PTS inconsistent: 0:48:55.872 0:48:55.656 diff: 0:00:00.216 audio PTS inconsistent: 0:48:56.064 0:48:55.848 diff: 0:00:00.216 audio PTS inconsistent: 0:48:56.256 0:48:56.040 diff: 0:00:00.216 audio PTS inconsistent: 0:48:56.448 0:48:56.232 diff: 0:00:00.216 audio PTS inconsistent: 0:48:56.640 0:48:56.424 diff: 0:00:00.216 audio PTS inconsistent: 0:48:56.832 0:48:56.616 diff: 0:00:00.216 audio PTS inconsistent: 0:48:57.024 0:48:56.808 diff: 0:00:00.216 audio PTS inconsistent: 0:48:57.216 0:48:57.000 diff: 0:00:00.216 audio PTS inconsistent: 0:48:57.408 0:48:57.192 diff: 0:00:00.216 audio PTS inconsistent: 0:48:57.600 0:48:57.384 diff: 0:00:00.216 audio PTS inconsistent: 0:48:57.792 0:48:57.576 diff: 0:00:00.216 audio PTS inconsistent: 0:48:57.984 0:48:57.768 diff: 0:00:00.216 audio PTS inconsistent: 0:48:58.176 0:48:57.960 diff: 0:00:00.216 audio PTS inconsistent: 0:48:58.368 0:48:58.152 diff: 0:00:00.216 audio PTS inconsistent: 0:48:58.560 0:48:58.344 diff: 0:00:00.216 audio PTS inconsistent: 0:48:58.752 0:48:58.536 diff: 0:00:00.216 audio PTS inconsistent: 0:48:58.944 0:48:58.728 diff: 0:00:00.216 audio PTS inconsistent: 0:48:59.136 0:48:58.920 diff: 0:00:00.216 audio PTS inconsistent: 0:48:59.328 0:48:59.112 diff: 0:00:00.216 audio PTS inconsistent: 0:48:59.520 0:48:59.304 diff: 0:00:00.216 audio PTS inconsistent: 0:48:59.712 0:48:59.496 diff: 0:00:00.216 audio PTS inconsistent: 0:48:59.904 0:48:59.688 diff: 0:00:00.216 audio PTS inconsistent: 0:49:00.096 0:48:59.880 diff: 0:00:00.216 audio PTS inconsistent: 0:49:00.288 0:49:00.072 diff: 0:00:00.216 audio PTS inconsistent: 0:49:00.480 0:49:00.264 diff: 0:00:00.216 audio PTS inconsistent: 0:49:00.672 0:49:00.456 diff: 0:00:00.216 audio PTS inconsistent: 0:49:00.864 0:49:00.648 diff: 0:00:00.216 audio PTS inconsistent: 0:49:01.056 0:49:00.840 diff: 0:00:00.216 audio PTS inconsistent: 0:49:01.248 0:49:01.032 diff: 0:00:00.216 audio PTS inconsistent: 0:49:01.440 0:49:01.224 diff: 0:00:00.216 audio PTS inconsistent: 0:49:01.632 0:49:01.416 diff: 0:00:00.216 audio PTS inconsistent: 0:49:01.824 0:49:01.608 diff: 0:00:00.216 audio PTS inconsistent: 0:49:02.016 0:49:01.800 diff: 0:00:00.216 audio PTS inconsistent: 0:49:02.208 0:49:01.992 diff: 0:00:00.216 audio PTS inconsistent: 0:49:02.400 0:49:02.184 diff: 0:00:00.216 audio PTS inconsistent: 0:49:02.592 0:49:02.376 diff: 0:00:00.216 audio PTS inconsistent: 0:49:02.784 0:49:02.568 diff: 0:00:00.216 audio PTS inconsistent: 0:49:02.976 0:49:02.760 diff: 0:00:00.216 audio PTS inconsistent: 0:49:03.168 0:49:02.952 diff: 0:00:00.216 audio PTS inconsistent: 0:49:03.360 0:49:03.144 diff: 0:00:00.216 audio PTS inconsistent: 0:49:03.552 0:49:03.336 diff: 0:00:00.216 audio PTS inconsistent: 0:49:03.744 0:49:03.528 diff: 0:00:00.216 audio PTS inconsistent: 0:49:03.936 0:49:03.720 diff: 0:00:00.216 audio PTS inconsistent: 0:49:04.128 0:49:03.912 diff: 0:00:00.216 audio PTS inconsistent: 0:49:04.320 0:49:04.104 diff: 0:00:00.216 audio PTS inconsistent: 0:49:04.512 0:49:04.296 diff: 0:00:00.216 audio PTS inconsistent: 0:49:04.704 0:49:04.488 diff: 0:00:00.216 audio PTS inconsistent: 0:49:04.896 0:49:04.680 diff: 0:00:00.216 audio PTS inconsistent: 0:49:05.088 0:49:04.872 diff: 0:00:00.216 audio PTS inconsistent: 0:49:05.280 0:49:05.064 diff: 0:00:00.216 audio PTS inconsistent: 0:49:05.472 0:49:05.256 diff: 0:00:00.216 audio PTS inconsistent: 0:49:05.664 0:49:05.448 diff: 0:00:00.216 audio PTS inconsistent: 0:49:05.856 0:49:05.640 diff: 0:00:00.216 audio PTS inconsistent: 0:49:06.048 0:49:05.832 diff: 0:00:00.216 audio PTS inconsistent: 0:49:06.240 0:49:06.024 diff: 0:00:00.216 audio PTS inconsistent: 0:49:06.432 0:49:06.216 diff: 0:00:00.216 audio PTS inconsistent: 0:49:06.624 0:49:06.408 diff: 0:00:00.216 audio PTS inconsistent: 0:49:06.816 0:49:06.600 diff: 0:00:00.216 audio PTS inconsistent: 0:49:07.008 0:49:06.792 diff: 0:00:00.216 audio PTS inconsistent: 0:49:07.200 0:49:06.984 diff: 0:00:00.216 audio PTS inconsistent: 0:49:07.392 0:49:07.176 diff: 0:00:00.216 audio PTS inconsistent: 0:49:07.584 0:49:07.368 diff: 0:00:00.216 audio PTS inconsistent: 0:49:07.776 0:49:07.560 diff: 0:00:00.216 audio PTS inconsistent: 0:49:07.968 0:49:07.752 diff: 0:00:00.216 audio PTS inconsistent: 0:49:08.160 0:49:07.944 diff: 0:00:00.216 audio PTS inconsistent: 0:49:08.352 0:49:08.136 diff: 0:00:00.216 audio PTS inconsistent: 0:49:08.544 0:49:08.328 diff: 0:00:00.216 audio PTS inconsistent: 0:49:08.736 0:49:08.520 diff: 0:00:00.216 audio PTS inconsistent: 0:49:08.928 0:49:08.712 diff: 0:00:00.216 audio PTS inconsistent: 0:49:09.120 0:49:08.904 diff: 0:00:00.216 audio PTS inconsistent: 0:49:09.312 0:49:09.096 diff: 0:00:00.216 audio PTS inconsistent: 0:49:09.504 0:49:09.288 diff: 0:00:00.216 audio PTS inconsistent: 0:49:09.696 0:49:09.480 diff: 0:00:00.216 audio PTS inconsistent: 0:49:09.888 0:49:09.672 diff: 0:00:00.216 audio PTS inconsistent: 0:49:10.080 0:49:09.864 diff: 0:00:00.216 audio PTS inconsistent: 0:49:10.272 0:49:10.056 diff: 0:00:00.216 audio PTS inconsistent: 0:49:10.464 0:49:10.248 diff: 0:00:00.216 audio PTS inconsistent: 0:49:10.656 0:49:10.440 diff: 0:00:00.216 audio PTS inconsistent: 0:49:10.848 0:49:10.632 diff: 0:00:00.216 audio PTS inconsistent: 0:49:11.040 0:49:10.824 diff: 0:00:00.216 audio PTS inconsistent: 0:49:11.232 0:49:11.016 diff: 0:00:00.216 audio PTS inconsistent: 0:49:11.424 0:49:11.208 diff: 0:00:00.216 audio PTS inconsistent: 0:49:11.616 0:49:11.400 diff: 0:00:00.216 audio PTS inconsistent: 0:49:11.808 0:49:11.592 diff: 0:00:00.216 audio PTS inconsistent: 0:49:12.000 0:49:11.784 diff: 0:00:00.216 audio PTS inconsistent: 0:49:12.192 0:49:11.976 diff: 0:00:00.216 audio PTS inconsistent: 0:49:12.384 0:49:12.168 diff: 0:00:00.216 audio PTS inconsistent: 0:49:12.576 0:49:12.360 diff: 0:00:00.216 audio PTS inconsistent: 0:49:12.768 0:49:12.552 diff: 0:00:00.216 audio PTS inconsistent: 0:49:12.960 0:49:12.744 diff: 0:00:00.216 audio PTS inconsistent: 0:49:13.152 0:49:12.936 diff: 0:00:00.216 audio PTS inconsistent: 0:49:13.344 0:49:13.128 diff: 0:00:00.216 audio PTS inconsistent: 0:49:13.536 0:49:13.320 diff: 0:00:00.216 audio PTS inconsistent: 0:49:13.728 0:49:13.512 diff: 0:00:00.216 audio PTS inconsistent: 0:49:13.920 0:49:13.704 diff: 0:00:00.216 audio PTS inconsistent: 0:49:14.112 0:49:13.896 diff: 0:00:00.216 audio PTS inconsistent: 0:49:14.304 0:49:14.088 diff: 0:00:00.216 audio PTS inconsistent: 0:49:14.496 0:49:14.280 diff: 0:00:00.216 audio PTS inconsistent: 0:49:14.688 0:49:14.472 diff: 0:00:00.216 audio PTS inconsistent: 0:49:14.880 0:49:14.664 diff: 0:00:00.216 audio PTS inconsistent: 0:49:15.072 0:49:14.856 diff: 0:00:00.216 audio PTS inconsistent: 0:49:15.264 0:49:15.048 diff: 0:00:00.216 audio PTS inconsistent: 0:49:15.456 0:49:15.240 diff: 0:00:00.216 audio PTS inconsistent: 0:49:15.648 0:49:15.432 diff: 0:00:00.216 audio PTS inconsistent: 0:49:15.840 0:49:15.624 diff: 0:00:00.216 audio PTS inconsistent: 0:49:16.032 0:49:15.816 diff: 0:00:00.216 audio PTS inconsistent: 0:49:16.224 0:49:16.008 diff: 0:00:00.216 audio PTS inconsistent: 0:49:16.416 0:49:16.200 diff: 0:00:00.216 audio PTS inconsistent: 0:49:16.608 0:49:16.392 diff: 0:00:00.216 audio PTS inconsistent: 0:49:16.800 0:49:16.584 diff: 0:00:00.216 audio PTS inconsistent: 0:49:16.992 0:49:16.776 diff: 0:00:00.216 audio PTS inconsistent: 0:49:17.184 0:49:16.968 diff: 0:00:00.216 audio PTS inconsistent: 0:49:17.376 0:49:17.160 diff: 0:00:00.216 audio PTS inconsistent: 0:49:17.568 0:49:17.352 diff: 0:00:00.216 audio PTS inconsistent: 0:49:17.760 0:49:17.544 diff: 0:00:00.216 audio PTS inconsistent: 0:49:17.952 0:49:17.736 diff: 0:00:00.216 audio PTS inconsistent: 0:49:18.144 0:49:17.928 diff: 0:00:00.216 audio PTS inconsistent: 0:49:18.336 0:49:18.120 diff: 0:00:00.216 audio PTS inconsistent: 0:49:18.528 0:49:18.312 diff: 0:00:00.216 audio PTS inconsistent: 0:49:18.720 0:49:18.504 diff: 0:00:00.216 audio PTS inconsistent: 0:49:18.912 0:49:18.696 diff: 0:00:00.216 audio PTS inconsistent: 0:49:19.104 0:49:18.888 diff: 0:00:00.216 audio PTS inconsistent: 0:49:19.296 0:49:19.080 diff: 0:00:00.216 audio PTS inconsistent: 0:49:19.488 0:49:19.272 diff: 0:00:00.216 audio PTS inconsistent: 0:49:19.680 0:49:19.464 diff: 0:00:00.216 audio PTS inconsistent: 0:49:19.872 0:49:19.656 diff: 0:00:00.216 audio PTS inconsistent: 0:49:20.064 0:49:19.848 diff: 0:00:00.216 audio PTS inconsistent: 0:49:20.256 0:49:20.040 diff: 0:00:00.216 audio PTS inconsistent: 0:49:20.448 0:49:20.232 diff: 0:00:00.216 audio PTS inconsistent: 0:49:20.640 0:49:20.424 diff: 0:00:00.216 audio PTS inconsistent: 0:49:20.832 0:49:20.616 diff: 0:00:00.216 audio PTS inconsistent: 0:49:21.024 0:49:20.808 diff: 0:00:00.216 audio PTS inconsistent: 0:49:21.216 0:49:21.000 diff: 0:00:00.216 audio PTS inconsistent: 0:49:21.408 0:49:21.192 diff: 0:00:00.216 audio PTS inconsistent: 0:49:21.600 0:49:21.384 diff: 0:00:00.216 audio PTS inconsistent: 0:49:21.792 0:49:21.576 diff: 0:00:00.216 audio PTS inconsistent: 0:49:21.984 0:49:21.768 diff: 0:00:00.216 audio PTS inconsistent: 0:49:22.176 0:49:21.960 diff: 0:00:00.216 audio PTS inconsistent: 0:49:22.368 0:49:22.152 diff: 0:00:00.216 audio PTS inconsistent: 0:49:22.560 0:49:22.344 diff: 0:00:00.216 audio PTS inconsistent: 0:49:22.752 0:49:22.536 diff: 0:00:00.216 audio PTS inconsistent: 0:49:22.944 0:49:22.728 diff: 0:00:00.216 audio PTS inconsistent: 0:49:23.136 0:49:22.920 diff: 0:00:00.216 audio PTS inconsistent: 0:49:23.328 0:49:23.112 diff: 0:00:00.216 read 97% audio PTS inconsistent: 0:49:23.520 0:49:23.304 diff: 0:00:00.216 audio PTS inconsistent: 0:49:23.712 0:49:23.496 diff: 0:00:00.216 audio PTS inconsistent: 0:49:23.904 0:49:23.688 diff: 0:00:00.216 audio PTS inconsistent: 0:49:24.096 0:49:23.880 diff: 0:00:00.216 audio PTS inconsistent: 0:49:24.288 0:49:24.072 diff: 0:00:00.216 audio PTS inconsistent: 0:49:24.480 0:49:24.264 diff: 0:00:00.216 audio PTS inconsistent: 0:49:24.672 0:49:24.456 diff: 0:00:00.216 audio PTS inconsistent: 0:49:24.864 0:49:24.648 diff: 0:00:00.216 audio PTS inconsistent: 0:49:25.056 0:49:24.840 diff: 0:00:00.216 audio PTS inconsistent: 0:49:25.248 0:49:25.032 diff: 0:00:00.216 audio PTS inconsistent: 0:49:25.440 0:49:25.224 diff: 0:00:00.216 audio PTS inconsistent: 0:49:25.632 0:49:25.416 diff: 0:00:00.216 audio PTS inconsistent: 0:49:25.824 0:49:25.608 diff: 0:00:00.216 audio PTS inconsistent: 0:49:26.016 0:49:25.800 diff: 0:00:00.216 audio PTS inconsistent: 0:49:26.208 0:49:25.992 diff: 0:00:00.216 audio PTS inconsistent: 0:49:26.400 0:49:26.184 diff: 0:00:00.216 audio PTS inconsistent: 0:49:26.592 0:49:26.376 diff: 0:00:00.216 audio PTS inconsistent: 0:49:26.784 0:49:26.568 diff: 0:00:00.216 audio PTS inconsistent: 0:49:26.976 0:49:26.760 diff: 0:00:00.216 audio PTS inconsistent: 0:49:27.168 0:49:26.952 diff: 0:00:00.216 audio PTS inconsistent: 0:49:27.360 0:49:27.144 diff: 0:00:00.216 audio PTS inconsistent: 0:49:27.552 0:49:27.336 diff: 0:00:00.216 audio PTS inconsistent: 0:49:27.744 0:49:27.528 diff: 0:00:00.216 audio PTS inconsistent: 0:49:27.936 0:49:27.720 diff: 0:00:00.216 audio PTS inconsistent: 0:49:28.128 0:49:27.912 diff: 0:00:00.216 audio PTS inconsistent: 0:49:28.320 0:49:28.104 diff: 0:00:00.216 audio PTS inconsistent: 0:49:28.512 0:49:28.296 diff: 0:00:00.216 audio PTS inconsistent: 0:49:28.704 0:49:28.488 diff: 0:00:00.216 audio PTS inconsistent: 0:49:28.896 0:49:28.680 diff: 0:00:00.216 audio PTS inconsistent: 0:49:29.088 0:49:28.872 diff: 0:00:00.216 audio PTS inconsistent: 0:49:29.280 0:49:29.064 diff: 0:00:00.216 audio PTS inconsistent: 0:49:29.472 0:49:29.256 diff: 0:00:00.216 audio PTS inconsistent: 0:49:29.664 0:49:29.448 diff: 0:00:00.216 audio PTS inconsistent: 0:49:29.856 0:49:29.640 diff: 0:00:00.216 audio PTS inconsistent: 0:49:30.048 0:49:29.832 diff: 0:00:00.216 audio PTS inconsistent: 0:49:30.240 0:49:30.024 diff: 0:00:00.216 audio PTS inconsistent: 0:49:30.432 0:49:30.216 diff: 0:00:00.216 audio PTS inconsistent: 0:49:30.624 0:49:30.408 diff: 0:00:00.216 audio PTS inconsistent: 0:49:30.816 0:49:30.600 diff: 0:00:00.216 audio PTS inconsistent: 0:49:31.008 0:49:30.792 diff: 0:00:00.216 audio PTS inconsistent: 0:49:31.200 0:49:30.984 diff: 0:00:00.216 audio PTS inconsistent: 0:49:31.392 0:49:31.176 diff: 0:00:00.216 audio PTS inconsistent: 0:49:31.584 0:49:31.368 diff: 0:00:00.216 audio PTS inconsistent: 0:49:31.776 0:49:31.560 diff: 0:00:00.216 audio PTS inconsistent: 0:49:31.968 0:49:31.752 diff: 0:00:00.216 audio PTS inconsistent: 0:49:32.160 0:49:31.944 diff: 0:00:00.216 audio PTS inconsistent: 0:49:32.352 0:49:32.136 diff: 0:00:00.216 audio PTS inconsistent: 0:49:32.544 0:49:32.328 diff: 0:00:00.216 audio PTS inconsistent: 0:49:32.736 0:49:32.520 diff: 0:00:00.216 audio PTS inconsistent: 0:49:32.928 0:49:32.712 diff: 0:00:00.216 audio PTS inconsistent: 0:49:33.120 0:49:32.904 diff: 0:00:00.216 audio PTS inconsistent: 0:49:33.312 0:49:33.096 diff: 0:00:00.216 audio PTS inconsistent: 0:49:33.504 0:49:33.288 diff: 0:00:00.216 audio PTS inconsistent: 0:49:33.696 0:49:33.480 diff: 0:00:00.216 audio PTS inconsistent: 0:49:33.888 0:49:33.672 diff: 0:00:00.216 audio PTS inconsistent: 0:49:34.080 0:49:33.864 diff: 0:00:00.216 audio PTS inconsistent: 0:49:34.272 0:49:34.056 diff: 0:00:00.216 audio PTS inconsistent: 0:49:34.464 0:49:34.248 diff: 0:00:00.216 audio PTS inconsistent: 0:49:34.656 0:49:34.440 diff: 0:00:00.216 audio PTS inconsistent: 0:49:34.848 0:49:34.632 diff: 0:00:00.216 audio PTS inconsistent: 0:49:35.040 0:49:34.824 diff: 0:00:00.216 audio PTS inconsistent: 0:49:35.232 0:49:35.016 diff: 0:00:00.216 audio PTS inconsistent: 0:49:35.424 0:49:35.208 diff: 0:00:00.216 audio PTS inconsistent: 0:49:35.616 0:49:35.400 diff: 0:00:00.216 audio PTS inconsistent: 0:49:35.808 0:49:35.592 diff: 0:00:00.216 audio PTS inconsistent: 0:49:36.000 0:49:35.784 diff: 0:00:00.216 audio PTS inconsistent: 0:49:36.192 0:49:35.976 diff: 0:00:00.216 audio PTS inconsistent: 0:49:36.384 0:49:36.168 diff: 0:00:00.216 audio PTS inconsistent: 0:49:36.576 0:49:36.360 diff: 0:00:00.216 audio PTS inconsistent: 0:49:36.768 0:49:36.552 diff: 0:00:00.216 audio PTS inconsistent: 0:49:36.960 0:49:36.744 diff: 0:00:00.216 audio PTS inconsistent: 0:49:37.152 0:49:36.936 diff: 0:00:00.216 audio PTS inconsistent: 0:49:37.344 0:49:37.128 diff: 0:00:00.216 audio PTS inconsistent: 0:49:37.536 0:49:37.320 diff: 0:00:00.216 audio PTS inconsistent: 0:49:37.728 0:49:37.512 diff: 0:00:00.216 Wrong audio frame size: 1238 Wrong audio frame size: 1066 audio PTS inconsistent: 0:49:38.112 0:49:37.704 diff: 0:00:00.408 audio PTS inconsistent: 0:49:38.304 0:49:37.872 diff: 0:00:00.432 audio PTS inconsistent: 0:49:38.496 0:49:38.064 diff: 0:00:00.432 audio PTS inconsistent: 0:49:38.688 0:49:38.256 diff: 0:00:00.432 audio PTS inconsistent: 0:49:38.880 0:49:38.448 diff: 0:00:00.432 audio PTS inconsistent: 0:49:39.072 0:49:38.640 diff: 0:00:00.432 audio PTS inconsistent: 0:49:39.264 0:49:38.832 diff: 0:00:00.432 audio PTS inconsistent: 0:49:39.456 0:49:39.024 diff: 0:00:00.432 audio PTS inconsistent: 0:49:39.648 0:49:39.216 diff: 0:00:00.432 audio PTS inconsistent: 0:49:39.840 0:49:39.408 diff: 0:00:00.432 audio PTS inconsistent: 0:49:40.032 0:49:39.600 diff: 0:00:00.432 audio PTS inconsistent: 0:49:40.224 0:49:39.792 diff: 0:00:00.432 audio PTS inconsistent: 0:49:40.416 0:49:39.984 diff: 0:00:00.432 audio PTS inconsistent: 0:49:40.608 0:49:40.176 diff: 0:00:00.432 audio PTS inconsistent: 0:49:40.800 0:49:40.368 diff: 0:00:00.432 audio PTS inconsistent: 0:49:40.992 0:49:40.560 diff: 0:00:00.432 audio PTS inconsistent: 0:49:41.184 0:49:40.752 diff: 0:00:00.432 audio PTS inconsistent: 0:49:41.376 0:49:40.944 diff: 0:00:00.432 audio PTS inconsistent: 0:49:41.568 0:49:41.136 diff: 0:00:00.432 audio PTS inconsistent: 0:49:41.760 0:49:41.328 diff: 0:00:00.432 audio PTS inconsistent: 0:49:41.952 0:49:41.520 diff: 0:00:00.432 audio PTS inconsistent: 0:49:42.144 0:49:41.712 diff: 0:00:00.432 audio PTS inconsistent: 0:49:42.336 0:49:41.904 diff: 0:00:00.432 audio PTS inconsistent: 0:49:42.528 0:49:42.096 diff: 0:00:00.432 audio PTS inconsistent: 0:49:42.720 0:49:42.288 diff: 0:00:00.432 audio PTS inconsistent: 0:49:42.912 0:49:42.480 diff: 0:00:00.432 audio PTS inconsistent: 0:49:43.104 0:49:42.672 diff: 0:00:00.432 audio PTS inconsistent: 0:49:43.296 0:49:42.864 diff: 0:00:00.432 audio PTS inconsistent: 0:49:43.488 0:49:43.056 diff: 0:00:00.432 audio PTS inconsistent: 0:49:43.680 0:49:43.248 diff: 0:00:00.432 audio PTS inconsistent: 0:49:43.872 0:49:43.440 diff: 0:00:00.432 audio PTS inconsistent: 0:49:44.064 0:49:43.632 diff: 0:00:00.432 audio PTS inconsistent: 0:49:44.256 0:49:43.824 diff: 0:00:00.432 audio PTS inconsistent: 0:49:44.448 0:49:44.016 diff: 0:00:00.432 audio PTS inconsistent: 0:49:44.640 0:49:44.208 diff: 0:00:00.432 audio PTS inconsistent: 0:49:44.832 0:49:44.400 diff: 0:00:00.432 audio PTS inconsistent: 0:49:45.024 0:49:44.592 diff: 0:00:00.432 audio PTS inconsistent: 0:49:45.216 0:49:44.784 diff: 0:00:00.432 audio PTS inconsistent: 0:49:45.408 0:49:44.976 diff: 0:00:00.432 audio PTS inconsistent: 0:49:45.600 0:49:45.168 diff: 0:00:00.432 audio PTS inconsistent: 0:49:45.792 0:49:45.360 diff: 0:00:00.432 audio PTS inconsistent: 0:49:45.984 0:49:45.552 diff: 0:00:00.432 audio PTS inconsistent: 0:49:46.176 0:49:45.744 diff: 0:00:00.432 audio PTS inconsistent: 0:49:46.368 0:49:45.936 diff: 0:00:00.432 audio PTS inconsistent: 0:49:46.560 0:49:46.128 diff: 0:00:00.432 audio PTS inconsistent: 0:49:46.752 0:49:46.320 diff: 0:00:00.432 audio PTS inconsistent: 0:49:46.944 0:49:46.512 diff: 0:00:00.432 audio PTS inconsistent: 0:49:47.136 0:49:46.704 diff: 0:00:00.432 audio PTS inconsistent: 0:49:47.328 0:49:46.896 diff: 0:00:00.432 audio PTS inconsistent: 0:49:47.520 0:49:47.088 diff: 0:00:00.432 audio PTS inconsistent: 0:49:47.712 0:49:47.280 diff: 0:00:00.432 audio PTS inconsistent: 0:49:47.904 0:49:47.472 diff: 0:00:00.432 audio PTS inconsistent: 0:49:48.096 0:49:47.664 diff: 0:00:00.432 audio PTS inconsistent: 0:49:48.288 0:49:47.856 diff: 0:00:00.432 audio PTS inconsistent: 0:49:48.480 0:49:48.048 diff: 0:00:00.432 audio PTS inconsistent: 0:49:48.672 0:49:48.240 diff: 0:00:00.432 audio PTS inconsistent: 0:49:48.864 0:49:48.432 diff: 0:00:00.432 audio PTS inconsistent: 0:49:49.056 0:49:48.624 diff: 0:00:00.432 audio PTS inconsistent: 0:49:49.248 0:49:48.816 diff: 0:00:00.432 audio PTS inconsistent: 0:49:49.440 0:49:49.008 diff: 0:00:00.432 audio PTS inconsistent: 0:49:49.632 0:49:49.200 diff: 0:00:00.432 audio PTS inconsistent: 0:49:49.824 0:49:49.392 diff: 0:00:00.432 audio PTS inconsistent: 0:49:50.016 0:49:49.584 diff: 0:00:00.432 audio PTS inconsistent: 0:49:50.208 0:49:49.776 diff: 0:00:00.432 audio PTS inconsistent: 0:49:50.400 0:49:49.968 diff: 0:00:00.432 audio PTS inconsistent: 0:49:50.592 0:49:50.160 diff: 0:00:00.432 audio PTS inconsistent: 0:49:50.784 0:49:50.352 diff: 0:00:00.432 audio PTS inconsistent: 0:49:50.976 0:49:50.544 diff: 0:00:00.432 audio PTS inconsistent: 0:49:51.168 0:49:50.736 diff: 0:00:00.432 audio PTS inconsistent: 0:49:51.360 0:49:50.928 diff: 0:00:00.432 audio PTS inconsistent: 0:49:51.552 0:49:51.120 diff: 0:00:00.432 audio PTS inconsistent: 0:49:51.744 0:49:51.312 diff: 0:00:00.432 audio PTS inconsistent: 0:49:51.936 0:49:51.504 diff: 0:00:00.432 audio PTS inconsistent: 0:49:52.128 0:49:51.696 diff: 0:00:00.432 audio PTS inconsistent: 0:49:52.320 0:49:51.888 diff: 0:00:00.432 audio PTS inconsistent: 0:49:52.512 0:49:52.080 diff: 0:00:00.432 audio PTS inconsistent: 0:49:52.704 0:49:52.272 diff: 0:00:00.432 audio PTS inconsistent: 0:49:52.896 0:49:52.464 diff: 0:00:00.432 audio PTS inconsistent: 0:49:53.088 0:49:52.656 diff: 0:00:00.432 audio PTS inconsistent: 0:49:53.280 0:49:52.848 diff: 0:00:00.432 audio PTS inconsistent: 0:49:53.472 0:49:53.040 diff: 0:00:00.432 audio PTS inconsistent: 0:49:53.664 0:49:53.232 diff: 0:00:00.432 audio PTS inconsistent: 0:49:53.856 0:49:53.424 diff: 0:00:00.432 audio PTS inconsistent: 0:49:54.048 0:49:53.616 diff: 0:00:00.432 audio PTS inconsistent: 0:49:54.240 0:49:53.808 diff: 0:00:00.432 audio PTS inconsistent: 0:49:54.432 0:49:54.000 diff: 0:00:00.432 read 98% audio PTS inconsistent: 0:49:54.624 0:49:54.192 diff: 0:00:00.432 audio PTS inconsistent: 0:49:54.816 0:49:54.384 diff: 0:00:00.432 audio PTS inconsistent: 0:49:55.008 0:49:54.576 diff: 0:00:00.432 audio PTS inconsistent: 0:49:55.200 0:49:54.768 diff: 0:00:00.432 audio PTS inconsistent: 0:49:55.392 0:49:54.960 diff: 0:00:00.432 audio PTS inconsistent: 0:49:55.584 0:49:55.152 diff: 0:00:00.432 audio PTS inconsistent: 0:49:55.776 0:49:55.344 diff: 0:00:00.432 audio PTS inconsistent: 0:49:55.968 0:49:55.536 diff: 0:00:00.432 audio PTS inconsistent: 0:49:56.160 0:49:55.728 diff: 0:00:00.432 audio PTS inconsistent: 0:49:56.352 0:49:55.920 diff: 0:00:00.432 audio PTS inconsistent: 0:49:56.544 0:49:56.112 diff: 0:00:00.432 audio PTS inconsistent: 0:49:56.736 0:49:56.304 diff: 0:00:00.432 audio PTS inconsistent: 0:49:56.928 0:49:56.496 diff: 0:00:00.432 audio PTS inconsistent: 0:49:57.120 0:49:56.688 diff: 0:00:00.432 audio PTS inconsistent: 0:49:57.312 0:49:56.880 diff: 0:00:00.432 audio PTS inconsistent: 0:49:57.504 0:49:57.072 diff: 0:00:00.432 audio PTS inconsistent: 0:49:57.696 0:49:57.264 diff: 0:00:00.432 audio PTS inconsistent: 0:49:57.888 0:49:57.456 diff: 0:00:00.432 audio PTS inconsistent: 0:49:58.080 0:49:57.648 diff: 0:00:00.432 audio PTS inconsistent: 0:49:58.272 0:49:57.840 diff: 0:00:00.432 audio PTS inconsistent: 0:49:58.464 0:49:58.032 diff: 0:00:00.432 audio PTS inconsistent: 0:49:58.656 0:49:58.224 diff: 0:00:00.432 audio PTS inconsistent: 0:49:58.848 0:49:58.416 diff: 0:00:00.432 audio PTS inconsistent: 0:49:59.040 0:49:58.608 diff: 0:00:00.432 audio PTS inconsistent: 0:49:59.232 0:49:58.800 diff: 0:00:00.432 audio PTS inconsistent: 0:49:59.424 0:49:58.992 diff: 0:00:00.432 audio PTS inconsistent: 0:49:59.616 0:49:59.184 diff: 0:00:00.432 audio PTS inconsistent: 0:49:59.808 0:49:59.376 diff: 0:00:00.432 audio PTS inconsistent: 0:50:00.000 0:49:59.568 diff: 0:00:00.432 audio PTS inconsistent: 0:50:00.192 0:49:59.760 diff: 0:00:00.432 audio PTS inconsistent: 0:50:00.384 0:49:59.952 diff: 0:00:00.432 audio PTS inconsistent: 0:50:00.576 0:50:00.144 diff: 0:00:00.432 audio PTS inconsistent: 0:50:00.768 0:50:00.336 diff: 0:00:00.432 audio PTS inconsistent: 0:50:00.960 0:50:00.528 diff: 0:00:00.432 audio PTS inconsistent: 0:50:01.152 0:50:00.720 diff: 0:00:00.432 audio PTS inconsistent: 0:50:01.344 0:50:00.912 diff: 0:00:00.432 audio PTS inconsistent: 0:50:01.536 0:50:01.104 diff: 0:00:00.432 audio PTS inconsistent: 0:50:01.728 0:50:01.296 diff: 0:00:00.432 audio PTS inconsistent: 0:50:01.920 0:50:01.488 diff: 0:00:00.432 audio PTS inconsistent: 0:50:02.112 0:50:01.680 diff: 0:00:00.432 audio PTS inconsistent: 0:50:02.304 0:50:01.872 diff: 0:00:00.432 audio PTS inconsistent: 0:50:02.496 0:50:02.064 diff: 0:00:00.432 audio PTS inconsistent: 0:50:02.688 0:50:02.256 diff: 0:00:00.432 audio PTS inconsistent: 0:50:02.880 0:50:02.448 diff: 0:00:00.432 audio PTS inconsistent: 0:50:03.072 0:50:02.640 diff: 0:00:00.432 audio PTS inconsistent: 0:50:03.264 0:50:02.832 diff: 0:00:00.432 audio PTS inconsistent: 0:50:03.456 0:50:03.024 diff: 0:00:00.432 audio PTS inconsistent: 0:50:03.648 0:50:03.216 diff: 0:00:00.432 audio PTS inconsistent: 0:50:03.840 0:50:03.408 diff: 0:00:00.432 audio PTS inconsistent: 0:50:04.032 0:50:03.600 diff: 0:00:00.432 audio PTS inconsistent: 0:50:04.224 0:50:03.792 diff: 0:00:00.432 audio PTS inconsistent: 0:50:04.416 0:50:03.984 diff: 0:00:00.432 audio PTS inconsistent: 0:50:04.608 0:50:04.176 diff: 0:00:00.432 audio PTS inconsistent: 0:50:04.800 0:50:04.368 diff: 0:00:00.432 audio PTS inconsistent: 0:50:04.992 0:50:04.560 diff: 0:00:00.432 audio PTS inconsistent: 0:50:05.184 0:50:04.752 diff: 0:00:00.432 audio PTS inconsistent: 0:50:05.376 0:50:04.944 diff: 0:00:00.432 audio PTS inconsistent: 0:50:05.568 0:50:05.136 diff: 0:00:00.432 audio PTS inconsistent: 0:50:05.760 0:50:05.328 diff: 0:00:00.432 audio PTS inconsistent: 0:50:05.952 0:50:05.520 diff: 0:00:00.432 audio PTS inconsistent: 0:50:06.144 0:50:05.712 diff: 0:00:00.432 audio PTS inconsistent: 0:50:06.336 0:50:05.904 diff: 0:00:00.432 audio PTS inconsistent: 0:50:06.528 0:50:06.096 diff: 0:00:00.432 audio PTS inconsistent: 0:50:06.720 0:50:06.288 diff: 0:00:00.432 audio PTS inconsistent: 0:50:06.912 0:50:06.480 diff: 0:00:00.432 audio PTS inconsistent: 0:50:07.104 0:50:06.672 diff: 0:00:00.432 audio PTS inconsistent: 0:50:07.296 0:50:06.864 diff: 0:00:00.432 audio PTS inconsistent: 0:50:07.488 0:50:07.056 diff: 0:00:00.432 audio PTS inconsistent: 0:50:07.680 0:50:07.248 diff: 0:00:00.432 audio PTS inconsistent: 0:50:07.872 0:50:07.440 diff: 0:00:00.432 audio PTS inconsistent: 0:50:08.064 0:50:07.632 diff: 0:00:00.432 audio PTS inconsistent: 0:50:08.256 0:50:07.824 diff: 0:00:00.432 audio PTS inconsistent: 0:50:08.448 0:50:08.016 diff: 0:00:00.432 audio PTS inconsistent: 0:50:08.640 0:50:08.208 diff: 0:00:00.432 audio PTS inconsistent: 0:50:08.832 0:50:08.400 diff: 0:00:00.432 audio PTS inconsistent: 0:50:09.024 0:50:08.592 diff: 0:00:00.432 audio PTS inconsistent: 0:50:09.216 0:50:08.784 diff: 0:00:00.432 audio PTS inconsistent: 0:50:09.408 0:50:08.976 diff: 0:00:00.432 audio PTS inconsistent: 0:50:09.600 0:50:09.168 diff: 0:00:00.432 audio PTS inconsistent: 0:50:09.792 0:50:09.360 diff: 0:00:00.432 audio PTS inconsistent: 0:50:09.984 0:50:09.552 diff: 0:00:00.432 audio PTS inconsistent: 0:50:10.176 0:50:09.744 diff: 0:00:00.432 audio PTS inconsistent: 0:50:10.368 0:50:09.936 diff: 0:00:00.432 audio PTS inconsistent: 0:50:10.560 0:50:10.128 diff: 0:00:00.432 audio PTS inconsistent: 0:50:10.752 0:50:10.320 diff: 0:00:00.432 audio PTS inconsistent: 0:50:10.944 0:50:10.512 diff: 0:00:00.432 audio PTS inconsistent: 0:50:11.136 0:50:10.704 diff: 0:00:00.432 audio PTS inconsistent: 0:50:11.328 0:50:10.896 diff: 0:00:00.432 audio PTS inconsistent: 0:50:11.520 0:50:11.088 diff: 0:00:00.432 audio PTS inconsistent: 0:50:11.712 0:50:11.280 diff: 0:00:00.432 audio PTS inconsistent: 0:50:11.904 0:50:11.472 diff: 0:00:00.432 audio PTS inconsistent: 0:50:12.096 0:50:11.664 diff: 0:00:00.432 audio PTS inconsistent: 0:50:12.288 0:50:11.856 diff: 0:00:00.432 audio PTS inconsistent: 0:50:12.480 0:50:12.048 diff: 0:00:00.432 audio PTS inconsistent: 0:50:12.672 0:50:12.240 diff: 0:00:00.432 audio PTS inconsistent: 0:50:12.864 0:50:12.432 diff: 0:00:00.432 audio PTS inconsistent: 0:50:13.056 0:50:12.624 diff: 0:00:00.432 audio PTS inconsistent: 0:50:13.248 0:50:12.816 diff: 0:00:00.432 audio PTS inconsistent: 0:50:13.440 0:50:13.008 diff: 0:00:00.432 audio PTS inconsistent: 0:50:13.632 0:50:13.200 diff: 0:00:00.432 audio PTS inconsistent: 0:50:13.824 0:50:13.392 diff: 0:00:00.432 audio PTS inconsistent: 0:50:14.016 0:50:13.584 diff: 0:00:00.432 audio PTS inconsistent: 0:50:14.208 0:50:13.776 diff: 0:00:00.432 audio PTS inconsistent: 0:50:14.400 0:50:13.968 diff: 0:00:00.432 audio PTS inconsistent: 0:50:14.592 0:50:14.160 diff: 0:00:00.432 audio PTS inconsistent: 0:50:14.784 0:50:14.352 diff: 0:00:00.432 audio PTS inconsistent: 0:50:14.976 0:50:14.544 diff: 0:00:00.432 audio PTS inconsistent: 0:50:15.168 0:50:14.736 diff: 0:00:00.432 audio PTS inconsistent: 0:50:15.360 0:50:14.928 diff: 0:00:00.432 audio PTS inconsistent: 0:50:15.552 0:50:15.120 diff: 0:00:00.432 audio PTS inconsistent: 0:50:15.744 0:50:15.312 diff: 0:00:00.432 audio PTS inconsistent: 0:50:15.936 0:50:15.504 diff: 0:00:00.432 audio PTS inconsistent: 0:50:16.128 0:50:15.696 diff: 0:00:00.432 audio PTS inconsistent: 0:50:16.320 0:50:15.888 diff: 0:00:00.432 audio PTS inconsistent: 0:50:16.512 0:50:16.080 diff: 0:00:00.432 audio PTS inconsistent: 0:50:16.704 0:50:16.272 diff: 0:00:00.432 audio PTS inconsistent: 0:50:16.896 0:50:16.464 diff: 0:00:00.432 audio PTS inconsistent: 0:50:17.088 0:50:16.656 diff: 0:00:00.432 audio PTS inconsistent: 0:50:17.280 0:50:16.848 diff: 0:00:00.432 audio PTS inconsistent: 0:50:17.472 0:50:17.040 diff: 0:00:00.432 audio PTS inconsistent: 0:50:17.664 0:50:17.232 diff: 0:00:00.432 audio PTS inconsistent: 0:50:17.856 0:50:17.424 diff: 0:00:00.432 audio PTS inconsistent: 0:50:18.048 0:50:17.616 diff: 0:00:00.432 audio PTS inconsistent: 0:50:18.240 0:50:17.808 diff: 0:00:00.432 audio PTS inconsistent: 0:50:18.432 0:50:18.000 diff: 0:00:00.432 audio PTS inconsistent: 0:50:18.624 0:50:18.192 diff: 0:00:00.432 audio PTS inconsistent: 0:50:18.816 0:50:18.384 diff: 0:00:00.432 audio PTS inconsistent: 0:50:19.008 0:50:18.576 diff: 0:00:00.432 audio PTS inconsistent: 0:50:19.200 0:50:18.768 diff: 0:00:00.432 audio PTS inconsistent: 0:50:19.392 0:50:18.960 diff: 0:00:00.432 audio PTS inconsistent: 0:50:19.584 0:50:19.152 diff: 0:00:00.432 audio PTS inconsistent: 0:50:19.776 0:50:19.344 diff: 0:00:00.432 audio PTS inconsistent: 0:50:19.968 0:50:19.536 diff: 0:00:00.432 audio PTS inconsistent: 0:50:20.160 0:50:19.728 diff: 0:00:00.432 audio PTS inconsistent: 0:50:20.352 0:50:19.920 diff: 0:00:00.432 audio PTS inconsistent: 0:50:20.544 0:50:20.112 diff: 0:00:00.432 audio PTS inconsistent: 0:50:20.736 0:50:20.304 diff: 0:00:00.432 audio PTS inconsistent: 0:50:20.928 0:50:20.496 diff: 0:00:00.432 audio PTS inconsistent: 0:50:21.120 0:50:20.688 diff: 0:00:00.432 audio PTS inconsistent: 0:50:21.312 0:50:20.880 diff: 0:00:00.432 audio PTS inconsistent: 0:50:21.504 0:50:21.072 diff: 0:00:00.432 audio PTS inconsistent: 0:50:21.696 0:50:21.264 diff: 0:00:00.432 audio PTS inconsistent: 0:50:21.888 0:50:21.456 diff: 0:00:00.432 audio PTS inconsistent: 0:50:22.080 0:50:21.648 diff: 0:00:00.432 audio PTS inconsistent: 0:50:22.272 0:50:21.840 diff: 0:00:00.432 audio PTS inconsistent: 0:50:22.464 0:50:22.032 diff: 0:00:00.432 audio PTS inconsistent: 0:50:22.656 0:50:22.224 diff: 0:00:00.432 audio PTS inconsistent: 0:50:22.848 0:50:22.416 diff: 0:00:00.432 audio PTS inconsistent: 0:50:23.040 0:50:22.608 diff: 0:00:00.432 audio PTS inconsistent: 0:50:23.232 0:50:22.800 diff: 0:00:00.432 audio PTS inconsistent: 0:50:23.424 0:50:22.992 diff: 0:00:00.432 audio PTS inconsistent: 0:50:23.616 0:50:23.184 diff: 0:00:00.432 audio PTS inconsistent: 0:50:23.808 0:50:23.376 diff: 0:00:00.432 audio PTS inconsistent: 0:50:24.000 0:50:23.568 diff: 0:00:00.432 audio PTS inconsistent: 0:50:24.192 0:50:23.760 diff: 0:00:00.432 audio PTS inconsistent: 0:50:24.384 0:50:23.952 diff: 0:00:00.432 audio PTS inconsistent: 0:50:24.576 0:50:24.144 diff: 0:00:00.432 audio PTS inconsistent: 0:50:24.768 0:50:24.336 diff: 0:00:00.432 audio PTS inconsistent: 0:50:24.960 0:50:24.528 diff: 0:00:00.432 read 99% audio PTS inconsistent: 0:50:25.152 0:50:24.720 diff: 0:00:00.432 audio PTS inconsistent: 0:50:25.344 0:50:24.912 diff: 0:00:00.432 audio PTS inconsistent: 0:50:25.536 0:50:25.104 diff: 0:00:00.432 audio PTS inconsistent: 0:50:25.728 0:50:25.296 diff: 0:00:00.432 audio PTS inconsistent: 0:50:25.920 0:50:25.488 diff: 0:00:00.432 audio PTS inconsistent: 0:50:26.112 0:50:25.680 diff: 0:00:00.432 audio PTS inconsistent: 0:50:26.304 0:50:25.872 diff: 0:00:00.432 audio PTS inconsistent: 0:50:26.496 0:50:26.064 diff: 0:00:00.432 audio PTS inconsistent: 0:50:26.688 0:50:26.256 diff: 0:00:00.432 audio PTS inconsistent: 0:50:26.880 0:50:26.448 diff: 0:00:00.432 audio PTS inconsistent: 0:50:27.072 0:50:26.640 diff: 0:00:00.432 audio PTS inconsistent: 0:50:27.264 0:50:26.832 diff: 0:00:00.432 audio PTS inconsistent: 0:50:27.456 0:50:27.024 diff: 0:00:00.432 audio PTS inconsistent: 0:50:27.648 0:50:27.216 diff: 0:00:00.432 audio PTS inconsistent: 0:50:27.840 0:50:27.408 diff: 0:00:00.432 audio PTS inconsistent: 0:50:28.032 0:50:27.600 diff: 0:00:00.432 audio PTS inconsistent: 0:50:28.224 0:50:27.792 diff: 0:00:00.432 audio PTS inconsistent: 0:50:28.416 0:50:27.984 diff: 0:00:00.432 audio PTS inconsistent: 0:50:28.608 0:50:28.176 diff: 0:00:00.432 audio PTS inconsistent: 0:50:28.800 0:50:28.368 diff: 0:00:00.432 audio PTS inconsistent: 0:50:28.992 0:50:28.560 diff: 0:00:00.432 audio PTS inconsistent: 0:50:29.184 0:50:28.752 diff: 0:00:00.432 audio PTS inconsistent: 0:50:29.376 0:50:28.944 diff: 0:00:00.432 audio PTS inconsistent: 0:50:29.568 0:50:29.136 diff: 0:00:00.432 audio PTS inconsistent: 0:50:29.760 0:50:29.328 diff: 0:00:00.432 audio PTS inconsistent: 0:50:29.952 0:50:29.520 diff: 0:00:00.432 audio PTS inconsistent: 0:50:30.144 0:50:29.712 diff: 0:00:00.432 audio PTS inconsistent: 0:50:30.336 0:50:29.904 diff: 0:00:00.432 audio PTS inconsistent: 0:50:30.528 0:50:30.096 diff: 0:00:00.432 audio PTS inconsistent: 0:50:30.720 0:50:30.288 diff: 0:00:00.432 audio PTS inconsistent: 0:50:30.912 0:50:30.480 diff: 0:00:00.432 audio PTS inconsistent: 0:50:31.104 0:50:30.672 diff: 0:00:00.432 audio PTS inconsistent: 0:50:31.296 0:50:30.864 diff: 0:00:00.432 audio PTS inconsistent: 0:50:31.488 0:50:31.056 diff: 0:00:00.432 audio PTS inconsistent: 0:50:31.680 0:50:31.248 diff: 0:00:00.432 audio PTS inconsistent: 0:50:31.872 0:50:31.440 diff: 0:00:00.432 audio PTS inconsistent: 0:50:32.064 0:50:31.632 diff: 0:00:00.432 audio PTS inconsistent: 0:50:32.256 0:50:31.824 diff: 0:00:00.432 audio PTS inconsistent: 0:50:32.448 0:50:32.016 diff: 0:00:00.432 audio PTS inconsistent: 0:50:32.640 0:50:32.208 diff: 0:00:00.432 audio PTS inconsistent: 0:50:32.832 0:50:32.400 diff: 0:00:00.432 audio PTS inconsistent: 0:50:33.024 0:50:32.592 diff: 0:00:00.432 audio PTS inconsistent: 0:50:33.216 0:50:32.784 diff: 0:00:00.432 audio PTS inconsistent: 0:50:33.408 0:50:32.976 diff: 0:00:00.432 audio PTS inconsistent: 0:50:33.600 0:50:33.168 diff: 0:00:00.432 audio PTS inconsistent: 0:50:33.792 0:50:33.360 diff: 0:00:00.432 audio PTS inconsistent: 0:50:33.984 0:50:33.552 diff: 0:00:00.432 audio PTS inconsistent: 0:50:34.176 0:50:33.744 diff: 0:00:00.432 audio PTS inconsistent: 0:50:34.368 0:50:33.936 diff: 0:00:00.432 audio PTS inconsistent: 0:50:34.560 0:50:34.128 diff: 0:00:00.432 audio PTS inconsistent: 0:50:34.752 0:50:34.320 diff: 0:00:00.432 audio PTS inconsistent: 0:50:34.944 0:50:34.512 diff: 0:00:00.432 audio PTS inconsistent: 0:50:35.136 0:50:34.704 diff: 0:00:00.432 audio PTS inconsistent: 0:50:35.328 0:50:34.896 diff: 0:00:00.432 audio PTS inconsistent: 0:50:35.520 0:50:35.088 diff: 0:00:00.432 audio PTS inconsistent: 0:50:35.712 0:50:35.280 diff: 0:00:00.432 audio PTS inconsistent: 0:50:35.904 0:50:35.472 diff: 0:00:00.432 audio PTS inconsistent: 0:50:36.096 0:50:35.664 diff: 0:00:00.432 audio PTS inconsistent: 0:50:36.288 0:50:35.856 diff: 0:00:00.432 audio PTS inconsistent: 0:50:36.480 0:50:36.048 diff: 0:00:00.432 audio PTS inconsistent: 0:50:36.672 0:50:36.240 diff: 0:00:00.432 audio PTS inconsistent: 0:50:36.864 0:50:36.432 diff: 0:00:00.432 audio PTS inconsistent: 0:50:37.056 0:50:36.624 diff: 0:00:00.432 audio PTS inconsistent: 0:50:37.248 0:50:36.816 diff: 0:00:00.432 audio PTS inconsistent: 0:50:37.440 0:50:37.008 diff: 0:00:00.432 audio PTS inconsistent: 0:50:37.632